// simonecinque1992

// Tarlo Moons

Moon	"Ilia"
{
	ParentBody     "Tarlo"
	Class	       "Selena"

	Mass            0.0183476
	Radius          2156.18
	InertiaMoment   0.364892

	Oblateness      0.00694773

	Obliquity       -0.839433
	EqAscendNode    83.6374
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.896 0.754 0.513)

	Surface
	{
		SurfStyle       0.052224
		OceanStyle      0.354763
		Randomize      (0.945, -0.769, -0.322)
		colorDistMagn   0.0872126
		colorDistFreq   310.323
		detailScale     5545.81
		colorConversion true
		drivenDarkening 0
		seaLevel        0.208045
		snowLevel       2
		tropicLatitude  0.0218353
		icecapLatitude  10
		icecapHeight    0.200454
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.77419
		venusFreq       1.47801
		venusMagn       0
		mareFreq        0.957556
		mareDensity     0.00305629
		terraceProb     0.211649
		erosion         0
		montesMagn      0.14605
		montesFreq      117.292
		montesSpiky     0.869677
		montesFraction  0.383134
		dunesMagn       0.0366979
		dunesFreq       2856.63
		dunesFraction   0.393078
		hillsMagn       0.128672
		hillsFreq       298.044
		hillsFraction   0.980084
		hills2Fraction  0
		riversMagn      67.3488
		riversFreq      3.32922
		riversSin       4.34346
		riversOctaves   0
		canyonsMagn     0.531797
		canyonsFreq     0.741822
		canyonFraction  0.944869
		cracksMagn      0.0422937
		cracksFreq      1.31784
		cracksOctaves   0
		craterMagn      0.606446
		craterFreq      7.24389
		craterDensity   0.525877
		craterOctaves   7.03239
		craterRayedFactor 0.103152
		volcanoMagn     0.364264
		volcanoFreq     0.656421
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.210697
		volcanoRadius   0.294425
		volcanoTemp     1814.43
		lavaCoverTidal  0.400769
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.470, 0.470, 0.470, 0.000)
		colorBeach     (0.417, 0.349, 0.312, 0.000)
		colorDesert    (0.380, 0.327, 0.274, 0.000)
		colorLowland   (0.290, 0.253, 0.208, 0.000)
		colorUpland    (0.492, 0.446, 0.386, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          161.713
		Density         1.49383e-008
		Pressure        4.27817e-009
		Greenhouse      0.000475908
		Bright          0.5
		Opacity         0
		SkyLight        0.166667
		Hue             0.00361383
		Saturation      1

		Composition
		{
			SO2   	61.4025
			Kr    	19.3982
			Xe    	11.8141
			Cl2   	7.38521
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000436092
		Period          0.00292791
		Eccentricity    0.0319355
		Inclination     -0.839433
		AscendingNode   83.6374
		ArgOfPericenter -128.479
		MeanAnomaly     -112.085
	}
}

// Piria Moons
Moon	"Rona"
{
	ParentBody     "Piria"
	Class	       "Desert"

	Mass            0.0734351
	Radius          644.946
	InertiaMoment   0.33522

	Oblateness      0.0104993

	Obliquity       0.396644
	EqAscendNode    -179.692
	TidalLocked     true

	AlbedoBond      0.326418
	AlbedoGeom      0.391702
	Brightness      2
	Color          (0.603 0.469 0.331)

	Surface
	{
		SurfStyle       0.380197
		OceanStyle      0.924191
		Randomize      (0.089, -0.363, 0.801)
		colorDistMagn   0.0947841
		colorDistFreq   472.64
		detailScale     9243.5
		colorConversion true
		drivenDarkening -1
		seaLevel        0.193964
		snowLevel       1
		tropicLatitude  0
		icecapLatitude  0.999924
		icecapHeight    0.19397
		climatePole     0.9375
		climateTropic   0.45812
		climateEquator  0.6875
		heightTempGrad  0.47938
		tropicWidth     0.215892
		mainFreq        0.696602
		venusFreq       0.863641
		venusMagn       0
		mareFreq        0.917643
		mareDensity     0.0109566
		terraceProb     0.129773
		erosion         0
		montesMagn      0.245889
		montesFreq      145.874
		montesSpiky     0.974689
		montesFraction  0.799975
		dunesMagn       0.0746353
		dunesFreq       34.1976
		dunesFraction   0.002505
		hillsMagn       0.131817
		hillsFreq       499.539
		hillsFraction   0
		hills2Fraction  0
		riversMagn      63.0955
		riversFreq      2.01417
		riversSin       5.76931
		riversOctaves   0
		canyonsMagn     0.0646542
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.13016
		cracksFreq      0.348476
		cracksOctaves   0
		craterMagn      0.539742
		craterFreq      8.46285
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.698594
		volcanoFreq     0.650229
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.665442
		volcanoRadius   0.501856
		volcanoTemp     1758.06
		lavaCoverTidal  0.502239
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.77067
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     3.06103
		cycloneFreq     0.450555
		cycloneDensity  0.464793
		cycloneOctaves  3
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.2346
		Velocity        43.3474
		BumpHeight      4.23459
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.99253
		mainOctaves     10
		Coverage        0.252836
		stripeZones     2.77067
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          18.4692
		Velocity        65.1344
		BumpHeight      4.23459
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.99253
		mainOctaves     10
		Coverage        0.252836
		stripeZones     2.77067
		stripeFluct     0
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          44.75
		Density         2.88904
		Pressure        1.95542
		Greenhouse      4.98151
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0298648
		Saturation      0.921356

		Composition
		{
			H2S   	61.9771
			SO2   	16.626
			CO2   	13.5422
			C2H6  	5.01456
			C3H8  	2.04953
			C2H4  	0.713172
			N2    	0.0771498
			Cl2   	0.000272798
			Ar    	4.2109e-005
		}
	}

	Aurora
	{
		Height      76.6574
		NorthLat    45.3658
		NorthLon    119.384
		NorthRadius 1068.09
		NorthWidth  398.595
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -43.2566
		SouthLon    285.407
		SouthRadius 999.809
		SouthWidth  272.745
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.49359e-005
		Period          0.00242517
		Eccentricity    0.013986
		Inclination     0.396644
		AscendingNode   -179.692
		ArgOfPericenter -146.748
		MeanAnomaly     105.252
	}
}

Moon	"Aman"
{
	ParentBody     "Piria"
	Class	       "IceWorld"

	Mass            7.78481e-005
	Radius          376.738
	InertiaMoment   0.399842

	Obliquity       1.06711
	EqAscendNode    146.526
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.801 0.698 0.562)

	Surface
	{
		SurfStyle       0.160816
		OceanStyle      0.547115
		Randomize      (0.690, 0.858, 0.326)
		colorDistMagn   0.0908241
		colorDistFreq   48.8281
		detailScale     968.991
		colorConversion true
		drivenDarkening 0
		seaLevel        0.14101
		snowLevel       1
		tropicLatitude  0.0107254
		icecapLatitude  0.937266
		icecapHeight    0.143905
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.84876
		venusFreq       1.15128
		venusMagn       0.189032
		mareFreq        0.001
		mareDensity     6.14697e-005
		terraceProb     0.251642
		erosion         0
		montesMagn      0.0597095
		montesFreq      17.0388
		montesSpiky     0.871541
		montesFraction  0.857807
		dunesMagn       0.0399851
		dunesFreq       100
		dunesFraction   0.239519
		hillsMagn       0.117777
		hillsFreq       44.9623
		hillsFraction   0.0353555
		hills2Fraction  0.121976
		riversMagn      62.8181
		riversFreq      3.34223
		riversSin       4.30941
		riversOctaves   0
		canyonsMagn     0.695045
		canyonsFreq     0.162014
		canyonFraction  0
		cracksMagn      0.0546263
		cracksFreq      0.211157
		cracksOctaves   0
		craterMagn      0.718565
		craterFreq      1.34937
		craterDensity   0.8752
		craterOctaves   8
		craterRayedFactor 0.130857
		volcanoMagn     0.179982
		volcanoFreq     0.75027
		volcanoDensity  0.222336
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.153799
		volcanoRadius   0.128195
		volcanoTemp     1525.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.658, 0.655, 0.654, 0.500)
		colorShelf     (0.625, 0.622, 0.621, 0.500)
		colorBeach     (0.461, 0.458, 0.458, 0.750)
		colorDesert    (0.560, 0.556, 0.556, 1.000)
		colorLowland   (0.579, 0.576, 0.575, 1.000)
		colorUpland    (0.612, 0.609, 0.608, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.579, 0.576, 0.575, 1.000)
		colorUpPlants  (0.612, 0.609, 0.608, 1.000)
		BumpHeight      18.8369
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   7.46476e-005
		Period          0.0266167
		Eccentricity    0.0184428
		Inclination     1.06711
		AscendingNode   146.526
		ArgOfPericenter -138.409
		MeanAnomaly     35.9221
	}
}

Moon	"Fenelon"
{
	ParentBody     "Piria"
	Class	       "IceWorld"

	Mass            0.00032966
	Radius          572.839
	InertiaMoment   0.398279

	RotationPeriod  143.534
	Obliquity       -5.61164
	EqAscendNode    -15.0409

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.751 0.643 0.526)

	Surface
	{
		SurfStyle       0.664059
		OceanStyle      0.332694
		Randomize      (0.463, 0.280, 0.337)
		colorDistMagn   0.0612753
		colorDistFreq   68.2252
		detailScale     1473.37
		colorConversion true
		drivenDarkening 0
		seaLevel        0.211141
		snowLevel       1
		tropicLatitude  0.0836281
		icecapLatitude  0.669052
		icecapHeight    0.218277
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.87104
		venusFreq       1.48142
		venusMagn       0
		mareFreq        0.001
		mareDensity     0.000205679
		terraceProb     0.350378
		erosion         0
		montesMagn      0.0492363
		montesFreq      33.4898
		montesSpiky     0.935954
		montesFraction  0.707176
		dunesMagn       0.0432598
		dunesFreq       100
		dunesFraction   0.178142
		hillsMagn       0.137836
		hillsFreq       61.8529
		hillsFraction   0.671398
		hills2Fraction  0.12709
		riversMagn      58.8103
		riversFreq      2.2888
		riversSin       5.08138
		riversOctaves   0
		canyonsMagn     0.429877
		canyonsFreq     0.236395
		canyonFraction  0
		cracksMagn      0.0667278
		cracksFreq      0.185243
		cracksOctaves   0
		craterMagn      0.558342
		craterFreq      1.95072
		craterDensity   0.839276
		craterOctaves   9
		craterRayedFactor 0
		volcanoMagn     0.183931
		volcanoFreq     0.588353
		volcanoDensity  0.206393
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.210088
		volcanoRadius   0.118159
		volcanoTemp     1513.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.512, 0.510, 0.533, 0.250)
		colorShelf     (0.560, 0.582, 0.605, 0.250)
		colorBeach     (0.456, 0.431, 0.462, 0.200)
		colorDesert    (0.424, 0.391, 0.406, 0.200)
		colorLowland   (0.312, 0.303, 0.334, 0.200)
		colorUpland    (0.592, 0.590, 0.605, 0.250)
		colorRock      (0.640, 0.630, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.312, 0.303, 0.334, 0.200)
		colorUpPlants  (0.592, 0.590, 0.605, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000107584
		Period          0.281639
		Eccentricity    0.0395624
		Inclination     0.851151
		AscendingNode   -15.5638
		ArgOfPericenter 98.5791
		MeanAnomaly     94.6013
	}
}

// Kusor Moons
DwarfMoon	"Kusar"
{
	ParentBody     "Kusor"
	Class	       "Asteroid"

	Mass            4.56044e-010
	Radius          6.57272
	InertiaMoment   0.398167

	Oblateness      0.00997052

	Obliquity       -68.5231
	EqAscendNode    -64.4778
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.542 0.536 0.531)

	Surface
	{
		SurfStyle       0.132338
		OceanStyle      0.915305
		Randomize      (0.719, -0.733, -0.952)
		colorDistMagn   0.4361
		colorDistFreq   0.028152
		detailScale     179.479
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       1
		tropicLatitude  0.971006
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.683368
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0.218677
		erosion         0
		montesMagn      0.451613
		montesFreq      3.07957
		montesSpiky     0.960182
		montesFraction  0.194426
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0925595
		hillsFraction   0.628326
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0.238438
		craterFreq      0.216647
		craterDensity   0.912666
		craterOctaves   11
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.444941
		volcanoTemp     2001.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.217, 0.215, 0.213, 0.000)
		colorShelf     (0.230, 0.228, 0.226, 0.000)
		colorBeach     (0.244, 0.241, 0.239, 0.000)
		colorDesert    (0.257, 0.255, 0.252, 0.000)
		colorLowland   (0.271, 0.268, 0.266, 0.000)
		colorUpland    (0.284, 0.282, 0.279, 0.000)
		colorRock      (0.298, 0.295, 0.292, 0.000)
		colorSnow      (0.312, 0.308, 0.306, 1.000)
		BumpHeight      5.91545
		BumpOffset      1.18309
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   5.17948e-005
		Period          0.00277663
		Eccentricity    0.238095
		Inclination     -68.5231
		AscendingNode   -64.4778
		ArgOfPericenter -25.4175
		MeanAnomaly     -108.667
	}
}

// Eran Moons
Moon	"Fazulle"
{
	ParentBody     "Eran"
	Class	       "Terra"

	Mass            0.615108
	Radius          5343.21
	InertiaMoment   0.329829

	Obliquity       2.02807
	EqAscendNode    -131.418
	TidalLocked     true

	AlbedoBond      0.429047
	AlbedoGeom      0.514857
	Brightness      2
	Color          (0.779 0.733 0.678)

	Surface
	{
		SurfStyle       0.0609987
		OceanStyle      0.0419211
		Randomize      (-0.899, -0.134, -0.884)
		colorDistMagn   0.0467965
		colorDistFreq   510.073
		detailScale     13743
		colorConversion true
		drivenDarkening -1
		seaLevel        0.553087
		snowLevel       0.709761
		tropicLatitude  0.0291122
		icecapLatitude  1
		icecapHeight    0.132394
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.742668
		venusFreq       1.40869
		venusMagn       0
		mareFreq        4.88437
		mareDensity     0.0473718
		terraceProb     0.187217
		erosion         0.102084
		montesMagn      0.164432
		montesFreq      177.418
		montesSpiky     0.946524
		montesFraction  0.651083
		dunesMagn       0.0622758
		dunesFreq       38.8535
		dunesFraction   0.801963
		hillsMagn       0.12652
		hillsFreq       431.893
		hillsFraction   0.168511
		hills2Fraction  0.578541
		riversMagn      58.6417
		riversFreq      2.9085
		riversSin       5.55945
		riversOctaves   2
		canyonsMagn     0.0450486
		canyonsFreq     100
		canyonFraction  0.245872
		cracksMagn      0.130748
		cracksFreq      0.548243
		cracksOctaves   0
		craterMagn      0.527956
		craterFreq      15.5763
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.684627
		volcanoFreq     0.807173
		volcanoDensity  0.260271
		volcanoOctaves  3
		volcanoActivity 0.156182
		volcanoFlows    0.69996
		volcanoRadius   0.506928
		volcanoTemp     1672.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
		cycloneMagn     1.05881
		cycloneFreq     0
		cycloneDensity  0.389276
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      11.0617
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          16.2222
		Velocity        88.3937
		BumpHeight      6.97078
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971128
		mainOctaves     10
		Coverage        0.381746
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
	}

	Ocean
	{
		Height          11.0617
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          60.4902
		Density         64.2435
		Pressure        30.0801
		Greenhouse      13.984
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0470695
		Saturation      2

		Composition
		{
			CO2   	63.1048
			SO2   	36.6807
			N2    	0.196856
			H2O   	0.0163792
			Ar    	0.000925715
			CO    	0.000223324
			Ne    	4.75587e-005
			Kr    	1.28226e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002886
		Period          0.345726
		Eccentricity    0
		Inclination     2.02807
		AscendingNode   -131.418
		ArgOfPericenter 33.3818
		MeanAnomaly     325.497
	}
}

Moon	"Nirise"
{
	ParentBody     "Eran"
	Class	       "Terra"

	Mass            4.57142
	Radius          8496.74
	InertiaMoment   0.326727

	Oblateness      0.0105338

	RotationPeriod  9.62842
	Obliquity       -48.7417
	EqAscendNode    14.0417

	AlbedoBond      0.265488
	AlbedoGeom      0.318586
	Brightness      2
	Color          (0.208 0.188 0.185)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.74127
		OceanStyle      0.61015
		Randomize      (-0.832, 0.562, 0.128)
		colorDistMagn   0.0600224
		colorDistFreq   1066.39
		detailScale     21854.1
		colorConversion true
		drivenDarkening -1
		seaLevel        0.201875
		snowLevel       0.85
		tropicLatitude  0.762396
		icecapLatitude  1
		icecapHeight    0.244856
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.819973
		venusFreq       0.900997
		venusMagn       0
		mareFreq        3.52924
		mareDensity     0.0602017
		terraceProb     0.280633
		erosion         0.124839
		montesMagn      0.229509
		montesFreq      427.384
		montesSpiky     0.970267
		montesFraction  0.849579
		dunesMagn       0.0609819
		dunesFreq       59.3566
		dunesFraction   0.987263
		hillsMagn       0.103311
		hillsFreq       1000
		hillsFraction   0.947121
		hills2Fraction  0.217362
		riversMagn      60.1915
		riversFreq      2.19267
		riversSin       5.00703
		riversOctaves   2
		canyonsMagn     0.0577856
		canyonsFreq     100
		canyonFraction  0.134149
		cracksMagn      0.0942639
		cracksFreq      0.600368
		cracksOctaves   0
		craterMagn      0.848019
		craterFreq      32.4641
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.666327
		volcanoFreq     0.567222
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.4362
		volcanoFlows    0.513738
		volcanoRadius   0.517986
		volcanoTemp     1829.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.99296
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.56577
		cycloneFreq     0.926279
		cycloneDensity  0.312078
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.270, 0.250, 0.230, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      12.4613
		BumpOffset      2.51562
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.06152
		Velocity        131.619
		BumpHeight      4.06118
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0622
		mainOctaves     10
		Coverage        0.109147
		stripeZones     1.99296
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          2.51562
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          42.4837
		Density         5.55261
		Pressure        4.09957
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.484127
		Saturation      1.254

		Composition
		{
			CO2   	92.2372
			N2    	5.66052
			O2    	1.93547
			SO2   	0.16283
			H2O   	0.00360398
			Ar    	0.000265842
			He    	6.66956e-005
			Ne    	4.80793e-005
		}
	}

	Aurora
	{
		Height      112.101
		NorthLat    67.9296
		NorthLon    -51.4069
		NorthRadius 2359.17
		NorthWidth  594.598
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -69.6626
		SouthLon    128.258
		SouthRadius 2708.75
		SouthWidth  742.127
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0031
		Period          0.687495
		Eccentricity    0.0345479
		Inclination     -0.938232
		AscendingNode   5.36923
		ArgOfPericenter 248.976
		MeanAnomaly     318.045
	}
}

// Anuarii Moons
Moon	"Salon"
{
	ParentBody     "Anuarii"
	Class	       "Selena"

	Mass            0.026461
	Radius          2429.33
	InertiaMoment   0.357288

	Oblateness      0.00789145

	Obliquity       -1.1281
	EqAscendNode    67.6603
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.949 0.910 0.841)

	Surface
	{
		SurfStyle       0.730781
		OceanStyle      0.720282
		Randomize      (-0.318, -0.950, -0.540)
		colorDistMagn   0.0582501
		colorDistFreq   292.962
		detailScale     6248.37
		colorConversion true
		drivenDarkening 0
		seaLevel        0.193776
		snowLevel       2
		tropicLatitude  0.032705
		icecapLatitude  10
		icecapHeight    0.166664
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.70833
		venusFreq       1.54099
		venusMagn       0
		mareFreq        1.60211
		mareDensity     0.00360292
		terraceProb     0.624345
		erosion         0
		montesMagn      0.120514
		montesFreq      133.789
		montesSpiky     0.995216
		montesFraction  0.0399776
		dunesMagn       0.0234858
		dunesFreq       3228.22
		dunesFraction   0.949323
		hillsMagn       0.130193
		hillsFreq       321.955
		hillsFraction   0.793129
		hills2Fraction  0
		riversMagn      59.4509
		riversFreq      3.14108
		riversSin       6.47906
		riversOctaves   0
		canyonsMagn     0.467757
		canyonsFreq     0.834653
		canyonFraction  0.941497
		cracksMagn      0.0738907
		cracksFreq      0.777875
		cracksOctaves   0
		craterMagn      0.586244
		craterFreq      4.6587
		craterDensity   0.540653
		craterOctaves   7.41927
		craterRayedFactor 0.0817088
		volcanoMagn     0.435065
		volcanoFreq     0.934362
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.324269
		volcanoRadius   0.395067
		volcanoTemp     1640.46
		lavaCoverTidal  0.424142
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.534, 0.484, 0.353, 0.000)
		colorDesert    (0.568, 0.492, 0.360, 0.000)
		colorLowland   (0.466, 0.365, 0.287, 0.000)
		colorUpland    (0.661, 0.564, 0.382, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000500682
		Period          0.00269746
		Eccentricity    0.0236103
		Inclination     -1.1281
		AscendingNode   67.6603
		ArgOfPericenter 74.434
		MeanAnomaly     -121.056
	}
}

DwarfMoon	"Astorin"
{
	ParentBody     "Anuarii"
	Class	       "Asteroid"

	Mass            1.32657e-008
	Radius          33.7673
	InertiaMoment   0.398199

	Oblateness      0.214252

	Obliquity       -1.15453
	EqAscendNode    -56.8513
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.575 0.570 0.563)

	Surface
	{
		SurfStyle       0.285674
		OceanStyle      0.368166
		Randomize      (-0.666, -0.130, 0.789)
		colorDistMagn   0.878693
		colorDistFreq   0.609233
		detailScale     922.073
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       1
		tropicLatitude  0.0354344
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.639937
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0.113271
		erosion         0
		montesMagn      0.585934
		montesFreq      1.96854
		montesSpiky     0.937715
		montesFraction  0.881609
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.93188
		hillsFraction   0.676416
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0.24962
		craterFreq      0.221017
		craterDensity   1
		craterOctaves   13
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.0304257
		volcanoFlows    0
		volcanoRadius   0.543084
		volcanoTemp     1313.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.230, 0.228, 0.225, 0.000)
		colorShelf     (0.244, 0.242, 0.239, 0.000)
		colorBeach     (0.259, 0.257, 0.254, 0.000)
		colorDesert    (0.273, 0.271, 0.268, 0.000)
		colorLowland   (0.288, 0.285, 0.282, 0.000)
		colorUpland    (0.302, 0.299, 0.296, 0.000)
		colorRock      (0.316, 0.314, 0.310, 0.000)
		colorSnow      (0.331, 0.328, 0.324, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000133
		Period          0.00129332
		Eccentricity    0
		Inclination     -1.15453
		AscendingNode   -56.8513
		ArgOfPericenter -99.4369
		MeanAnomaly     70.9499
	}
}

Moon	"Oasir"
{
	ParentBody     "Anuarii"
	Class	       "Oceania"

	Mass            0.249946
	Radius          4603.49
	InertiaMoment   0.332522

	Oblateness      0.0057837

	RotationPeriod  22.3971
	Obliquity       52.3111
	EqAscendNode    -152.768

	AlbedoBond      0.293842
	AlbedoGeom      0.35261
	Brightness      2
	Color          (0.614 0.610 0.604)

	Surface
	{
		SurfStyle       0.405503
		OceanStyle      0.519256
		Randomize      (0.140, 0.366, 0.604)
		colorDistMagn   0.0518438
		colorDistFreq   651.162
		detailScale     11840.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.915981
		snowLevel       1
		tropicLatitude  0.809746
		icecapLatitude  1
		icecapHeight    0.992705
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.33011
		venusFreq       0.407478
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.37578
		erosion         0
		montesMagn      0.256812
		montesFreq      210.756
		montesSpiky     0.933823
		montesFraction  0.93739
		dunesMagn       0.0489899
		dunesFreq       38.0611
		dunesFraction   0.470919
		hillsMagn       0.107795
		hillsFreq       667.635
		hillsFraction   0.00823879
		hills2Fraction  0.903494
		riversMagn      55.2914
		riversFreq      2.84245
		riversSin       6.38271
		riversOctaves   0
		canyonsMagn     0.0505166
		canyonsFreq     100
		canyonFraction  0.215479
		cracksMagn      0.137907
		cracksFreq      0.416889
		cracksOctaves   2
		craterMagn      0.0574045
		craterFreq      34.209
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.617256
		volcanoFreq     0.611919
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.567596
		volcanoFlows    0
		volcanoRadius   0.507066
		volcanoTemp     1380.45
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.73903
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.62088
		cycloneFreq     0.669383
		cycloneDensity  0.413101
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      35.052
		BumpOffset      32.1069
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.91113
		Velocity        90.4057
		BumpHeight      4.91137
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.928292
		mainOctaves     10
		Coverage        0.156403
		stripeZones     1.73903
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          32.1069
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          96.2477
		Density         0.229708
		Pressure        0.158318
		Greenhouse      61.905
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0229143
		Saturation      1.06349

		Composition
		{
			CO2   	73.6618
			C2H4  	12.3761
			H2S   	7.48513
			C2H2  	4.27404
			SO2   	1.38015
			C2H6  	0.634189
			N2    	0.100489
			C3H8  	0.0862259
			Ar    	0.00140511
			CO    	0.00030693
			Cl2   	7.61305e-005
			Kr    	2.65614e-005
		}
	}

	Aurora
	{
		Height      84.5976
		NorthLat    50.5854
		NorthLon    78.9366
		NorthRadius 1039.05
		NorthWidth  253.302
		NorthRings  4
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -13.4773
		SouthLon    258.916
		SouthRadius 967.134
		SouthWidth  245.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000669
		Period          0.01931
		Eccentricity    0.00882781
		Inclination     -1.94503
		AscendingNode   -154.494
		ArgOfPericenter 5.72636
		MeanAnomaly     95.4395
	}
}

Moon	"Aitan"
{
	ParentBody     "Anuarii"
	Class	       "Terra"

	Mass            0.276731
	Radius          5147.84
	InertiaMoment   0.322797

	Oblateness      0.00654388

	RotationPeriod  23.2478
	Obliquity       -12.0173
	EqAscendNode    126.754

	AlbedoBond      0.60913
	AlbedoGeom      0.730956
	Brightness      2
	Color          (0.171 0.143 0.129)

	Surface
	{
		SurfStyle       0.908792
		OceanStyle      0.615573
		Randomize      (-0.215, -0.046, 0.746)
		colorDistMagn   0.0735417
		colorDistFreq   747.16
		detailScale     13240.5
		colorConversion true
		seaLevel        0.657487
		snowLevel       2
		tropicLatitude  0.191792
		icecapLatitude  10
		icecapHeight    0.18893
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.78821
		venusFreq       0.679476
		venusMagn       -1
		mareFreq        1.01517
		mareDensity     0.0361118
		terraceProb     0.738674
		erosion         0.118174
		montesMagn      0.13722
		montesFreq      271.823
		montesSpiky     0.999364
		montesFraction  0.962507
		dunesMagn       0.0426774
		dunesFreq       52.8682
		dunesFraction   0.654503
		hillsMagn       0.132765
		hillsFreq       747.526
		hillsFraction   0.602584
		hills2Fraction  0.843111
		riversMagn      62.7093
		riversFreq      1.57437
		riversSin       6.2663
		riversOctaves   2
		canyonsMagn     0.0627791
		canyonsFreq     150.426
		canyonFraction  0.393558
		cracksMagn      0.0766013
		cracksFreq      1.51136
		cracksOctaves   5
		craterMagn      0.592878
		craterFreq      15.0328
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.529203
		volcanoFreq     0.735371
		volcanoDensity  0.156018
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.568216
		volcanoRadius   0.55743
		volcanoTemp     1465.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.21339
		stripeTwist     0
		cycloneMagn     3.10529
		cycloneFreq     0.989362
		cycloneDensity  0.410623
		cycloneOctaves  3
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.507, 0.424, 0.335, 0.000)
		colorDesert    (0.309, 0.242, 0.175, 0.000)
		colorLowland   (0.340, 0.257, 0.085, 0.000)
		colorUpland    (0.350, 0.232, 0.230, 0.000)
		colorRock      (0.640, 0.710, 0.740, 0.350)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.340, 0.257, 0.085, 0.000)
		colorUpPlants  (0.350, 0.232, 0.230, 0.000)
		BumpHeight      20
		BumpOffset      13.1497
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.87256
		Velocity        181.58
		BumpHeight      4.8724
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.06213
		mainOctaves     10
		Coverage        0.181739
		stripeZones     1.21339
		stripeTwist     0
	}

	Clouds
	{
		Height          9.74463
		Velocity        72.5524
		BumpHeight      4.8724
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.06213
		mainOctaves     10
		Coverage        0.181739
		stripeZones     1.21339
		stripeTwist     0
	}

	Ocean
	{
		Height          13.1497
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          56.3726
		Density         0.562301
		Pressure        0.196661
		Greenhouse      3.30673
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2    	64.5842
			CH4   	35.2871
			Ar    	0.118243
			CO    	0.00748855
			Ne    	0.00173805
			Kr    	0.00119835
			C2H4  	4.14244e-005
		}
	}

	Aurora
	{
		Height      40.2515
		NorthLat    70.1763
		NorthLon    58.6836
		NorthRadius 1370.46
		NorthWidth  386.27
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -50.1442
		SouthLon    280.669
		SouthRadius 1289.89
		SouthWidth  380.355
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     6525.67
		OuterRadius     7135.85
		RotationPeriod  2.97343
		RotationOffset  0
		FrontBright     0.275974
		BackBright      0.362736
		Density         0.31401
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0009641
		Period          0.2318
		Eccentricity    0.0678406
		Inclination     -2.44154
		AscendingNode   118.547
		ArgOfPericenter 157.647
		MeanAnomaly     232.241
	}
}

// Gino Moons
Moon	"Gisante"
{
	ParentBody     "Gino"
	Class	       "Selena"

	Mass            0.283513
	Radius          5521.34
	InertiaMoment   0.329975

	Obliquity       -0.656962
	EqAscendNode    79.3472
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.714 0.693 0.677)

	Surface
	{
		SurfStyle       0.00741475
		OceanStyle      0.265542
		Randomize      (-0.689, -0.276, -0.980)
		colorDistMagn   0.068524
		colorDistFreq   693.053
		detailScale     14201.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.287153
		snowLevel       1
		tropicLatitude  0.0176485
		icecapLatitude  0.53106
		icecapHeight    0.300455
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.8256
		venusFreq       0.751838
		venusMagn       0
		mareFreq        2.12062
		mareDensity     0.0188997
		terraceProb     0.216282
		erosion         0
		montesMagn      0.175532
		montesFreq      175.307
		montesSpiky     0.899657
		montesFraction  0.547293
		dunesMagn       0.0468232
		dunesFreq       100
		dunesFraction   0.0842108
		hillsMagn       0.142508
		hillsFreq       661.374
		hillsFraction   0.188108
		hills2Fraction  0
		riversMagn      58.634
		riversFreq      3.59236
		riversSin       5.51181
		riversOctaves   0
		canyonsMagn     0.559224
		canyonsFreq     2.03534
		canyonFraction  0.810912
		cracksMagn      0.0407993
		cracksFreq      2.18408
		cracksOctaves   0
		craterMagn      0.541089
		craterFreq      12.4859
		craterDensity   0.756993
		craterOctaves   11
		craterRayedFactor 0.135246
		volcanoMagn     0.636559
		volcanoFreq     0.625378
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.146896
		volcanoRadius   0.48977
		volcanoTemp     1546.01
		lavaCoverTidal  0.160583
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.420, 0.420, 0.420, 0.000)
		colorShelf     (0.470, 0.470, 0.470, 0.000)
		colorBeach     (0.391, 0.368, 0.367, 0.000)
		colorDesert    (0.313, 0.297, 0.296, 0.000)
		colorLowland   (0.398, 0.394, 0.392, 0.000)
		colorUpland    (0.424, 0.420, 0.418, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.994237
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          182.613
		Density         0.000576295
		Pressure        0.00031286
		Greenhouse      0.530729
		Bright          3.56557
		Opacity         0
		SkyLight        1.18852
		Hue             0.00746363
		Saturation      1

		Composition
		{
			CH4   	96.9886
			C2H4  	2.88317
			N2    	0.0716778
			C2H6  	0.0308906
			CO    	0.0210586
			C2H2  	0.00274039
			Ne    	0.000686065
			Ar    	0.000676292
			O2    	0.000448992
			Kr    	1.90269e-005
		}
	}

	Aurora
	{
		Height      48.2038
		NorthLat    55.0469
		NorthLon    134.034
		NorthRadius 976.519
		NorthWidth  325.361
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -59.1337
		SouthLon    306.595
		SouthRadius 1286.55
		SouthWidth  393.838
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7283.9
		OuterRadius     19770.9
		RotationPeriod  8.18685
		RotationOffset  0
		FrontBright     0.764172
		BackBright      0.579555
		Density         0.523685
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00288614
		Period          0.0108928
		Eccentricity    0.00881616
		Inclination     -0.656962
		AscendingNode   79.3472
		ArgOfPericenter -10.3828
		MeanAnomaly     179.775
	}
}

Moon	"Leinso"
{
	ParentBody     "Gino"
	Class	       "Desert"

	Mass            0.331217
	Radius          5025.93
	InertiaMoment   0.329022

	Obliquity       1.07492
	EqAscendNode    -6.18209
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.783 0.823 0.736)

	Surface
	{
		SurfStyle       0.559331
		OceanStyle      0.989603
		Randomize      (0.258, 0.457, 0.019)
		colorDistMagn   0.0495407
		colorDistFreq   446.474
		detailScale     12927
		colorConversion true
		drivenDarkening -1
		seaLevel        0.101973
		snowLevel       1
		tropicLatitude  0.0374593
		icecapLatitude  0.817971
		icecapHeight    0.116387
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.644893
		venusFreq       1.33774
		venusMagn       0
		mareFreq        1.95352
		mareDensity     0.0585964
		terraceProb     0.268662
		erosion         0
		montesMagn      0.219019
		montesFreq      214.018
		montesSpiky     0.987322
		montesFraction  0.535975
		dunesMagn       0.0654215
		dunesFreq       41.3575
		dunesFraction   0.801352
		hillsMagn       0.127728
		hillsFreq       739.487
		hillsFraction   0
		hills2Fraction  0
		riversMagn      60.4502
		riversFreq      2.31623
		riversSin       6.60257
		riversOctaves   0
		canyonsMagn     0.0686184
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.0730548
		cracksFreq      0.321445
		cracksOctaves   0
		craterMagn      0.601625
		craterFreq      11.6128
		craterDensity   0.549659
		craterOctaves   8
		craterRayedFactor 0
		volcanoMagn     0.680124
		volcanoFreq     0.824221
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.570829
		volcanoRadius   0.623207
		volcanoTemp     1711.59
		lavaCoverTidal  0.138736
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.690, 0.540, 0.420, 0.000)
		colorShelf     (0.640, 0.500, 0.370, 0.000)
		colorBeach     (0.410, 0.670, 0.630, 0.000)
		colorDesert    (0.260, 0.310, 0.230, 0.000)
		colorLowland   (0.490, 0.630, 0.490, 0.000)
		colorUpland    (0.380, 0.590, 0.500, 0.000)
		colorRock      (0.360, 0.390, 0.330, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.490, 0.630, 0.490, 0.000)
		colorUpPlants  (0.380, 0.590, 0.500, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.855461
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          51.8787
		Density         0.0144539
		Pressure        0.008042
		Greenhouse      1.93921
		Bright          6.79199
		Opacity         1
		SkyLight        2.264
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	98.9499
			N2    	1.03245
			C2H4  	0.014351
			CO    	0.00285668
			Ar    	0.000201451
			C2H2  	0.000189618
			C2H6  	3.96874e-005
			O2    	2.20633e-005
			Ne    	1.50713e-005
		}
	}

	Aurora
	{
		Height      84.2622
		NorthLat    47.1623
		NorthLon    -154.982
		NorthRadius 1414.66
		NorthWidth  373.538
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -58.2666
		SouthLon    48.6888
		SouthRadius 1237.96
		SouthWidth  334.874
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00415956
		Period          0.0218437
		Eccentricity    0.0438796
		Inclination     1.07492
		AscendingNode   -6.18209
		ArgOfPericenter 42.2464
		MeanAnomaly     84.3598
	}
}

Moon	"Libaru"
{
	ParentBody     "Gino"
	Class	       "IceWorld"

	Mass            3.68014e-006
	Radius          209.644
	InertiaMoment   0.399785

	RotationPeriod  286.231
	Obliquity       -10.939
	EqAscendNode    78.8756

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.671 0.521 0.481)

	Surface
	{
		SurfStyle       0.798915
		OceanStyle      0.893698
		Randomize      (0.712, -0.798, -0.553)
		colorDistMagn   0.0442893
		colorDistFreq   28.6682
		detailScale     539.217
		colorConversion true
		drivenDarkening 0.0103386
		seaLevel        0.22537
		snowLevel       1
		tropicLatitude  0.979935
		icecapLatitude  1
		icecapHeight    0.22537
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.88689
		venusFreq       1.27948
		venusMagn       0.151156
		mareFreq        0.001
		mareDensity     1.37118e-006
		terraceProb     0.479352
		erosion         0
		montesMagn      0.0529829
		montesFreq      11.5749
		montesSpiky     0.861669
		montesFraction  0.686686
		dunesMagn       0.0415475
		dunesFreq       100
		dunesFraction   0.471657
		hillsMagn       0.133908
		hillsFreq       24.9416
		hillsFraction   0.552418
		hills2Fraction  0.174122
		riversMagn      54.8294
		riversFreq      3.38359
		riversSin       3.95851
		riversOctaves   0
		canyonsMagn     0.531293
		canyonsFreq     0.0709643
		canyonFraction  0
		cracksMagn      0.0335872
		cracksFreq      0.0870494
		cracksOctaves   0
		craterMagn      1.05016
		craterFreq      0.597139
		craterDensity   0.897632
		craterOctaves   8
		craterRayedFactor 0
		volcanoMagn     0.158822
		volcanoFreq     0.781676
		volcanoDensity  0.222904
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.348212
		volcanoRadius   0.138338
		volcanoTemp     1585.57
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.583, 0.422, 0.221, 0.000)
		colorShelf     (0.657, 0.490, 0.221, 0.000)
		colorBeach     (0.449, 0.276, 0.111, 0.000)
		colorDesert    (0.416, 0.245, 0.101, 0.000)
		colorLowland   (0.376, 0.281, 0.096, 0.200)
		colorUpland    (0.416, 0.313, 0.125, 0.500)
		colorRock      (0.860, 0.630, 0.260, 0.100)
		colorSnow      (0.800, 0.410, 0.160, 0.154)
		colorLowPlants (0.376, 0.281, 0.096, 0.200)
		colorUpPlants  (0.416, 0.313, 0.125, 0.500)
		BumpHeight      10.4822
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00863988
		Period          6.9906
		Eccentricity    0.286707
		Inclination     0
		AscendingNode   71.5039
		ArgOfPericenter -145.795
		MeanAnomaly     104.93
	}
}

Moon	"Torenai"
{
	ParentBody     "Gino"
	Class	       "IceWorld"

	Mass            3.66606e-006
	Radius          232.018
	InertiaMoment   0.397207

	RotationPeriod  316.152
	Obliquity       12.493
	EqAscendNode    50.8299

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.642 0.634 0.632)

	Surface
	{
		SurfStyle       0.994042
		OceanStyle      0.132982
		Randomize      (0.831, -0.987, 0.373)
		colorDistMagn   0.0691072
		colorDistFreq   31.1568
		detailScale     596.762
		colorConversion true
		drivenDarkening 0.010118
		seaLevel        0.136543
		snowLevel       1
		tropicLatitude  0.804513
		icecapLatitude  1
		icecapHeight    0.136543
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.86064
		venusFreq       0.810323
		venusMagn       0.195674
		mareFreq        0.001
		mareDensity     1.44504e-006
		terraceProb     0.351767
		erosion         0
		montesMagn      0.0764019
		montesFreq      8.1302
		montesSpiky     0.860386
		montesFraction  0.386718
		dunesMagn       0.0493874
		dunesFreq       100
		dunesFraction   0.585583
		hillsMagn       0.128187
		hillsFreq       27.3625
		hillsFraction   0.99315
		hills2Fraction  0.265758
		riversMagn      58.5976
		riversFreq      2.42199
		riversSin       6.98556
		riversOctaves   0
		canyonsMagn     0.396125
		canyonsFreq     0.0811314
		canyonFraction  0
		cracksMagn      0.0634187
		cracksFreq      0.125114
		cracksOctaves   0
		craterMagn      0.9494
		craterFreq      0.512479
		craterDensity   0.833097
		craterOctaves   8
		craterRayedFactor 0.0553181
		volcanoMagn     0.168992
		volcanoFreq     0.893211
		volcanoDensity  0.191559
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.286756
		volcanoRadius   0.162143
		volcanoTemp     1427.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.212, 0.247, 0.253, 1.000)
		colorShelf     (0.218, 0.266, 0.265, 1.000)
		colorBeach     (0.231, 0.285, 0.278, 1.000)
		colorDesert    (0.238, 0.298, 0.297, 1.000)
		colorLowland   (0.244, 0.317, 0.310, 1.000)
		colorUpland    (0.257, 0.336, 0.335, 1.000)
		colorRock      (0.450, 0.550, 0.550, 1.000)
		colorSnow      (0.440, 0.580, 0.580, 0.154)
		colorLowPlants (0.244, 0.317, 0.310, 1.000)
		colorUpPlants  (0.257, 0.336, 0.335, 1.000)
		BumpHeight      11.6009
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.012452
		Period          7.22044
		Eccentricity    0.15873
		Inclination     0
		AscendingNode   48.7637
		ArgOfPericenter 48.6863
		MeanAnomaly     32.9979
	}
}

Moon	"Viginche"
{
	ParentBody     "Gino"
	Class	       "Desert"

	Mass            3.88589
	Radius          12060.3
	InertiaMoment   0.327747

	Obliquity       -0.965645
	EqAscendNode    152.683
	TidalLocked     true

	AlbedoBond      0.382185
	AlbedoGeom      0.458622
	Brightness      2
	Color          (0.549 0.465 0.392)

	Surface
	{
		SurfStyle       0.419588
		OceanStyle      0.752144
		Randomize      (0.592, -0.188, 0.800)
		colorDistMagn   0.0914415
		colorDistFreq   1656.77
		detailScale     31019.7
		colorConversion true
		drivenDarkening -1
		seaLevel        0.145288
		snowLevel       0.85
		tropicLatitude  0.00795608
		icecapLatitude  0.732075
		icecapHeight    0.166397
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.870756
		venusFreq       1.2175
		venusMagn       0
		mareFreq        2.10227
		mareDensity     0.200234
		terraceProb     0.318565
		erosion         0
		montesMagn      0.197355
		montesFreq      430.863
		montesSpiky     0.734684
		montesFraction  0.0723877
		dunesMagn       0.0488873
		dunesFreq       100
		dunesFraction   0.405689
		hillsMagn       0.141315
		hillsFreq       1000
		hillsFraction   0
		hills2Fraction  0
		riversMagn      65.9708
		riversFreq      1.97159
		riversSin       4.54965
		riversOctaves   0
		canyonsMagn     0.0371956
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.127951
		cracksFreq      1.06591
		cracksOctaves   0
		craterMagn      0.583753
		craterFreq      32.2998
		craterDensity   0
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn     0.714606
		volcanoFreq     0.735804
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.917273
		volcanoRadius   0.49596
		volcanoTemp     1677.19
		lavaCoverTidal  0.0588357
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.76036
		stripeFluct     0
		stripeTwist     0.846956
		cycloneMagn     2.51974
		cycloneFreq     0.999538
		cycloneDensity  0.339377
		cycloneOctaves  3
		colorSea       (0.860, 0.760, 0.580, 0.000)
		colorShelf     (0.440, 0.340, 0.250, 0.000)
		colorBeach     (0.240, 0.230, 0.150, 0.000)
		colorDesert    (0.210, 0.160, 0.110, 0.000)
		colorLowland   (0.880, 0.750, 0.540, 0.000)
		colorUpland    (0.160, 0.160, 0.120, 0.000)
		colorRock      (0.120, 0.120, 0.120, 0.000)
		colorSnow      (0.780, 0.780, 0.780, 0.769)
		colorLowPlants (0.880, 0.750, 0.540, 0.000)
		colorUpPlants  (0.160, 0.160, 0.120, 0.000)
		BumpHeight      19.1844
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.209
		Velocity        147.228
		BumpHeight      4.6172
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.09401
		mainOctaves     10
		Coverage        0.364369
		stripeZones     1.76036
		stripeFluct     0
		stripeTwist     0.846956
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          91.9199
		Density         0.59964
		Pressure        0.763871
		Greenhouse      14.0735
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2    	64.4039
			CH4   	29.3234
			N2    	6.23525
			CO    	0.0162479
			C2H4  	0.0135038
			Ar    	0.00251598
			He    	0.00239326
			Ne    	0.00138816
			C2H6  	0.00132313
			C2H2  	5.61486e-005
			O2    	1.2786e-005
		}
	}

	Aurora
	{
		Height      325.634
		NorthLat    82.3138
		NorthLon    102.729
		NorthRadius 2753.2
		NorthWidth  973.275
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    285.688
		SouthRadius 3161.61
		SouthWidth  721.268
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.017946
		Period          0.0437679
		Eccentricity    0.0148958
		Inclination     -0.965645
		AscendingNode   152.683
		ArgOfPericenter -103.325
		MeanAnomaly     -135.727
	}
}

Moon	"Yolon"
{
	ParentBody     "Gino"
	Class	       "IceWorld"

	Mass            0.458312
	Radius          6021.08
	InertiaMoment   0.333243

	Obliquity       -0.731063
	EqAscendNode    49.4374
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.699 0.593 0.516)

	Surface
	{
		SurfStyle       0.252515
		OceanStyle      0.134442
		Randomize      (-0.248, -0.718, 0.347)
		colorDistMagn   0.0766714
		colorDistFreq   876.351
		detailScale     15486.6
		colorConversion true
		drivenDarkening 0
		seaLevel        0.225424
		snowLevel       1
		tropicLatitude  0.0231777
		icecapLatitude  0.484222
		icecapHeight    0.247136
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.61267
		venusFreq       1.04737
		venusMagn       0.108292
		mareFreq        1.34164
		mareDensity     0.0419336
		terraceProb     0.429973
		erosion         0
		montesMagn      0.243471
		montesFreq      206.416
		montesSpiky     0.977199
		montesFraction  0.568957
		dunesMagn       0.0462987
		dunesFreq       100
		dunesFraction   0.517164
		hillsMagn       0.14373
		hillsFreq       720.887
		hillsFraction   0.508816
		hills2Fraction  0.225313
		riversMagn      60.6204
		riversFreq      3.9226
		riversSin       6.69833
		riversOctaves   0
		canyonsMagn     0.391258
		canyonsFreq     2.0668
		canyonFraction  0
		cracksMagn      0.0528427
		cracksFreq      1.66706
		cracksOctaves   6
		craterMagn      0.584512
		craterFreq      19.6725
		craterDensity   0.498691
		craterOctaves   7
		craterRayedFactor 0.100305
		volcanoMagn     0.653846
		volcanoFreq     0.752245
		volcanoDensity  0.233103
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.160225
		volcanoRadius   0.464528
		volcanoTemp     1444.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.543, 0.390, 0.266, 0.500)
		colorShelf     (0.462, 0.332, 0.226, 1.000)
		colorBeach     (0.396, 0.285, 0.194, 1.000)
		colorDesert    (0.413, 0.297, 0.202, 1.000)
		colorLowland   (0.418, 0.301, 0.205, 1.000)
		colorUpland    (0.462, 0.332, 0.226, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.418, 0.301, 0.205, 1.000)
		colorUpPlants  (0.462, 0.332, 0.226, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.634913
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          58.1578
		Density         0.0365087
		Pressure        0.0200389
		Greenhouse      2.75531
		Bright          8.17484
		Opacity         1
		SkyLight        2.72495
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	97.948
			N2    	2.0415
			CO    	0.00501003
			C2H4  	0.0030546
			Ar    	0.00170355
			O2    	0.000505313
			Ne    	6.93166e-005
			C2H2  	5.89749e-005
			C2H6  	5.06483e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0258642
		Period          0.0878403
		Eccentricity    0.301587
		Inclination     -0.731063
		AscendingNode   49.4374
		ArgOfPericenter 32.3874
		MeanAnomaly     24.317
	}
}

Moon	"Qualor"
{
	ParentBody     "Gino"
	Class	       "IceWorld"

	Mass            4.49026e-006
	Radius          236.663
	InertiaMoment   0.399357

	RotationPeriod  504.781
	Obliquity       51.8423
	EqAscendNode    27.9117

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.603 0.600 0.599)

	Surface
	{
		SurfStyle       0.816585
		OceanStyle      0.39195
		Randomize      (-0.720, 0.996, -0.701)
		colorDistMagn   0.0759246
		colorDistFreq   30.197
		detailScale     608.711
		colorConversion true
		drivenDarkening 0
		seaLevel        0.195223
		snowLevel       1
		tropicLatitude  0.98599
		icecapLatitude  1
		icecapHeight    0.195223
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.58571
		venusFreq       0.345679
		venusMagn       0
		mareFreq        0.001
		mareDensity     1.65675e-006
		terraceProb     0.214527
		erosion         0
		montesMagn      0.0655037
		montesFreq      13.3629
		montesSpiky     0.961767
		montesFraction  0.870737
		dunesMagn       0.0393373
		dunesFreq       100
		dunesFraction   0.287668
		hillsMagn       0.133275
		hillsFreq       25.886
		hillsFraction   0.446327
		hills2Fraction  0.0539243
		riversMagn      55.3258
		riversFreq      4.09371
		riversSin       5.75744
		riversOctaves   0
		canyonsMagn     0.557508
		canyonsFreq     0.0748644
		canyonFraction  0
		cracksMagn      0.0333773
		cracksFreq      0.11093
		cracksOctaves   0
		craterMagn      1.00877
		craterFreq      0.761637
		craterDensity   0.892927
		craterOctaves   8
		craterRayedFactor 0.196994
		volcanoMagn     0.177128
		volcanoFreq     0.751096
		volcanoDensity  0.232695
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.31643
		volcanoRadius   0.121433
		volcanoTemp     1209.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.543, 0.540, 0.539, 0.000)
		colorShelf     (0.302, 0.300, 0.299, 0.000)
		colorBeach     (0.241, 0.240, 0.240, 0.000)
		colorDesert    (0.362, 0.360, 0.359, 0.200)
		colorLowland   (0.483, 0.480, 0.479, 0.500)
		colorUpland    (0.422, 0.420, 0.419, 0.800)
		colorRock      (0.400, 0.400, 0.400, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.483, 0.480, 0.479, 0.500)
		colorUpPlants  (0.422, 0.420, 0.419, 0.800)
		BumpHeight      11.8332
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0013895
		Period          0.740993
		Eccentricity    0.0799962
		Inclination     -5.71429
		AscendingNode   27.0422
		ArgOfPericenter -132.166
		MeanAnomaly     -133.588
	}
}

// Cornicus Moons
Moon	"Turanis"
{
	ParentBody     "Cornicus"
	Class	       "Titan"

	Mass            7.20199
	Radius          14246.8
	InertiaMoment   0.329206

	Oblateness      0.0181806

	RotationPeriod  12.7351
	Obliquity       -3.00592
	EqAscendNode    -82.1244

	AlbedoBond      0.629992
	AlbedoGeom      0.75599
	Brightness      2
	Color          (0.227 0.191 0.182)

	Surface
	{
		SurfStyle       0.500255
		OceanStyle      0.812484
		Randomize      (0.967, -0.791, -0.144)
		colorDistMagn   0.07684
		colorDistFreq   1421.38
		detailScale     36643.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0.452513
		snowLevel       0.682888
		tropicLatitude  0.05853
		icecapLatitude  1
		icecapHeight    0.213333
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.09565
		venusFreq       0.590126
		venusMagn       0
		mareFreq        1.27446
		mareDensity     0.209072
		terraceProb     0.328126
		erosion         0.113041
		montesMagn      0.176287
		montesFreq      500
		montesSpiky     0.840392
		montesFraction  0.404321
		dunesMagn       0.0382568
		dunesFreq       100
		dunesFraction   0.598178
		hillsMagn       0.114824
		hillsFreq       1000
		hillsFraction   0.17458
		hills2Fraction  0.780039
		riversMagn      61.0971
		riversFreq      2.24709
		riversSin       6.13245
		riversOctaves   2
		canyonsMagn     0.0536385
		canyonsFreq     100
		canyonFraction  0.466556
		cracksMagn      0.0537835
		cracksFreq      4.64055
		cracksOctaves   9
		craterMagn      0.686753
		craterFreq      42.6947
		craterDensity   0.00731255
		craterOctaves   2
		craterRayedFactor 0
		volcanoMagn     0.592641
		volcanoFreq     0.668469
		volcanoDensity  0.245921
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.773535
		volcanoRadius   0.528039
		volcanoTemp     1788.45
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.77336
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.63839
		cycloneFreq     0.89039
		cycloneDensity  0.276526
		cycloneOctaves  2
		colorSea       (0.150, 0.100, 0.090, 1.000)
		colorShelf     (0.640, 0.350, 0.210, 1.000)
		colorBeach     (0.127, 0.272, 0.191, 0.000)
		colorDesert    (0.127, 0.213, 0.137, 0.000)
		colorLowland   (0.071, 0.059, 0.049, 0.000)
		colorUpland    (0.310, 0.203, 0.123, 0.000)
		colorRock      (0.260, 0.260, 0.140, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.071, 0.059, 0.049, 0.000)
		colorUpPlants  (0.310, 0.203, 0.123, 0.000)
		BumpHeight      16.6466
		BumpOffset      7.53282
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.96582
		Velocity        99.5122
		BumpHeight      4.96626
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04589
		mainOctaves     10
		Coverage        0.140017
		stripeZones     1.77336
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          7.53282
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          71.2339
		Density         0.946561
		Pressure        0.327116
		Greenhouse      1.07205
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.5
		Saturation      0.634921

		Composition
		{
			N2    	59.2617
			CO2   	40.6987
			Ar    	0.0154103
			Ne    	0.0114575
			CO    	0.0104853
			He    	0.00220774
			Kr    	3.03583e-005
		}
	}

	Aurora
	{
		Height      245.904
		NorthLat    74.6086
		NorthLon    161.491
		NorthRadius 4081.21
		NorthWidth  1083.46
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -67.1785
		SouthLon    314.936
		SouthRadius 3666.2
		SouthWidth  892.239
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002003
		Period          12.7044
		Eccentricity    0.074258
		Inclination     -1.26306
		AscendingNode   -85.2439
		ArgOfPericenter 14.5125
		MeanAnomaly     6.92907
	}
}

Moon	"Civine"
{
	ParentBody     "Cornicus"
	Class	       "IceWorld"

	Mass            0.010229
	Radius          1646.09
	InertiaMoment   0.377776

	Obliquity       -0.446567
	EqAscendNode    32.8729
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.793 0.777 0.714)

	Surface
	{
		SurfStyle       0.396499
		OceanStyle      0.455045
		Randomize      (0.696, 0.856, 0.419)
		colorDistMagn   0.0614578
		colorDistFreq   214.557
		detailScale     4233.83
		colorConversion true
		drivenDarkening 0
		seaLevel        0.202051
		snowLevel       1
		tropicLatitude  0.0149501
		icecapLatitude  0.610568
		icecapHeight    0.221832
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.55575
		venusFreq       1.07499
		venusMagn       0.270305
		mareFreq        0.878677
		mareDensity     0.0024587
		terraceProb     0.213583
		erosion         0
		montesMagn      0.0594735
		montesFreq      68.4951
		montesSpiky     0.791385
		montesFraction  0.171168
		dunesMagn       0.0513906
		dunesFreq       100
		dunesFraction   0.152326
		hillsMagn       0.129117
		hillsFreq       204.293
		hillsFraction   0.812934
		hills2Fraction  0.0989993
		riversMagn      62.2498
		riversFreq      2.26746
		riversSin       6.92178
		riversOctaves   0
		canyonsMagn     0.621593
		canyonsFreq     0.678726
		canyonFraction  0
		cracksMagn      0.0569143
		cracksFreq      0.665368
		cracksOctaves   2
		craterMagn      0.573583
		craterFreq      4.34704
		craterDensity   0.971431
		craterOctaves   11
		craterRayedFactor 0.0808904
		volcanoMagn     0.237233
		volcanoFreq     0.742228
		volcanoDensity  0.158688
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.124662
		volcanoRadius   0.204458
		volcanoTemp     1290.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.254, 0.203, 0.164, 0.000)
		colorShelf     (0.601, 0.479, 0.396, 1.000)
		colorBeach     (0.431, 0.568, 0.478, 1.000)
		colorDesert    (0.423, 0.536, 0.471, 1.000)
		colorLowland   (0.541, 0.592, 0.493, 1.000)
		colorUpland    (0.533, 0.617, 0.501, 1.000)
		colorRock      (0.460, 0.510, 0.470, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.541, 0.592, 0.493, 1.000)
		colorUpPlants  (0.533, 0.617, 0.501, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0009041
		Period          0.0309192
		Eccentricity    0.0123938
		Inclination     -0.446567
		AscendingNode   32.8729
		ArgOfPericenter 23.1848
		MeanAnomaly     66.1432
	}
}

Moon	"Lucio"
{
	ParentBody     "Cornicus"
	Class	       "Selena"

	Mass            0.000650375
	Radius          717.642
	InertiaMoment   0.398056

	Oblateness      0.00886913

	Obliquity       0.94557
	EqAscendNode    -34.31
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.932 0.915 0.902)

	Surface
	{
		SurfStyle       0.375202
		OceanStyle      0.849286
		Randomize      (-0.362, -0.033, 0.213)
		colorDistMagn   0.0845159
		colorDistFreq   96.0586
		detailScale     1845.82
		colorConversion true
		drivenDarkening 0
		seaLevel        0.227953
		snowLevel       2
		tropicLatitude  0.0315328
		icecapLatitude  0.978618
		icecapHeight    0.229604
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.81468
		venusFreq       1.18697
		venusMagn       0
		mareFreq        0.092622
		mareDensity     0.000481573
		terraceProb     0.403948
		erosion         0
		montesMagn      0.0739817
		montesFreq      38.0748
		montesSpiky     0.983268
		montesFraction  0.688143
		dunesMagn       0.0381901
		dunesFreq       925.057
		dunesFraction   0.209695
		hillsMagn       0.117196
		hillsFreq       89.2609
		hillsFraction   0.46872
		hills2Fraction  0
		riversMagn      63.2091
		riversFreq      2.77139
		riversSin       5.38891
		riversOctaves   0
		canyonsMagn     0.47335
		canyonsFreq     0.324184
		canyonFraction  0.644047
		cracksMagn      0.0305831
		cracksFreq      0.230067
		cracksOctaves   0
		craterMagn      0.607343
		craterFreq      1.6716
		craterDensity   0.976516
		craterOctaves   9.91183
		craterRayedFactor 0.114697
		volcanoMagn     0.19462
		volcanoFreq     0.641066
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.446264
		volcanoRadius   0.142799
		volcanoTemp     1290.66
		lavaCoverTidal  0.00979686
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.930, 0.930, 0.930, 0.000)
		colorShelf     (0.640, 0.640, 0.640, 0.000)
		colorBeach     (0.386, 0.384, 0.381, 0.000)
		colorDesert    (0.514, 0.511, 0.508, 0.200)
		colorLowland   (0.579, 0.575, 0.571, 0.500)
		colorUpland    (0.547, 0.543, 0.539, 0.800)
		colorRock      (0.560, 0.560, 0.560, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000554267
		Period          0.00281198
		Eccentricity    0.0116635
		Inclination     0.94557
		AscendingNode   -34.31
		ArgOfPericenter -92.6136
		MeanAnomaly     -128.332
	}
}

Moon	"Mile"
{
	ParentBody     "Cornicus"
	Class	       "IceWorld"

	Mass            0.000754527
	Radius          696.862
	InertiaMoment   0.39711

	Oblateness      0.00141

	Obliquity       -0.777816
	EqAscendNode    60.5976
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.761 0.671 0.600)

	Surface
	{
		SurfStyle       0.673881
		OceanStyle      0.197455
		Randomize      (-0.968, 0.269, -0.427)
		colorDistMagn   0.0433373
		colorDistFreq   71.0791
		detailScale     1792.37
		colorConversion true
		drivenDarkening 0
		seaLevel        0.130026
		snowLevel       1
		tropicLatitude  0.023441
		icecapLatitude  0.897251
		icecapHeight    0.136907
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.74772
		venusFreq       1.07902
		venusMagn       0.209307
		mareFreq        0.0861969
		mareDensity     0.000558864
		terraceProb     0.247046
		erosion         0
		montesMagn      0.0605714
		montesFreq      34.8927
		montesSpiky     0.987597
		montesFraction  0.68945
		dunesMagn       0.0355515
		dunesFreq       100
		dunesFraction   0.777373
		hillsMagn       0.11206
		hillsFreq       71.8583
		hillsFraction   0.956888
		hills2Fraction  0.213411
		riversMagn      56.8163
		riversFreq      2.24872
		riversSin       6.01177
		riversOctaves   0
		canyonsMagn     0.563084
		canyonsFreq     0.252725
		canyonFraction  0
		cracksMagn      0.030163
		cracksFreq      0.378559
		cracksOctaves   0
		craterMagn      0.563451
		craterFreq      2.08063
		craterDensity   0.768119
		craterOctaves   10
		craterRayedFactor 0.102159
		volcanoMagn     0.172201
		volcanoFreq     0.594093
		volcanoDensity  0.201618
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.360995
		volcanoRadius   0.159939
		volcanoTemp     1305.92
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.256, 0.208, 0.179, 1.000)
		colorShelf     (0.288, 0.234, 0.210, 1.000)
		colorBeach     (0.408, 0.373, 0.358, 1.000)
		colorDesert    (0.381, 0.272, 0.189, 1.000)
		colorLowland   (0.484, 0.437, 0.410, 1.000)
		colorUpland    (0.490, 0.463, 0.436, 1.000)
		colorRock      (0.430, 0.360, 0.250, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.484, 0.437, 0.410, 1.000)
		colorUpPlants  (0.490, 0.463, 0.436, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000668955
		Period          0.00625427
		Eccentricity    0.00142694
		Inclination     -0.777816
		AscendingNode   60.5976
		ArgOfPericenter -27.4799
		MeanAnomaly     14.0078
	}
}

Moon	"Lucca"
{
	ParentBody     "Cornicus"
	Class	       "IceWorld"

	Mass            0.000877254
	Radius          792.441
	InertiaMoment   0.399915

	Obliquity       -1.45897
	EqAscendNode    -30.0545
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.647 0.575 0.511)

	Surface
	{
		SurfStyle       0.535608
		OceanStyle      0.709187
		Randomize      (-0.536, -0.436, -0.503)
		colorDistMagn   0.0461354
		colorDistFreq   91.689
		detailScale     2038.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.281907
		snowLevel       1
		tropicLatitude  0.049166
		icecapLatitude  0.84372
		icecapHeight    0.29265
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.74164
		venusFreq       1.7373
		venusMagn       0.210051
		mareFreq        0.151181
		mareDensity     0.000520127
		terraceProb     0.492519
		erosion         0
		montesMagn      0.0753512
		montesFreq      35.3395
		montesSpiky     0.948844
		montesFraction  0.64879
		dunesMagn       0.0369275
		dunesFreq       100
		dunesFraction   0.959216
		hillsMagn       0.116617
		hillsFreq       75.6221
		hillsFraction   0.533899
		hills2Fraction  0.0570752
		riversMagn      69.9425
		riversFreq      3.40098
		riversSin       3.6203
		riversOctaves   0
		canyonsMagn     0.50886
		canyonsFreq     0.29928
		canyonFraction  0
		cracksMagn      0.0328377
		cracksFreq      0.40101
		cracksOctaves   0
		craterMagn      0.572433
		craterFreq      1.8775
		craterDensity   0.923415
		craterOctaves   10
		craterRayedFactor 0.0616895
		volcanoMagn     0.164339
		volcanoFreq     0.687037
		volcanoDensity  0.219924
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.253604
		volcanoRadius   0.131914
		volcanoTemp     1328.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.167, 0.136, 0.118, 1.000)
		colorShelf     (0.118, 0.096, 0.087, 1.000)
		colorBeach     (0.396, 0.393, 0.323, 1.000)
		colorDesert    (0.347, 0.212, 0.107, 1.000)
		colorLowland   (0.359, 0.204, 0.095, 1.000)
		colorUpland    (0.400, 0.373, 0.339, 1.000)
		colorRock      (0.680, 0.650, 0.580, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.359, 0.204, 0.095, 1.000)
		colorUpPlants  (0.400, 0.373, 0.339, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000964111
		Period          0.0139105
		Eccentricity    0.0293584
		Inclination     -1.45897
		AscendingNode   -30.0545
		ArgOfPericenter -133.803
		MeanAnomaly     -54.0019
	}
}

