// simonecinque1992

////////////
//Coran A//
//////////

Barycenter	"Tako-Dako"
{
	ParentBody     "Coran A"
	Mass            12.0739
	Radius          9980.61
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.3
		Period          206.227
		Eccentricity    0.0394899
		Inclination     0
		AscendingNode   -166.551
		ArgOfPericenter 60.8753
		MeanAnomaly     307.06
	}
}



Planet	"Tako"
{
	ParentBody     "Tako-Dako"
	Class	       "Titan"

	Mass            6.07721
	Radius          13621.4
	InertiaMoment   0.332799

	Obliquity       0.963233
	EqAscendNode    -113.346
	TidalLocked     true

	AlbedoBond      0.637048
	AlbedoGeom      0.764458
	Brightness      2
	Color          (0.352 0.304 0.278)

	Surface
	{
		SurfStyle       0.495042
		OceanStyle      0.992382
		Randomize      (-0.664, 0.202, -0.162)
		colorDistMagn   0.0543614
		colorDistFreq   1794.38
		detailScale     35034.9
		colorConversion true
		seaLevel        0.596382
		snowLevel       2
		tropicLatitude  0.0184702
		icecapLatitude  0.475559
		icecapHeight    0.620972
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.63977
		venusFreq       0.989846
		venusMagn       -1
		mareFreq        2.48099
		mareDensity     0.202914
		terraceProb     0.289065
		erosion         0.135002
		montesMagn      0.238581
		montesFreq      445.948
		montesSpiky     0.976152
		montesFraction  0.495784
		dunesMagn       0.05167
		dunesFreq       104.799
		dunesFraction   0.612997
		hillsMagn       0.122962
		hillsFreq       1659.13
		hillsFraction   0.277062
		hills2Fraction  0.73994
		riversMagn      57.2314
		riversFreq      3.34783
		riversSin       5.40067
		riversOctaves   2
		canyonsMagn     0.0236753
		canyonsFreq     342.824
		canyonFraction  0.407528
		cracksMagn      0.0300606
		cracksFreq      5.45089
		cracksOctaves   8
		craterMagn      0.64543
		craterFreq      39.4569
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.647267
		volcanoFreq     0.527416
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.925649
		volcanoRadius   0.473857
		volcanoTemp     1493.51
		lavaCoverTidal  0.264825
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.27588
		stripeTwist     0.447984
		cycloneMagn     2.57998
		cycloneFreq     0.772093
		cycloneDensity  0.490529
		cycloneOctaves  3
		colorSea       (0.060, 0.040, 0.030, 1.000)
		colorShelf     (0.480, 0.180, 0.050, 1.000)
		colorBeach     (0.113, 0.245, 0.171, 0.000)
		colorDesert    (0.113, 0.192, 0.123, 0.000)
		colorLowland   (0.063, 0.053, 0.044, 0.000)
		colorUpland    (0.275, 0.183, 0.109, 0.000)
		colorRock      (0.260, 0.260, 0.140, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.063, 0.053, 0.044, 0.000)
		colorUpPlants  (0.275, 0.183, 0.109, 0.000)
		BumpHeight      17.3262
		BumpOffset      10.333
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.12988
		Velocity        74.3674
		BumpHeight      4.12948
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01194
		mainOctaves     10
		Coverage        0.125903
		stripeZones     2.27588
		stripeTwist     0.447984
	}

	Clouds
	{
		Height          8.25879
		Velocity        43.5737
		BumpHeight      4.12948
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01194
		mainOctaves     10
		Coverage        0.125903
		stripeZones     2.27588
		stripeTwist     0.447984
	}

	Clouds
	{
		Height          12.3887
		Velocity        133.211
		BumpHeight      4.12948
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01194
		mainOctaves     10
		Coverage        0.125903
		stripeZones     2.27588
		stripeTwist     0.447984
	}

	Ocean
	{
		Height          10.333
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          68.1068
		Density         0.314029
		Pressure        0.0506143
		Greenhouse      1.06833
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0116243
		Saturation      1

		Composition
		{
			N2    	99.8411
			He    	0.09926
			Ne    	0.0305466
			CO    	0.0225376
			Ar    	0.00655825
		}
	}

	Aurora
	{
		Height      151.909
		NorthLat    64.8453
		NorthLon    20.6534
		NorthRadius 2802.04
		NorthWidth  654.158
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -71.4405
		SouthLon    214.845
		SouthRadius 3564.5
		SouthWidth  787.768
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00136968
		Period          0.0241037
		Eccentricity    0.0387123
		Inclination     0.963233
		AscendingNode   -113.346
		ArgOfPericenter 20.9349
		MeanAnomaly     24.9789
	}
}



Moon	"Dako"
{
	ParentBody     "Tako-Dako"
	Class	       "Desert"

	Mass            5.99674
	Radius          13573
	InertiaMoment   0.332087

	Obliquity       0.963233
	EqAscendNode    -113.346
	TidalLocked     true

	AlbedoBond      0.25
	AlbedoGeom      0.3
	Brightness      2
	Color          (0.521 0.278 0.199)

	Surface
	{
		SurfStyle       0.442948
		OceanStyle      0.796082
		Randomize      (-0.984, -0.985, -0.070)
		colorDistMagn   0.0400024
		colorDistFreq   1770.14
		detailScale     34910.5
		colorConversion true
		seaLevel        0.0221493
		snowLevel       2
		tropicLatitude  0.0184702
		icecapLatitude  0.959621
		icecapHeight    0.0254812
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.733053
		venusFreq       0.597575
		venusMagn       0
		mareFreq        2.31324
		mareDensity     0.210066
		terraceProb     0.361337
		erosion         0
		montesMagn      0.217057
		montesFreq      655.009
		montesSpiky     0.907591
		montesFraction  0.0946557
		dunesMagn       0.0604544
		dunesFreq       97.624
		dunesFraction   0.988416
		hillsMagn       0.139407
		hillsFreq       1637.63
		hillsFraction   0
		hills2Fraction  0
		riversMagn      57.7771
		riversFreq      2.93681
		riversSin       6.08938
		riversOctaves   0
		canyonsMagn     0.0507928
		canyonsFreq     382.764
		canyonFraction  0
		cracksMagn      0.0673537
		cracksFreq      1.53621
		cracksOctaves   0
		craterMagn      0.686513
		craterFreq      34.0583
		craterDensity   0.22355
		craterOctaves   3.45314
		volcanoMagn     0.750111
		volcanoFreq     0.902381
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.793156
		volcanoRadius   0.589645
		volcanoTemp     1068.5
		lavaCoverTidal  0.268959
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.91414
		stripeTwist     0.63331
		cycloneMagn     2.97573
		cycloneFreq     0.976053
		cycloneDensity  0.285842
		cycloneOctaves  2
		colorSea       (0.830, 0.290, 0.220, 0.000)
		colorShelf     (0.780, 0.370, 0.090, 0.000)
		colorBeach     (0.800, 0.320, 0.190, 0.000)
		colorDesert    (0.390, 0.210, 0.160, 0.000)
		colorLowland   (0.330, 0.120, 0.070, 0.000)
		colorUpland    (0.900, 0.500, 0.330, 0.000)
		colorRock      (0.840, 0.330, 0.000, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.330, 0.120, 0.070, 0.000)
		colorUpPlants  (0.900, 0.500, 0.330, 0.000)
		BumpHeight      17.3802
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          13.8965
		Velocity        50.7789
		BumpHeight      5.20597
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.976219
		mainOctaves     10
		Coverage        0.1
		stripeZones     1.91414
		stripeTwist     0.63331
	}

	Clouds
	{
		Height          19.1016
		Velocity        76.824
		BumpHeight      5.20597
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.976219
		mainOctaves     10
		Coverage        0.1
		stripeZones     1.91414
		stripeTwist     0.63331
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          67.865
		Density         0.533632
		Pressure        0.105614
		Greenhouse      1.75523
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0330935
		Saturation      1

		Composition
		{
			N2    	74.3373
			CO    	20.0706
			Ar    	4.42847
			Ne    	1.01175
			He    	0.151789
		}
	}

	Aurora
	{
		Height      111.898
		NorthLat    67.4292
		NorthLon    81.3908
		NorthRadius 3392.95
		NorthWidth  1135.67
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -89.0886
		SouthLon    243.281
		SouthRadius 4201.52
		SouthWidth  1658.34
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00138806
		Period          0.0241037
		Eccentricity    0.0387123
		Inclination     0.963233
		AscendingNode   -113.346
		ArgOfPericenter -159.065
		MeanAnomaly     24.9789
	}
}





Barycenter	"Laso-Riso"
{
	ParentBody     "Coran A"
	Mass            6.83895
	Radius          15367.7
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   6.218
		Period          60.7426
		Eccentricity    0.0948157
		Inclination     -0.918193
		AscendingNode   39.1324
		ArgOfPericenter 344.867
		MeanAnomaly     75.7807
	}
}



Planet	"Laso"
{
	ParentBody     "Laso-Riso"
	Class	       "Titan"

	Mass            3.84605
	Radius          11254.9
	InertiaMoment   0.329505

	Oblateness      0.00250686

	RotationPeriod  32.9713
	Obliquity       -2.24012
	EqAscendNode    0.867817

	AlbedoBond      0.582667
	AlbedoGeom      0.6992
	Brightness      2
	Color          (0.510 0.430 0.452)

	Surface
	{
		SurfStyle       0.304811
		OceanStyle      0.098299
		Randomize      (0.029, 0.029, 0.107)
		colorDistMagn   0.0699326
		colorDistFreq   1358.86
		detailScale     28948.4
		colorConversion true
		seaLevel        0.578371
		snowLevel       0.649524
		tropicLatitude  0.0580953
		icecapLatitude  10
		icecapHeight    0.152049
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.73798
		venusFreq       1.4038
		venusMagn       -1
		mareFreq        1.57367
		mareDensity     0.20019
		terraceProb     0.431967
		erosion         0.132269
		montesMagn      0.200558
		montesFreq      403.785
		montesSpiky     0.916787
		montesFraction  0.429294
		dunesMagn       0.0640683
		dunesFreq       103.173
		dunesFraction   0.210689
		hillsMagn       0.145485
		hillsFreq       1305.39
		hillsFraction   0.982351
		hills2Fraction  0.262537
		riversMagn      67.2941
		riversFreq      3.19673
		riversSin       6.1972
		riversOctaves   2
		canyonsMagn     0.0528164
		canyonsFreq     258.894
		canyonFraction  0.962043
		cracksMagn      0.0733258
		cracksFreq      6.30986
		cracksOctaves   4
		craterMagn      0.612642
		craterFreq      29.228
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.491695
		volcanoFreq     0.651885
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.642879
		volcanoRadius   0.478495
		volcanoTemp     1316.97
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.8571
		stripeTwist     0.149005
		cycloneMagn     1.87304
		cycloneFreq     0.649759
		cycloneDensity  0.446714
		cycloneOctaves  4
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.227, 0.139, 0.069, 0.100)
		colorDesert    (0.248, 0.155, 0.081, 0.100)
		colorLowland   (0.268, 0.163, 0.085, 0.100)
		colorUpland    (0.289, 0.196, 0.102, 0.100)
		colorRock      (0.920, 0.870, 0.660, 0.200)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.268, 0.163, 0.085, 0.100)
		colorUpPlants  (0.289, 0.196, 0.102, 0.100)
		BumpHeight      17.9958
		BumpOffset      10.4083
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.59082
		Velocity        165.801
		BumpHeight      4.5913
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.899568
		mainOctaves     10
		Coverage        0.234667
		stripeZones     1.8571
		stripeTwist     0.149005
	}

	Ocean
	{
		Height          10.4083
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          56.2747
		Density         1.23358
		Pressure        0.377807
		Greenhouse      4.38124
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0424117
		Saturation      1

		Composition
		{
			N2    	99.8936
			Ne    	0.052444
			He    	0.0195604
			CO    	0.0194728
			Ar    	0.0145779
			Kr    	0.000309654
		}
	}

	Aurora
	{
		Height      353.179
		NorthLat    66.6841
		NorthLon    -135.669
		NorthRadius 2906.67
		NorthWidth  949.263
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -67.0596
		SouthLon    30.3916
		SouthRadius 4333.47
		SouthWidth  1042.56
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00166197
		Period          0.0517566
		Eccentricity    0.0380178
		Inclination     -1.09072
		AscendingNode   -1.70898
		ArgOfPericenter 319.516
		MeanAnomaly     158.016
	}
}



Moon	"Riso"
{
	ParentBody     "Laso-Riso"
	Class	       "Titan"

	Mass            2.9929
	Radius          10496.7
	InertiaMoment   0.330141

	Obliquity       -1.09072
	EqAscendNode    -1.70898
	TidalLocked     true

	AlbedoBond      0.65
	AlbedoGeom      0.78
	Brightness      2
	Color          (0.265 0.259 0.299)

	Surface
	{
		SurfStyle       0.799782
		OceanStyle      0.547259
		Randomize      (-0.569, 0.322, 0.439)
		colorDistMagn   0.043326
		colorDistFreq   1284.75
		detailScale     26998
		colorConversion true
		seaLevel        0.604579
		snowLevel       2
		tropicLatitude  0.0380603
		icecapLatitude  10
		icecapHeight    0.193851
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.62591
		venusFreq       0.582385
		venusMagn       -1
		mareFreq        1.53066
		mareDensity     0.20695
		terraceProb     0.116126
		erosion         0.102946
		montesMagn      0.154898
		montesFreq      506.02
		montesSpiky     0.889165
		montesFraction  0.719425
		dunesMagn       0.0586365
		dunesFreq       80.1948
		dunesFraction   0.000904082
		hillsMagn       0.132413
		hillsFreq       891.471
		hillsFraction   0.102918
		hills2Fraction  0.180103
		riversMagn      53.6921
		riversFreq      3.39105
		riversSin       6.85272
		riversOctaves   2
		canyonsMagn     0.0453558
		canyonsFreq     296.29
		canyonFraction  0.410446
		cracksMagn      0.0332607
		cracksFreq      7.12687
		cracksOctaves   4
		craterMagn      0.649573
		craterFreq      32.2902
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.705884
		volcanoFreq     0.855393
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.599715
		volcanoRadius   0.397106
		volcanoTemp     1212.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.19947
		stripeTwist     0.557088
		cycloneMagn     2.38895
		cycloneFreq     1.17114
		cycloneDensity  0.269041
		cycloneOctaves  2
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.448, 0.367, 0.288, 0.000)
		colorDesert    (0.273, 0.210, 0.151, 0.000)
		colorLowland   (0.300, 0.223, 0.073, 0.000)
		colorUpland    (0.309, 0.201, 0.198, 0.000)
		colorRock      (0.640, 0.710, 0.740, 0.350)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.300, 0.223, 0.073, 0.000)
		colorUpPlants  (0.309, 0.201, 0.198, 0.000)
		BumpHeight      19.0257
		BumpOffset      11.5026
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.58984
		Velocity        152.56
		BumpHeight      3.59006
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971157
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.19947
		stripeTwist     0.557088
	}

	Clouds
	{
		Height          7.17969
		Velocity        134.171
		BumpHeight      3.59006
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971157
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.19947
		stripeTwist     0.557088
	}

	Clouds
	{
		Height          10.7705
		Velocity        87.4256
		BumpHeight      3.59006
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971157
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.19947
		stripeTwist     0.557088
	}

	Ocean
	{
		Height          11.5026
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          52.4834
		Density         0.174715
		Pressure        0.0506545
		Greenhouse      1.96184
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.018607
		Saturation      1

		Composition
		{
			N2    	85.7278
			Ar    	7.2326
			CO    	6.23008
			Ne    	0.521641
			Kr    	0.178086
			He    	0.109833
		}
	}

	Aurora
	{
		Height      143.114
		NorthLat    61.1079
		NorthLon    -112.968
		NorthRadius 2199.61
		NorthWidth  664.857
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -68.2294
		SouthLon    32.6811
		SouthRadius 2496.39
		SouthWidth  767.129
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00213573
		Period          0.0517566
		Eccentricity    0.0380178
		Inclination     -1.09072
		AscendingNode   -1.70898
		ArgOfPericenter 139.516
		MeanAnomaly     158.016
	}
}




////////////
//Coran B//
//////////




////////////
//Coran C//
//////////


