// simonecinque1992

Star	"Coran A"
{
	ParentBody "Coran System/Coran BC"
	Lum     1
	Class  "G2V"
	MassSol 1
	RadSol  1
	Teff    5860
	Age     4.57
	FeH     0
	
	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   80.30
		Period          2.3647
		Eccentricity    0.397
		Inclination     5.714
		AscendingNode   -131.429
		ArgOfPericenter 0.000
		MeanAnomaly     0.000
	}
}

Star	"Coran B"
{
	ParentBody "Coran System/Coran BC"
	Lum     1
	Class  "G2V"
	MassSol 1
	RadSol  0.999
	Teff    5860
	Age     4.57
	FeH     0

	Orbit	
	{
		RefPlane        "Equator"
		SemiMajorAxis   80.31
		Period          2.3647
		Eccentricity    0.413
		Inclination     -6.93875
		AscendingNode   84.144
		ArgOfPericenter 330.561
		MeanAnomaly     25.4311
	}
}

Star	"Coran D"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "T5.1 V"
	Luminosity      7.91224e-008
	MassSol         0.080768
	RadSol          0.0589486
	Teff            1074

	Age             1.28117

	InertiaMoment   0.231149

	Obliquity       18.3927
	EqAscendNode    65.8278
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.008 0.000)

	Surface
	{
		SurfStyle       0.585934
		Randomize      (0.126, -0.888, -0.332)
		colorDistMagn   0.540581
		colorDistFreq   8.4622
		detailScale     105527
		colorConversion true
		tropicLatitude  0.8
		icecapLatitude  1.2
		mareFreq        0
		mareDensity     0
		erosion         0
		montesFreq      0
		dunesMagn       5
		hillsMagn       0.03
		hillsFreq       0
		craterOctaves   0
		stripeZones     7.76695
		stripeFluct     0.169465
		stripeTwist     9.40123
		cycloneMagn     13.6056
		cycloneFreq     0.429805
		cycloneDensity  0.387103
		cycloneOctaves  0
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.220, 0.200, 0.200, 0.900)
		colorLayer2    (0.100, 0.060, 0.060, 0.600)
		colorLayer3    (0.080, 0.040, 0.040, 0.000)
		colorLayer4    (0.050, 0.020, 0.020, 0.000)
		colorLayer5    (0.080, 0.040, 0.040, 0.600)
		colorLayer6    (0.160, 0.100, 0.060, 0.900)
		colorLayer7    (0.220, 0.220, 0.220, 1.000)
		colorLowPlants (0.050, 0.020, 0.020, 0.000)
		colorUpPlants  (0.080, 0.040, 0.040, 0.600)
		BumpHeight      41.0282
		BumpOffset      41.0282
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          24.6172
		Velocity        840.29
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.784403
		mainOctaves     12
		Coverage        1
		stripeZones     7.76695
		stripeFluct     0.169465
		stripeTwist     9.40123
	}

	Clouds
	{
		Height          49.2344
		Velocity        722.429
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.784403
		mainOctaves     12
		Coverage        1
		stripeZones     7.76695
		stripeFluct     0.169465
		stripeTwist     9.40123
	}

	Clouds
	{
		Height          73.8516
		Velocity        918.029
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.784403
		mainOctaves     12
		Coverage        1
		stripeZones     7.76695
		stripeFluct     0.169465
		stripeTwist     9.40123
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Thick"
		Height          410.282
		Density         0
		Pressure        1
		Bright          10
		Opacity         0.7
		SkyLight        0
		Hue             0.1043
		Saturation      1
	}

	Aurora
	{
		Height      1293.05
		NorthLat    84.9455
		NorthLon    167.49
		NorthRadius 29414.8
		NorthWidth  3785.81
		NorthRings  5
		NorthBright 10
		NorthParticles 5000
		SouthLat    -84.1481
		SouthLon    347.175
		SouthRadius 19751.3
		SouthWidth  3091.77
		SouthRings  4
		SouthBright 10
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      216970
		Period      0.0032424
		Brightness  0.25
		RayDensity  1.88026
		RayCurv     3.08376
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   240.4
		Period          8.962
		Eccentricity    0.540
		 Inclination     40.000
		AscendingNode   22.857
		ArgOfPericenter 136.118
		MeanAnomaly     3.51422
	}
}

Star	"Coran E"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "L7.3 V"
	Luminosity      3.7707e-006
	MassSol         0.132182
	RadSol          0.0554283
	Teff            1602

	Age             9.69711

	InertiaMoment   0.270676

	RotationPeriod  5.07145
	Obliquity       4.47071
	EqAscendNode    314.041

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.137 0.000)

	Surface
	{
		SurfStyle       0.317958
		Randomize      (-0.640, 0.479, -0.289)
		colorDistMagn   0.535165
		colorDistFreq   8.03553
		detailScale     99225.1
		colorConversion true
		tropicLatitude  0.78776
		icecapLatitude  1.19184
		mareFreq        1.44982
		mareDensity     0.000764258
		erosion         0.0327324
		montesFreq      0.681463
		dunesMagn       2.47537
		hillsMagn       0.03
		hillsFreq       0.681463
		craterOctaves   0
		stripeZones     6.16993
		stripeFluct     0.207743
		stripeTwist     12.6185
		cycloneMagn     11.6544
		cycloneFreq     0.505619
		cycloneDensity  0.185479
		cycloneOctaves  0
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.220, 0.200, 0.200, 0.900)
		colorLayer2    (0.100, 0.060, 0.060, 0.600)
		colorLayer3    (0.080, 0.040, 0.040, 0.000)
		colorLayer4    (0.050, 0.020, 0.020, 0.000)
		colorLayer5    (0.080, 0.040, 0.040, 0.600)
		colorLayer6    (0.160, 0.100, 0.060, 0.900)
		colorLayer7    (0.220, 0.220, 0.220, 1.000)
		colorLowPlants (0.050, 0.020, 0.020, 0.000)
		colorUpPlants  (0.080, 0.040, 0.040, 0.600)
		BumpHeight      38.5781
		BumpOffset      38.5781
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.1484
		Velocity        1487.11
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.724756
		mainOctaves     12
		Coverage        0.967268
		stripeZones     6.16993
		stripeFluct     0.207743
		stripeTwist     12.6185
	}

	Clouds
	{
		Height          46.293
		Velocity        -366.162
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.724756
		mainOctaves     12
		Coverage        0.967268
		stripeZones     6.16993
		stripeFluct     0.207743
		stripeTwist     12.6185
	}

	Clouds
	{
		Height          69.4414
		Velocity        83.7362
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.724756
		mainOctaves     12
		Coverage        0.967268
		stripeZones     6.16993
		stripeFluct     0.207743
		stripeTwist     12.6185
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          385.781
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	Aurora
	{
		Height      1345.33
		NorthLat    80.1236
		NorthLon    -103.113
		NorthRadius 25412.3
		NorthWidth  5018.27
		NorthRings  2
		NorthBright 10
		NorthParticles 5000
		SouthLat    -80.9177
		SouthLon    73.815
		SouthRadius 29862.4
		SouthWidth  5773.93
		SouthRings  5
		SouthBright 10
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      207003
		Period      0.00250009
		Brightness  0.25
		RayDensity  1.52779
		RayCurv     3
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   499.4
		Period          7869.97
		Eccentricity    0.254
		Inclination     20.0143
		AscendingNode   -174.526
		ArgOfPericenter 291.013
		MeanAnomaly     -3.86487
	}
}

Star	"Coran F"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "L0.8 V"
	Luminosity      0.000118439
	MassSol         0.258269
	RadSol          0.0509764
	Teff            1936

	Age             6.94779

	InertiaMoment   0.237206

	RotationPeriod  5.13929
	Obliquity       111.814
	EqAscendNode    211.975

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.219 0.005)

	Surface
	{
		SurfStyle       0.235327
		Randomize      (-0.743, -0.187, -0.847)
		colorDistMagn   0.501373
		colorDistFreq   7.62225
		detailScale     91255.5
		colorConversion true
		tropicLatitude  0.74768
		icecapLatitude  1.16512
		mareFreq        5.25474
		mareDensity     0.00327161
		erosion         0.432572
		montesFreq      8.39668
		dunesMagn       1.19728
		hillsMagn       0.03
		hillsFreq       8.39668
		craterOctaves   0
		stripeZones     4.83407
		stripeFluct     0.181256
		stripeTwist     9.66807
		cycloneMagn     11.9907
		cycloneFreq     0.814781
		cycloneDensity  0.429296
		cycloneOctaves  0
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.220, 0.200, 0.200, 0.900)
		colorLayer2    (0.100, 0.060, 0.060, 0.600)
		colorLayer3    (0.080, 0.040, 0.040, 0.000)
		colorLayer4    (0.050, 0.020, 0.020, 0.000)
		colorLayer5    (0.080, 0.040, 0.040, 0.600)
		colorLayer6    (0.160, 0.100, 0.060, 0.900)
		colorLayer7    (0.220, 0.220, 0.220, 1.000)
		colorLowPlants (0.050, 0.020, 0.020, 0.000)
		colorUpPlants  (0.080, 0.040, 0.040, 0.600)
		BumpHeight      35.4796
		BumpOffset      35.4796
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          21.2891
		Velocity        1500.14
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.34959
		mainOctaves     12
		Coverage        0.567428
		stripeZones     4.83407
		stripeFluct     0.181256
		stripeTwist     9.66807
	}

	Clouds
	{
		Height          42.5742
		Velocity        57.1295
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.34959
		mainOctaves     12
		Coverage        0.567428
		stripeZones     4.83407
		stripeFluct     0.181256
		stripeTwist     9.66807
	}

	Clouds
	{
		Height          63.8633
		Velocity        2122.04
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.34959
		mainOctaves     12
		Coverage        0.567428
		stripeZones     4.83407
		stripeFluct     0.181256
		stripeTwist     9.66807
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          354.796
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	Aurora
	{
		Height      2136.24
		NorthLat    85.0142
		NorthLon    -145.814
		NorthRadius 21527.9
		NorthWidth  3835.63
		NorthRings  3
		NorthBright 1
		NorthParticles 5000
		SouthLat    -85.5083
		SouthLon    39.2137
		SouthRadius 19441.7
		SouthWidth  2764.11
		SouthRings  2
		SouthBright 1
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      195183
		Period      0.00235967
		Brightness  0.25
		RayDensity  1.72266
		RayCurv     3
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2154
		Period          4996.48
		Eccentricity    0.698		Inclination     -9.74687
		AscendingNode   -137.143
		ArgOfPericenter 85.633
		MeanAnomaly     43.319
	}
}

Star	"Coran C"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "Y9.9 V"
	Luminosity      3.92482e-007
	MassSol         0.0019005
	RadSol          0.0130786
	Teff            91

	Age             5.00704

	InertiaMoment   0.212957

	RotationPeriod  6.13026
	Obliquity       44.5311
	EqAscendNode    299.228

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.000 0.000 0.000)

	Surface
	{
		SurfStyle       0.961065
		Randomize      (-0.248, 0.395, 0.159)
		colorDistMagn   0.578316
		colorDistFreq   9.29736
		detailScale     23412.6
		colorConversion true
		tropicLatitude  0.8
		icecapLatitude  1.2
		mareFreq        0
		mareDensity     0
		erosion         0
		montesFreq      0
		dunesMagn       5
		hillsMagn       0.03
		hillsFreq       0
		craterOctaves   0
		stripeZones     4.78192
		stripeFluct     0.236713
		stripeTwist     12.5216
		cycloneMagn     5.73739
		cycloneFreq     0.703543
		cycloneDensity  0.416706
		cycloneOctaves  5
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.220, 0.200, 0.200, 0.900)
		colorLayer2    (0.100, 0.060, 0.060, 0.600)
		colorLayer3    (0.080, 0.040, 0.040, 0.000)
		colorLayer4    (0.050, 0.020, 0.020, 0.000)
		colorLayer5    (0.080, 0.040, 0.040, 0.600)
		colorLayer6    (0.160, 0.100, 0.060, 0.900)
		colorLayer7    (0.220, 0.220, 0.220, 1.000)
		colorLowPlants (0.050, 0.020, 0.020, 0.000)
		colorUpPlants  (0.080, 0.040, 0.040, 0.600)
		BumpHeight      9.10267
		BumpOffset      9.10267
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          5.46191
		Velocity        1942.48
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.87831
		mainOctaves     12
		Coverage        1
		stripeZones     4.78192
		stripeFluct     0.236713
		stripeTwist     12.5216
	}

	Clouds
	{
		Height          10.9229
		Velocity        692.256
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.87831
		mainOctaves     12
		Coverage        1
		stripeZones     4.78192
		stripeFluct     0.236713
		stripeTwist     12.5216
	}

	Clouds
	{
		Height          16.3848
		Velocity        -210.82
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.87831
		mainOctaves     12
		Coverage        1
		stripeZones     4.78192
		stripeFluct     0.236713
		stripeTwist     12.5216
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Thick"
		Height          91.0267
		Density         0
		Pressure        1
		Bright          10
		Opacity         0.7
		SkyLight        0
		Hue             0.000699999
		Saturation      1
	}

	Aurora
	{
		Height      674.381
		NorthLat    80.6291
		NorthLon    -106.821
		NorthRadius 4128.48
		NorthWidth  877.664
		NorthRings  5
		NorthBright 1
		NorthParticles 5000
		SouthLat    -79.7962
		SouthLon    67.9255
		SouthRadius 3326.34
		SouthWidth  455.554
		SouthRings  4
		SouthBright 1
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      49185.7
		Period      0.00246624
		Brightness  0.25
		RayDensity  0.424433
		RayCurv     4.4072
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   166.8
		Period          0.02994
		Eccentricity    0.349
		Inclination     44.5311
		AscendingNode   299.228
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

Star	"Coran G"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "M8.6 V"
	Luminosity      0.000447935
	MassSol         0.0960149
	RadSol          0.157863
	Teff            2556

	Age             2.49215

	InertiaMoment   0.0714631

	Obliquity       173.931
	EqAscendNode    -56.5101
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.361 0.076)

	Surface
	{
		Randomize      (-0.415, 0.900, -0.875)
		colorDistMagn   0.566427
		colorDistFreq   8.56346
		detailScale     282599
		colorConversion true
		tropicLatitude  0.67328
		icecapLatitude  1.11552
		mareFreq        8.80014
		mareDensity     0.00729874
		erosion         1
		montesFreq      248.857
		dunesMagn       0.769322
		hillsMagn       0.03
		hillsFreq       248.857
		craterOctaves   0
		BumpHeight      305.195
		BumpOffset      305.195
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          1098.73
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      560770
		Period      0.0242232
		Brightness  0.5
		RayDensity  2.78104
		RayCurv     8.12332
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3400
		Period          0.00704114
		Eccentricity    0.397
		Inclination     22.857
		AscendingNode   165.714
		ArgOfPericenter 121.658
		MeanAnomaly     28.2123
	}
}

Star	"Coran H"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "L1 V"
	Luminosity      5.15675e-007
	MassSol         0.0588337
	RadSol          0.0613303
	Teff            1930

	Age             10.46

	InertiaMoment   0.244421

	RotationPeriod  5.3213
	Obliquity       94.1151
	EqAscendNode    277.194

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.217 0.005)

	Surface
	{
		SurfStyle       0.171968
		Randomize      (-0.371, 0.671, -0.964)
		colorDistMagn   0.637028
		colorDistFreq   8.96229
		detailScale     109790
		colorConversion true
		tropicLatitude  0.7484
		icecapLatitude  1.1656
		mareFreq        4.55057
		mareDensity     0.00319966
		erosion         1
		montesFreq      26.1581
		dunesMagn       1.20561
		hillsMagn       0.03
		hillsFreq       26.1581
		craterOctaves   0
		stripeZones     5.80755
		stripeFluct     0.189452
		stripeTwist     11.291
		cycloneMagn     13.9152
		cycloneFreq     0.944955
		cycloneDensity  0.44959
		cycloneOctaves  0
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.220, 0.200, 0.200, 0.900)
		colorLayer2    (0.100, 0.060, 0.060, 0.600)
		colorLayer3    (0.080, 0.040, 0.040, 0.000)
		colorLayer4    (0.050, 0.020, 0.020, 0.000)
		colorLayer5    (0.080, 0.040, 0.040, 0.600)
		colorLayer6    (0.160, 0.100, 0.060, 0.900)
		colorLayer7    (0.220, 0.220, 0.220, 1.000)
		colorLowPlants (0.050, 0.020, 0.020, 0.000)
		colorUpPlants  (0.080, 0.040, 0.040, 0.600)
		BumpHeight      42.6859
		BumpOffset      42.6859
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          25.6133
		Velocity        -50.959
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.926546
		mainOctaves     12
		Coverage        0
		stripeZones     5.80755
		stripeFluct     0.189452
		stripeTwist     11.291
	}

	Clouds
	{
		Height          51.2227
		Velocity        537.665
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.926546
		mainOctaves     12
		Coverage        0
		stripeZones     5.80755
		stripeFluct     0.189452
		stripeTwist     11.291
	}

	Clouds
	{
		Height          76.8359
		Velocity        184.869
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.926546
		mainOctaves     12
		Coverage        0
		stripeZones     5.80755
		stripeFluct     0.189452
		stripeTwist     11.291
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          426.859
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	Aurora
	{
		Height      2473.49
		NorthLat    85.8184
		NorthLon    -35.0014
		NorthRadius 23076.2
		NorthWidth  4031.69
		NorthRings  2
		NorthBright 10
		NorthParticles 5000
		SouthLat    -85.9941
		SouthLon    141.031
		SouthRadius 25540
		SouthWidth  2830.15
		SouthRings  5
		SouthBright 10
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      234692
		Period      0.00430471
		Brightness  0.25
		RayDensity  1.58805
		RayCurv     3.78885
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   4475
		Period          2.404
		Eccentricity    0.365
		Inclination     -17.143
		AscendingNode   277.194
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

Star	"Coran I"
{
	ParentBody     "Coran System/Coran BC"
	Class	       "M8 V"
	Luminosity      3.67765e-006
	MassSol         0.08
	RadSol          0.12
	Teff            2550

	Age             5.31471

	InertiaMoment   0.0760318

	RotationPeriod  12.3091
	Obliquity       129.252
	EqAscendNode    290.062

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.360 0.075)

	Surface
	{
		Randomize      (0.808, 0.029, -0.783)
		colorDistMagn   0.527551
		colorDistFreq   12.4165
		detailScale     214818
		colorConversion true
		tropicLatitude  0.674
		icecapLatitude  1.116
		mareFreq        11.556
		mareDensity     0.00755777
		erosion         1
		montesFreq      130.735
		dunesMagn       0.771517
		hillsMagn       0.03
		hillsFreq       130.735
		craterOctaves   0
		BumpHeight      254.157
		BumpOffset      254.157
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          835.2
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      456372
		Period      0.0116578
		Brightness  0.5
		RayDensity  2.23266
		RayCurv     7.44595
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   6449
		Period          144.1
		Eccentricity    0.381		Inclination     -22.857
		AscendingNode   200.000
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

