// simonecinque1992

// Genir Moons

Moon	"Jaro"
{
	ParentBody     "Genir"
	Class	       "Desert"

	Mass            0.0832879
	Radius          3742.19
	InertiaMoment   0.335018

	Obliquity       1.11664
	EqAscendNode    8.7375
	TidalLocked     true

	AlbedoBond      0.294063
	AlbedoGeom      0.352876
	Brightness      2
	Color          (0.743 0.740 0.737)

	Surface
	{
		SurfStyle       0.921634
		OceanStyle      0.342915
		Randomize      (0.960, 0.216, -0.526)
		colorDistMagn   0.0412991
		colorDistFreq   377.368
		detailScale     9625.12
		colorConversion true
		drivenDarkening -1
		seaLevel        0.182547
		snowLevel       1
		tropicLatitude  0.0388548
		icecapLatitude  0.674648
		icecapHeight    0.191747
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.733127
		venusFreq       0.455113
		venusMagn       0.484621
		mareFreq        1.02758
		mareDensity     0.0121623
		terraceProb     0.468977
		erosion         0
		montesMagn      0.209355
		montesFreq      160.297
		montesSpiky     0.927057
		montesFraction  0.737899
		dunesMagn       0.0331223
		dunesFreq       38.1104
		dunesFraction   0.268399
		hillsMagn       0.149381
		hillsFreq       555
		hillsFraction   0
		hills2Fraction  0
		riversMagn      71.8567
		riversFreq      3.67088
		riversSin       7.1517
		riversOctaves   0
		canyonsMagn     0.00454335
		canyonsFreq     95.6488
		canyonFraction  0
		cracksMagn      0.0729601
		cracksFreq      0.35223
		cracksOctaves   0
		craterMagn      0.625237
		craterFreq      13.7891
		craterDensity   0.227349
		craterOctaves   3
		craterRayedFactor 0
		volcanoMagn     0.748526
		volcanoFreq     3.5002
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.669967
		volcanoRadius   0.592996
		volcanoTemp     1371.94
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.29276
		twistMagn       0.551663
		cycloneMagn     3.0817
		cycloneFreq     0.292627
		cycloneDensity  0.0111286
		cycloneOctaves  0
		colorSea       (0.640, 0.290, 0.180, 0.000)
		colorShelf     (0.870, 0.380, 0.000, 0.000)
		colorBeach     (0.760, 0.400, 0.260, 0.000)
		colorDesert    (0.760, 0.270, 0.180, 0.000)
		colorLowland   (0.780, 0.460, 0.380, 0.000)
		colorUpland    (0.590, 0.430, 0.460, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (0.780, 0.780, 0.780, 0.769)
		colorLowPlants (0.780, 0.460, 0.380, 0.000)
		colorUpPlants  (0.590, 0.430, 0.460, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.168
		Velocity        -1000
		BumpHeight      5.47987
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.797319
		mainOctaves     10
		Coverage        0.188127
		twistZones      2.29276
		twistMagn       0.551663
	}

	Clouds
	{
		Height          14.3362
		BumpHeight      5.90815
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.797319
		mainOctaves     10
		Coverage        0.188127
		twistZones      2.29276
		twistMagn       0.551663
	}

	Clouds
	{
		Height          16.5042
		BumpHeight      6.63876
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.797319
		mainOctaves     10
		Coverage        0.188127
		twistZones      2.29276
		twistMagn       0.551663
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          99.503
		Density         0.541694
		Pressure        0.191012
		Greenhouse      1.12635
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00215741
		Saturation      1.69841

		Composition
		{
			CO2   	99.0018
			C3H8  	0.955209
			SO2   	0.0424332
			Ar    	0.000480446
			Cl2   	0.000110012
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.000669
		Period          0.0931473
		Eccentricity    0.0330431
		Inclination     1.11664
		AscendingNode   8.7375
		ArgOfPericenter -134.149
		MeanAnomaly     -130.955
	}
}



Moon	"Jeliar"
{
	ParentBody     "Genir"
	Class	       "Terra"

	Mass            1.90751
	Radius          5780
 	InertiaMoment   0.330653

	Obliquity       1.25608
	EqAscendNode    -140.085
	TidalLocked     true

	AlbedoBond      0.399414
	AlbedoGeom      0.479297
	Brightness      2
	Color          (0.672 0.665 0.691)

	Surface
	{
		SurfStyle       0.244129
		OceanStyle      0.194272
		Randomize      (-0.093, 0.232, 0.742)
		colorDistMagn   0.04369
		colorDistFreq   853.138
		detailScale     19230
		colorConversion true
		seaLevel        0.41734
		snowLevel       0.775
		tropicLatitude  0.014962
		icecapLatitude  0.984241
		icecapHeight    0.418449
		climatePole     0.9375
		climateTropic   0.326678
		climateEquator  0.6875
		heightTempGrad  0.610822
		tropicWidth     0.0713829
		mainFreq        0.242465
		venusFreq       0.661067
		venusMagn       0
		mareFreq        4.43395
		mareDensity     0.0603651
		terraceProb     0.136782
		erosion         0.104196
		montesMagn      0.204245
		montesFreq      244.304
		montesSpiky     0.853696
		montesFraction  0.359163
		dunesMagn       0.049888
		dunesFreq       68.3352
		dunesFraction   0.787611
		hillsMagn       0.10528
		hillsFreq       789.011
		hillsFraction   0.823795
		hills2Fraction  0.000525011
		riversMagn      61.512
		riversFreq      2.59226
		riversSin       6.76693
		riversOctaves   2
		canyonsMagn     0.0433204
		canyonsFreq     235.766
		canyonFraction  0.130361
		cracksMagn      0.102934
		cracksFreq      0.826648
		cracksOctaves   0
		craterMagn      0.664267
		craterFreq      27.2815
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.672673
		volcanoFreq     0.598199
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.761065
		volcanoRadius   0.569943
		volcanoTemp     1495.08
		lavaCoverTidal  0.200313
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     3.04101
		stripeTwist     0.109657
		cycloneMagn     2.48771
		cycloneFreq     0.843221
		cycloneDensity  0.455081
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.480, 0.380, 0.280, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      16.9747
		BumpOffset      7.08421
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.92285
		Velocity        77.0607
		BumpHeight      2.92283
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.933823
		mainOctaves     10
		Coverage        0.332357
		stripeZones     3.04101
		stripeTwist     0.109657
	}

	Clouds
	{
		Height          5.8457
		Velocity        25.7156
		BumpHeight      2.92283
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.933823
		mainOctaves     10
		Coverage        0.332357
		stripeZones     3.04101
		stripeTwist     0.109657
	}

	Clouds
	{
		Height          8.76855
		Velocity        171.419
		BumpHeight      2.92283
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.933823
		mainOctaves     10
		Coverage        0.332357
		stripeZones     3.04101
		stripeTwist     0.109657
	}

	Ocean
	{
		Height          7.08421
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          37.3825
		Density         1.69009
		Pressure        1.06747
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      0.954979

		Composition
		{
			SO2   	37.2459
			CO2   	24.9922
			C2H2  	12.5382
			CH4   	8.90038
			H2O   	7.05696
			NH3   	5.26285
			C2H6  	1.54829
			H2S   	1.45516
			N2    	0.810417
			C2H4  	0.141843
			C3H8  	0.0466926
			Ar    	0.000431666
			CO    	0.000380454
			Ne    	0.000215875
		}
	}

	Aurora
	{
		Height      187.179
		NorthLat    73.5052
		NorthLon    -179.704
		NorthRadius 1572.45
		NorthWidth  419.626
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    -11.1793
		SouthRadius 2366.19
		SouthWidth  814.226
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0006
		Period          0.00542727
		Eccentricity    0.0428002
		Inclination     1.25608
		AscendingNode   -140.085
		ArgOfPericenter 254.825
		MeanAnomaly     -145.241
	}
}





// Ulius Moons
Moon	"Alas"
{
	ParentBody     "Ulius"
	Class	       "Titan"

	Mass            0.278012
	Radius          5487.53
	InertiaMoment   0.332139

	RotationPeriod  100.409
	Obliquity       -1.02375
	EqAscendNode    90.8471

	AlbedoBond      0.65
	AlbedoGeom      0.78
	Brightness      2
	Color          (0.024 0.160 0.234)

	Surface
	{
		SurfStyle       0.921202
		OceanStyle      0.673446
		Randomize      (0.396, -0.897, 0.112)
		colorDistMagn   0.0470708
		colorDistFreq   639.092
		detailScale     14114.2
		colorConversion true
		seaLevel        0.159038
		snowLevel       2
		tropicLatitude  0.0274108
		icecapLatitude  0.988711
		icecapHeight    0.159547
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.69424
		venusFreq       0.86993
		venusMagn       -1
		mareFreq        2.30556
		mareDensity     0.0282833
		terraceProb     0.180464
		erosion         0.11923
		montesMagn      0.178156
		montesFreq      293.342
		montesSpiky     0.900666
		montesFraction  0.329283
		dunesMagn       0.0555072
		dunesFreq       63.0249
		dunesFraction   0.569319
		hillsMagn       0.108795
		hillsFreq       488.741
		hillsFraction   0.587108
		hills2Fraction  0.547082
		riversMagn      56.9262
		riversFreq      2.78531
		riversSin       6.3354
		riversOctaves   2
		canyonsMagn     0.046277
		canyonsFreq     128.919
		canyonFraction  0.608924
		cracksMagn      0.0599994
		cracksFreq      3.5778
		cracksOctaves   2
		craterMagn      0.618919
		craterFreq      19.9398
		craterDensity   0.134259
		craterOctaves   5.27269
		craterRayedFactor 0.0750179
		volcanoMagn     0.720095
		volcanoFreq     2.56396
		volcanoDensity  0.4
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0.813958
		volcanoRadius   0.348643
		volcanoTemp     1569.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.75626
		twistMagn       0.57996
		cycloneMagn     1.87547
		cycloneFreq     0.338724
		cycloneDensity  0.00723313
		colorSea       (0.550, 0.000, 0.040, 1.000)
		colorShelf     (0.380, 0.090, 0.050, 1.000)
		colorBeach     (0.000, 0.276, 0.416, 0.000)
		colorDesert    (0.000, 0.193, 0.416, 0.000)
		colorLowland   (0.000, 0.276, 0.416, 0.000)
		colorUpland    (0.000, 0.276, 0.416, 0.000)
		colorRock      (0.000, 0.300, 0.760, 0.000)
		colorSnow      (0.000, 0.430, 0.760, 0.154)
		colorLowPlants (0.000, 0.276, 0.416, 0.000)
		colorUpPlants  (0.000, 0.276, 0.416, 0.000)
		BumpHeight      20
		BumpOffset      3.18076
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.77393
		BumpHeight      6.62049
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.989764
		mainOctaves     10
		Coverage        0.1
		twistZones      1.75626
		twistMagn       0.57996
	}

	Ocean
	{
		Height          3.18076
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          75.2618
		Density         0.130743
		Pressure        0.0607051
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	99.5982
			N2    	0.387691
			Ar    	0.0125715
			CO    	0.0012314
			Ne    	0.000298578
			O2    	5.93674e-005
		}
	}

	Aurora
	{
		Height      85.7709
		NorthLat    56.103
		NorthLon    98.9017
		NorthRadius 1614.47
		NorthWidth  1924.7
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -53.2616
		SouthLon    293.176
		SouthRadius 1459.19
		SouthWidth  1421.83
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.00416
		Period          0.0535827
		Eccentricity    0.0431839
		Inclination     -1.22093
		AscendingNode   91.6363
		ArgOfPericenter 315.776
		MeanAnomaly     16.2155
	}
}



Moon	"Col"
{
	ParentBody     "Ulius"
	Class	       "IceWorld"

	Mass            4.82796e-006
	Radius          255.542
	InertiaMoment   0.398532

	RotationPeriod  306.549
	Obliquity       48.4997
	EqAscendNode    -178.429

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.541 0.443 0.431)

	Surface
	{
		SurfStyle       0.899953
		OceanStyle      0.208763
		Randomize      (0.132, 0.426, -0.027)
		colorDistMagn   0.0675027
		colorDistFreq   27.2732
		detailScale     657.27
		colorConversion true
		drivenDarkening 0.00242014
		seaLevel        0.161833
		snowLevel       2
		tropicLatitude  0.18368
		icecapLatitude  0.815664
		icecapHeight    0.168137
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82858
		venusFreq       0.847334
		venusMagn       0.138276
		mareFreq        0
		mareDensity     1.43265e-006
		terraceProb     0.298799
		erosion         0
		montesMagn      0.0597201
		montesFreq      15.655
		montesSpiky     0.974347
		montesFraction  0.748727
		dunesMagn       0.0231028
		dunesFreq       337.375
		dunesFraction   0.688175
		hillsMagn       0.116987
		hillsFreq       27.4657
		hillsFraction   0.107888
		hills2Fraction  0.269322
		riversMagn      57.2294
		riversFreq      2.10428
		riversSin       4.70811
		riversOctaves   0
		canyonsMagn     0.472163
		canyonsFreq     0.0956568
		canyonFraction  0
		cracksMagn      0.0476452
		cracksFreq      0.11133
		cracksOctaves   0
		craterMagn      0.883893
		craterFreq      0.842482
		craterDensity   0.87779
		craterOctaves   8
		craterRayedFactor 0
		volcanoMagn     0.163649
		volcanoFreq     0.527974
		volcanoDensity  0.228981
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.179941
		volcanoRadius   0.14051
		volcanoTemp     1512.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.638, 0.350, 0.201, 0.000)
		colorShelf     (0.606, 0.332, 0.190, 0.000)
		colorBeach     (0.319, 0.175, 0.100, 0.000)
		colorDesert    (0.542, 0.298, 0.171, 0.000)
		colorLowland   (0.517, 0.308, 0.190, 0.000)
		colorUpland    (0.593, 0.325, 0.187, 0.000)
		colorRock      (1.000, 1.000, 1.000, 0.500)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.517, 0.308, 0.190, 0.000)
		colorUpPlants  (0.593, 0.325, 0.187, 0.000)
		BumpHeight      12.7771
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002886
		Period          0.03465
		Eccentricity    0.29509
		Inclination     0
		AscendingNode   -176.734
		ArgOfPericenter -52.5582
		MeanAnomaly     142.462
	}
}



Moon	"Lancia"
{
	ParentBody     "Ulius"
	Class	       "Titan"

	Mass            0.974106
	Radius          8071.64
	InertiaMoment   0.327604

	Oblateness      0.0107531

	RotationPeriod  19.1452
	Obliquity       3.63471
	EqAscendNode    164.912

	AlbedoBond      0.647739
	AlbedoGeom      0.777287
	Brightness      2
	Color          (0.238 0.153 0.125)

	Surface
	{
		SurfStyle       0.724213
		OceanStyle      0.176354
		Randomize      (0.504, -0.824, -0.632)
		colorDistMagn   0.0654526
		colorDistFreq   1043.5
		detailScale     20760.7
		colorConversion true
		seaLevel        0.387205
		snowLevel       2
		tropicLatitude  0.0558144
		icecapLatitude  10
		icecapHeight    0.114522
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.76803
		venusFreq       1.62202
		venusMagn       -1
		mareFreq        2.13862
		mareDensity     0.0772336
		terraceProb     0.547432
		erosion         0.117354
		montesMagn      0.205498
		montesFreq      332.772
		montesSpiky     0.963683
		montesFraction  0.982875
		dunesMagn       0.0391263
		dunesFreq       72.5333
		dunesFraction   0.140395
		hillsMagn       0.144014
		hillsFreq       1144.48
		hillsFraction   0.494642
		hills2Fraction  0.441623
		riversMagn      53.2741
		riversFreq      4.07601
		riversSin       6.24719
		riversOctaves   2
		canyonsMagn     0.05442
		canyonsFreq     229.221
		canyonFraction  0.247234
		cracksMagn      0.0297299
		cracksFreq      3.6661
		cracksOctaves   3
		craterMagn      0.625686
		craterFreq      24.1442
		craterDensity   0.0282917
		craterOctaves   4.11349
		craterRayedFactor 0
		volcanoMagn     0.552211
		volcanoFreq     0.691806
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.10362
		volcanoFlows    0.792809
		volcanoRadius   0.455522
		volcanoTemp     1614.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.27623
		stripeTwist     0
		cycloneMagn     3.08446
		cycloneFreq     1.02225
		cycloneDensity  0.311186
		cycloneOctaves  3
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.120, 0.055, 0.017, 0.200)
		colorDesert    (0.219, 0.097, 0.038, 0.200)
		colorLowland   (0.258, 0.249, 0.242, 0.200)
		colorUpland    (0.219, 0.101, 0.054, 0.120)
		colorRock      (0.880, 0.960, 1.000, 0.500)
		colorSnow      (0.270, 0.250, 0.260, 0.154)
		colorLowPlants (0.258, 0.249, 0.242, 0.200)
		colorUpPlants  (0.219, 0.101, 0.054, 0.120)
		BumpHeight      20
		BumpOffset      7.74411
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.69287
		Velocity        127.438
		BumpHeight      5.69305
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.11046
		mainOctaves     10
		Coverage        0.104521
		stripeZones     1.27623
		stripeTwist     0
	}

	Clouds
	{
		Height          11.3862
		Velocity        173.021
		BumpHeight      5.69305
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.11046
		mainOctaves     10
		Coverage        0.104521
		stripeZones     1.27623
		stripeTwist     0
	}

	Ocean
	{
		Height          7.74411
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Amberworld"
		Height          40.3582
		Density         0.52718
		Pressure        0.131383
		Greenhouse      0.676214
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0180048
		Saturation      1

		Composition
		{
			CO2   	95.6238
			N2    	3.80941
			Ar    	0.534771
			CO    	0.0192917
			Ne    	0.012166
			Kr    	0.000428404
			Xe    	0.000179532
		}
	}

	Aurora
	{
		Height      55.5441
		NorthLat    52.7929
		NorthLon    -9.91722
		NorthRadius 2654.13
		NorthWidth  918.786
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -44.222
		SouthLon    163.988
		SouthRadius 2184.6
		SouthWidth  504.464
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9176.6
		OuterRadius     16851.9
		RotationPeriod  4.16781
		RotationOffset  0
		FrontBright     0.851612
		BackBright      0.858045
		Density         0.739186
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.005995
		Period          0.0580606
		Eccentricity    0.159
		Inclination     -1.22104
		AscendingNode   -59.8139
		ArgOfPericenter 226.606
		MeanAnomaly     -119.019
	}
}





// Rye Moons
Moon	"Duna"
{
	ParentBody     "Rye"
	Class	       "Desert"

	Mass            0.411744
	Radius          4724.6
	InertiaMoment   0.327627

	Oblateness      0.00602268

	RotationPeriod  17.6216
	Obliquity       -41.2042
	EqAscendNode    25.7372

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.575 0.495 0.455)

	Surface
	{
		SurfStyle       0.725363
		OceanStyle      0.763242
		Randomize      (0.927, 0.125, -0.090)
		colorDistMagn   0.056373
		colorDistFreq   521.024
		detailScale     12151.9
		colorConversion true
		seaLevel        0.0635156
		snowLevel       2
		tropicLatitude  0.669309
		icecapLatitude  0.999127
		icecapHeight    0.0635585
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.740467
		venusFreq       0.883217
		venusMagn       0.409331
		mareFreq        1.43076
		mareDensity     0.114223
		terraceProb     0.241858
		erosion         0
		montesMagn      0.188909
		montesFreq      222.18
		montesSpiky     0.895405
		montesFraction  0.844957
		dunesMagn       0.0518273
		dunesFreq       45.1353
		dunesFraction   0.0117872
		hillsMagn       0.15344
		hillsFreq       697.988
		hillsFraction   0
		hills2Fraction  0
		riversMagn      70.2047
		riversFreq      3.09475
		riversSin       6.96318
		riversOctaves   0
		canyonsMagn     0.0218455
		canyonsFreq     122.54
		canyonFraction  0
		cracksMagn      0.101733
		cracksFreq      0.4
		cracksOctaves   0
		craterMagn      0.621941
		craterFreq      10.0079
		craterDensity   0.743195
		craterOctaves   10.8144
		volcanoMagn     0.669791
		volcanoFreq     2.63896
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.647169
		volcanoRadius   0.253869
		volcanoTemp     1692.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.690, 0.460, 0.200, 0.000)
		colorShelf     (0.640, 0.520, 0.370, 0.000)
		colorBeach     (0.760, 0.310, 0.090, 0.000)
		colorDesert    (0.920, 0.650, 0.310, 0.000)
		colorLowland   (0.200, 0.130, 0.080, 0.000)
		colorUpland    (0.200, 0.140, 0.120, 0.000)
		colorRock      (0.380, 0.320, 0.300, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.200, 0.130, 0.080, 0.000)
		colorUpPlants  (0.200, 0.140, 0.120, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.972457
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          70.0886
		Density         0.00275428
		Pressure        0.0031942
		Greenhouse      2.1248
		Bright          4.8753
		Opacity         1
		SkyLight        1.6251
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	42.603
			NH3   	26.9387
			CO2   	21.128
			H2O   	3.2461
			H2S   	2.5226
			C2H4  	2.45249
			C3H8  	0.367476
			SO2   	0.333351
			C2H2  	0.248744
			C2H6  	0.154561
			N2    	0.00397246
			CO    	0.000719828
			Ar    	0.000177652
		}
	}

	Aurora
	{
		Height      78.0927
		NorthLat    52.3169
		NorthLon    83.743
		NorthRadius 1194.67
		NorthWidth  657.482
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -46.9374
		SouthLon    266.951
		SouthRadius 1182.63
		SouthWidth  1121.86
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0004642
		Period          39.4999
		Eccentricity    0.0152338
		Inclination     -0.902868
		AscendingNode   26.5076
		ArgOfPericenter 163.641
		MeanAnomaly     60.7456
	}
}



Moon	"Svantus"
{
	ParentBody     "Rye"
	Class	       "Selena"

	Mass            0.00890973
	Radius          1702.32
	InertiaMoment   0.376867

	RotationPeriod  236.97
	Obliquity       0.541034
	EqAscendNode    17.4257

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.958 0.891 0.788)

	Surface
	{
		SurfStyle       0.396919
		OceanStyle      0.422398
		Randomize      (-0.851, -0.135, -0.596)
		colorDistMagn   0.054827
		colorDistFreq   253.935
		detailScale     4378.46
		colorConversion true
		drivenDarkening 0
		seaLevel        0.267597
		snowLevel       2
		tropicLatitude  0.018666
		icecapLatitude  0.493301
		icecapHeight    0.286539
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.88463
		venusFreq       1.44603
		venusMagn       0
		mareFreq        0.676662
		mareDensity     0.00229916
		terraceProb     0.188124
		erosion         0
		montesMagn      0.098758
		montesFreq      59.5301
		montesSpiky     0.970122
		montesFraction  0.600468
		dunesMagn       0.0311174
		dunesFreq       2270.68
		dunesFraction   0.530131
		hillsMagn       0.124464
		hillsFreq       202.898
		hillsFraction   0.262172
		hills2Fraction  0
		riversMagn      57.6719
		riversFreq      2.80554
		riversSin       4.97586
		riversOctaves   0
		canyonsMagn     0.479022
		canyonsFreq     0.600238
		canyonFraction  0.849812
		cracksMagn      0.073644
		cracksFreq      0.974751
		cracksOctaves   0
		craterMagn      0.574819
		craterFreq      4.11809
		craterDensity   0.781169
		craterOctaves   11
		craterRayedFactor 0.345274
		volcanoMagn     0.288309
		volcanoFreq     2.85196
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.172004
		volcanoRadius   0.672012
		volcanoTemp     1528.12
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.930, 0.930, 0.930, 0.000)
		colorShelf     (0.640, 0.640, 0.640, 0.000)
		colorBeach     (0.306, 0.302, 0.299, 0.000)
		colorDesert    (0.408, 0.403, 0.399, 0.200)
		colorLowland   (0.459, 0.454, 0.449, 0.500)
		colorUpland    (0.433, 0.429, 0.424, 0.800)
		colorRock      (0.560, 0.560, 0.560, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.00112379
		Period          0.0377675
		Eccentricity    0.0471464
		Inclination     0.541034
		AscendingNode   17.4257
		ArgOfPericenter 114.641
		MeanAnomaly     11.6405
	}
}




// Ocir Moons
Moon	"Fano"
{
	ParentBody     "Ocir"
	Class	       "Oceania"

	Mass            2.75055
	Radius          9441.97
	InertiaMoment   0.328258

	Obliquity       0.597057
	EqAscendNode    -0.788961
	TidalLocked     true

	AlbedoBond      0.414403
	AlbedoGeom      0.497284
	Brightness      2
	Color          (0.385 0.446 0.578)

	Surface
	{
		SurfStyle       0.718224
		OceanStyle      0.734859
		Randomize      (0.736, -0.197, 0.665)
		colorDistMagn   0.0848723
		colorDistFreq   1225.41
		detailScale     24285.3
		colorConversion true
		drivenDarkening -1
		seaLevel        0.910901
		snowLevel       0.910901
		tropicLatitude  0.0208382
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.890267
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.1526
		venusFreq       0.640738
		venusMagn       0.555724
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.115603
		erosion         0
		montesMagn      0.243054
		montesFreq      371.344
		montesSpiky     0.90358
		montesFraction  0.659883
		dunesMagn       0.0478802
		dunesFreq       96.418
		dunesFraction   0.622659
		hillsMagn       0.147765
		hillsFreq       867.278
		hillsFraction   0.735342
		hills2Fraction  0.613329
		riversMagn      57.6671
		riversFreq      3.17313
		riversSin       5.83941
		riversOctaves   0
		canyonsMagn     0.0586487
		canyonsFreq     100
		canyonFraction  0.225124
		cracksMagn      0.123816
		cracksFreq      0.957067
		cracksOctaves   0
		craterMagn      0.0665636
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.803164
		volcanoFreq     5
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   1.21594
		volcanoTemp     1736.43
		lavaCoverTidal  0.171167
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.117
		twistMagn       0.390273
		cycloneMagn     2.61823
		cycloneFreq     0.290667
		cycloneDensity  0.00835018
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.840, 0.840, 1.308)
		colorDesert    (0.740, 0.820, 0.790, 1.308)
		colorLowland   (0.880, 0.770, 0.780, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      31.8035
		BumpOffset      28.9698
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.51563
		Velocity        -1000
		BumpHeight      5.48368
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.980143
		mainOctaves     10
		Coverage        0.357338
		twistZones      2.117
		twistMagn       0.390273
	}

	Ocean
	{
		Height          28.9698
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          37.4605
		Density         7.13118
		Pressure        3.65575
		Greenhouse      5.32974
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.134921
		Saturation      2

		Composition
		{
			CO2   	89.6597
			SO2   	6.50256
			H2S   	1.42222
			NH3   	1.39459
			CH4   	0.395438
			C2H2  	0.332641
			C2H4  	0.176391
			C2H6  	0.0689668
			C3H8  	0.0353046
			N2    	0.00945829
			H2O   	0.00249698
			Ar    	0.000184317
			CO    	5.77395e-005
		}
	}

	Aurora
	{
		Height      227.197
		NorthLat    55.3652
		NorthLon    144.474
		NorthRadius 2755.6
		NorthWidth  2778.61
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -35.1419
		SouthLon    331.14
		SouthRadius 1920.09
		SouthWidth  1969.29
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000576891
		Period          0.01094
		Eccentricity    0.00607459
		Inclination     0.597057
		AscendingNode   -0.788961
		ArgOfPericenter 28.3048
		MeanAnomaly     119.727
	}
}



Moon	"Las"
{
	ParentBody     "Ocir"
	Class	       "Oceania"

	Mass            2.43417
	Radius          9121.81
	InertiaMoment   0.332331

	Obliquity       0.597057
	EqAscendNode    -0.788961
	TidalLocked     true

	AlbedoBond      0.406134
	AlbedoGeom      0.487361
	Brightness      2
	Color          (0.349 0.452 0.818)

	Surface
	{
		SurfStyle       0.011998
		OceanStyle      0.220343
		Randomize      (0.554, -0.369, 0.968)
		colorDistMagn   0.0470428
		colorDistFreq   1195.28
		detailScale     23461.8
		colorConversion true
		drivenDarkening -1
		seaLevel        0.944115
		snowLevel       0.944115
		tropicLatitude  0.0208382
		icecapLatitude  0.67482
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.484759
		climateEquator  0.6875
		heightTempGrad  0.452741
		tropicWidth     0.274151
		mainFreq        1.07273
		venusFreq       1.77687
		venusMagn       0.335258
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.394169
		erosion         0
		montesMagn      0.235699
		montesFreq      500
		montesSpiky     0.829174
		montesFraction  0.944423
		dunesMagn       0.0535861
		dunesFreq       94.6046
		dunesFraction   0.769353
		hillsMagn       0.171514
		hillsFreq       1000
		hillsFraction   0.194603
		hills2Fraction  0.0679823
		riversMagn      62.5456
		riversFreq      4.42399
		riversSin       5.96766
		riversOctaves   0
		canyonsMagn     0.0418855
		canyonsFreq     100
		canyonFraction  0.553731
		cracksMagn      0.125146
		cracksFreq      0.952632
		cracksOctaves   3
		craterMagn      0.0360364
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.589705
		volcanoFreq     5
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   1.26401
		volcanoTemp     1601.51
		lavaCoverTidal  0.172986
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.66633
		twistMagn       0.246025
		cycloneMagn     2.51196
		cycloneFreq     0.306099
		cycloneDensity  0.00981491
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      54.4167
		BumpOffset      51.3756
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.19727
		Velocity        -1000
		BumpHeight      6.55199
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03117
		mainOctaves     10
		Coverage        0.343557
		twistZones      2.66633
		twistMagn       0.246025
	}

	Ocean
	{
		Height          51.3756
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          39.3208
		Density         4.12015
		Pressure        2.21064
		Greenhouse      4.35916
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.031746
		Saturation      2

		Composition
		{
			CO2   	74.9632
			SO2   	9.90428
			CH4   	7.14901
			NH3   	3.40513
			H2S   	2.14797
			C2H4  	1.7678
			C2H2  	0.464996
			H2O   	0.106215
			C2H6  	0.0676646
			N2    	0.0162858
			C3H8  	0.00635233
			Ar    	0.000840947
			CO    	0.000165313
			Cl2   	7.27356e-005
			Ne    	2.79813e-005
		}
	}

	Aurora
	{
		Height      136.956
		NorthLat    73.04
		NorthLon    -123.088
		NorthRadius 2535.92
		NorthWidth  2199.54
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -76.9452
		SouthLon    60.3341
		SouthRadius 2289.73
		SouthWidth  2782.66
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000651872
		Period          0.01094
		Eccentricity    0.00607459
		Inclination     0.597057
		AscendingNode   -0.788961
		ArgOfPericenter -151.695
		MeanAnomaly     119.727
	}
}



Moon	"Penkia"
{
	ParentBody     "Ocir"
	Class	       "Oceania"

	Mass            0.394203
	Radius          5304.47
	InertiaMoment   0.330777

	Obliquity       -0.35707
	EqAscendNode    55.848
	TidalLocked     true

	AlbedoBond      0.387934
	AlbedoGeom      0.465521
	Brightness      2
	Color          (0.511 0.558 0.696)

	Surface
	{
		SurfStyle       0.715838
		OceanStyle      0.678368
		Randomize      (0.481, 0.288, 0.678)
		colorDistMagn   0.0627871
		colorDistFreq   592.468
		detailScale     13643.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.962727
		snowLevel       1
		tropicLatitude  0.0110105
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.68214
		venusFreq       0.993477
		venusMagn       0.356536
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.187803
		erosion         0
		montesMagn      0.260493
		montesFreq      302.266
		montesSpiky     0.972008
		montesFraction  0.813619
		dunesMagn       0.0386372
		dunesFreq       36.0793
		dunesFraction   0.652245
		hillsMagn       0.108428
		hillsFreq       463.019
		hillsFraction   0.64893
		hills2Fraction  0.720605
		riversMagn      66.3291
		riversFreq      4.23713
		riversSin       5.77965
		riversOctaves   0
		canyonsMagn     0.0443826
		canyonsFreq     100
		canyonFraction  0.564615
		cracksMagn      0.0793702
		cracksFreq      0.501438
		cracksOctaves   1
		craterMagn      0.042327
		craterFreq      42.4185
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.642574
		volcanoFreq     0.578633
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.551981
		volcanoTemp     1338.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.0155
		stripeFluct     0
		stripeTwist     0.52901
		cycloneMagn     2.98296
		cycloneFreq     1.04691
		cycloneDensity  0.488506
		cycloneOctaves  2
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      51.5784
		BumpOffset      49.6559
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.7666
		Velocity        80.2088
		BumpHeight      4.76654
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.981052
		mainOctaves     10
		Coverage        0.313224
		stripeZones     2.0155
		stripeFluct     0
		stripeTwist     0.52901
	}

	Clouds
	{
		Height          9.5332
		Velocity        76.9139
		BumpHeight      4.76654
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.981052
		mainOctaves     10
		Coverage        0.313224
		stripeZones     2.0155
		stripeFluct     0
		stripeTwist     0.52901
	}

	Ocean
	{
		Height          49.6559
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          151.177
		Density         0.613152
		Pressure        0.68139
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.253968
		Saturation      2

		Composition
		{
			H2O   	33.1775
			CH4   	24.1459
			CO2   	22.6988
			H2S   	11.4486
			NH3   	3.00687
			C2H6  	2.50927
			C2H4  	1.63829
			SO2   	0.785837
			C2H2  	0.400197
			N2    	0.0954772
			C3H8  	0.0927946
			CO    	0.000369011
			Ne    	8.79148e-005
			Ar    	7.54122e-005
			O2    	1.17143e-005
		}
	}

	Aurora
	{
		Height      97.2235
		NorthLat    64.9171
		NorthLon    26.5223
		NorthRadius 1622.31
		NorthWidth  373.137
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -64.6992
		SouthLon    220.11
		SouthRadius 1204.04
		SouthWidth  338.18
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0004642
		Period          0.0183748
		Eccentricity    0.0289478
		Inclination     -0.35707
		AscendingNode   55.848
		ArgOfPericenter 338.762
		MeanAnomaly     -103.965
	}
}



Moon	"Yano"
{
	ParentBody     "Ocir"
	Class	       "Oceania"

	Mass            0.639954
	Radius          6153.88
	InertiaMoment   0.331452

	Obliquity       1.36038
	EqAscendNode    82.9603
	TidalLocked     true

	AlbedoBond      0.436239
	AlbedoGeom      0.523487
	Brightness      2
	Color          (0.254 0.330 0.467)

	Surface
	{
		SurfStyle       0.683492
		OceanStyle      0.0231989
		Randomize      (-0.618, -0.874, 0.920)
		colorDistMagn   0.0540807
		colorDistFreq   628.848
		detailScale     15828.1
		colorConversion true
		drivenDarkening -1
		seaLevel        0.953003
		snowLevel       0.977539
		tropicLatitude  0.0355669
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.00123
		venusFreq       0.841728
		venusMagn       0.431712
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.44091
		erosion         0
		montesMagn      0.202268
		montesFreq      206.054
		montesSpiky     0.937706
		montesFraction  0.735443
		dunesMagn       0.0499339
		dunesFreq       46.494
		dunesFraction   0.647148
		hillsMagn       0.135908
		hillsFreq       763.412
		hillsFraction   0.291512
		hills2Fraction  0.925273
		riversMagn      60.5116
		riversFreq      3.71275
		riversSin       6.19189
		riversOctaves   0
		canyonsMagn     0.0455153
		canyonsFreq     100
		canyonFraction  0.621479
		cracksMagn      0.118495
		cracksFreq      0.536881
		cracksOctaves   2
		craterMagn      0.0375644
		craterFreq      59.9342
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.73925
		volcanoFreq     0.791473
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.401277
		volcanoTemp     1403.53
		lavaCoverTidal  0.0644538
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.9071
		stripeFluct     0
		stripeTwist     0.327593
		cycloneMagn     3.03674
		cycloneFreq     0.489531
		cycloneDensity  0.361851
		cycloneOctaves  3
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      54.1539
		BumpOffset      51.6088
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          24.6968
		Velocity        97.2071
		BumpHeight      5.47414
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.984494
		mainOctaves     10
		Coverage        0.393731
		stripeZones     1.9071
		stripeFluct     0
		stripeTwist     0.327593
	}

	Ocean
	{
		Height          51.6088
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          83.4164
		Density         100.186
		Pressure        48.3823
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.5
		Saturation      2

		Composition
		{
			CO2   	99.7027
			SO2   	0.14939
			N2    	0.146873
			CO    	0.000558762
			Ar    	0.000337671
			H2O   	0.000142679
		}
	}

	Aurora
	{
		Height      54.3093
		NorthLat    68.7282
		NorthLon    60.2783
		NorthRadius 1575.33
		NorthWidth  401.26
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -61.5599
		SouthLon    253.035
		SouthRadius 1888.89
		SouthWidth  546.299
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0003221
		Period          0.00629339
		Eccentricity    0.0214992
		Inclination     1.36038
		AscendingNode   82.9603
		ArgOfPericenter 218.336
		MeanAnomaly     -1.73112
	}
}





// Curan Moons
Moon	"Chiero"
{
	ParentBody     "Curan"
	Class	       "Selena"

	Mass            0.00147848
	Radius          765.104
	InertiaMoment   0.397587

	Oblateness      0.0047582

	Obliquity       -0.963871
	EqAscendNode    16.3228
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.746 0.757 0.742)

	Surface
	{
		SurfStyle       0.95151
		OceanStyle      0.457257
		Randomize      (0.086, 0.416, 0.763)
		colorDistMagn   0.0728883
		colorDistFreq   100.325
		detailScale     1967.89
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186941
		snowLevel       2
		tropicLatitude  0.0332989
		icecapLatitude  10
		icecapHeight    0.142682
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.68337
		venusFreq       1.26113
		venusMagn       0
		mareFreq        0.128862
		mareDensity     0.00168553
		terraceProb     0.177829
		erosion         0
		montesMagn      0.0672175
		montesFreq      41.2136
		montesSpiky     0.871316
		montesFraction  0.279392
		dunesMagn       0.0417714
		dunesFreq       998.28
		dunesFraction   0.332852
		hillsMagn       0.147867
		hillsFreq       88.114
		hillsFraction   0.251573
		hills2Fraction  0
		riversMagn      64.0863
		riversFreq      3.13808
		riversSin       5.43958
		riversOctaves   0
		canyonsMagn     0.443871
		canyonsFreq     0.249364
		canyonFraction  0.115537
		cracksMagn      0.0699886
		cracksFreq      0.179612
		cracksOctaves   0
		craterMagn      0.573901
		craterFreq      1.82463
		craterDensity   0.761491
		craterOctaves   8.64693
		craterRayedFactor 0
		volcanoMagn     0.184116
		volcanoFreq     0.73716
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.313132
		volcanoRadius   0.151454
		volcanoTemp     1629.51
		lavaCoverTidal  0.150341
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.354, 0.336, 0.206, 0.000)
		colorDesert    (0.409, 0.376, 0.211, 0.000)
		colorLowland   (0.314, 0.272, 0.152, 0.000)
		colorUpland    (0.294, 0.252, 0.142, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00013
		Period          0.00280055
		Eccentricity    0.0372172
		Inclination     -0.963871
		AscendingNode   16.3228
		ArgOfPericenter 49.6924
		MeanAnomaly     -111.61
	}
}



Moon	"Coront"
{
	ParentBody     "Curan"
	Class	       "Selena"

	Mass            0.00171069
	Radius          714.811
	InertiaMoment   0.395994

	Obliquity       1.37644
	EqAscendNode    -177.744
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.750 0.766 0.844)

	Surface
	{
		SurfStyle       0.836391
		OceanStyle      0.590593
		Randomize      (-0.303, -0.445, 0.052)
		colorDistMagn   0.0888567
		colorDistFreq   68.7462
		detailScale     1838.54
		colorConversion true
		drivenDarkening 0
		seaLevel        0.172772
		snowLevel       2
		tropicLatitude  0.000976562
		icecapLatitude  10
		icecapHeight    0.121425
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.84315
		venusFreq       1.43373
		venusMagn       0
		mareFreq        0.0715247
		mareDensity     0.00232832
		terraceProb     0.121541
		erosion         0
		montesMagn      0.0519365
		montesFreq      42.0586
		montesSpiky     0.999489
		montesFraction  0.748442
		dunesMagn       0.0240645
		dunesFreq       933.408
		dunesFraction   0.670863
		hillsMagn       0.101632
		hillsFreq       96.8831
		hillsFraction   0.879198
		hills2Fraction  0
		riversMagn      53.1775
		riversFreq      1.99195
		riversSin       5.72614
		riversOctaves   0
		canyonsMagn     0.523206
		canyonsFreq     0.272011
		canyonFraction  0.786298
		cracksMagn      0.0622564
		cracksFreq      0.45215
		cracksOctaves   0
		craterMagn      0.591255
		craterFreq      1.91331
		craterDensity   0.848982
		craterOctaves   10
		craterRayedFactor 0.0701351
		volcanoMagn     0.176511
		volcanoFreq     0.674408
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.48986
		volcanoFlows    0.264018
		volcanoRadius   0.161634
		volcanoTemp     1303.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.305, 0.254, 0.226, 0.000)
		colorDesert    (0.277, 0.238, 0.199, 0.000)
		colorLowland   (0.212, 0.184, 0.151, 0.000)
		colorUpland    (0.359, 0.324, 0.280, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0001551
		Period          0.00591079
		Eccentricity    0.0307768
		Inclination     1.37644
		AscendingNode   -177.744
		ArgOfPericenter -102.287
		MeanAnomaly     -58.1665
	}
}



Moon	"Chimella"
{
	ParentBody     "Curan"
	Class	       "Selena"

	Mass            0.00197982
	Radius          842.615
	InertiaMoment   0.399654

	Obliquity       1.33063
	EqAscendNode    -145.351
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.829 0.857 0.919)

	Surface
	{
		SurfStyle       0.472595
		OceanStyle      0.877131
		Randomize      (-0.481, 0.062, 0.685)
		colorDistMagn   0.0683205
		colorDistFreq   115.046
		detailScale     2167.25
		colorConversion true
		drivenDarkening 0
		seaLevel        0.242502
		snowLevel       2
		tropicLatitude  0.0138276
		icecapLatitude  10
		icecapHeight    0.20041
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.80007
		venusFreq       1.03735
		venusMagn       0
		mareFreq        0.181696
		mareDensity     0.00229066
		terraceProb     0.162277
		erosion         0
		montesMagn      0.0461488
		montesFreq      47.9633
		montesSpiky     0.873312
		montesFraction  0.025043
		dunesMagn       0.0295084
		dunesFreq       1117.2
		dunesFraction   0.986415
		hillsMagn       0.11277
		hillsFreq       104.989
		hillsFraction   0.283644
		hills2Fraction  0
		riversMagn      56.6137
		riversFreq      3.24948
		riversSin       5.01596
		riversOctaves   0
		canyonsMagn     0.584227
		canyonsFreq     0.342676
		canyonFraction  0.830003
		cracksMagn      0.0419526
		cracksFreq      0.196855
		cracksOctaves   0
		craterMagn      0.556713
		craterFreq      2.07264
		craterDensity   0.844162
		craterOctaves   10
		craterRayedFactor 0.0841868
		volcanoMagn     0.180773
		volcanoFreq     0.709685
		volcanoDensity  0.25556
		volcanoOctaves  3
		volcanoActivity 0.62408
		volcanoFlows    0.426619
		volcanoRadius   0.138726
		volcanoTemp     1497.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.384, 0.396, 0.416, 0.000)
		colorDesert    (0.335, 0.320, 0.319, 0.000)
		colorLowland   (0.426, 0.424, 0.388, 0.000)
		colorUpland    (0.454, 0.452, 0.423, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0002235
		Period          0.0124744
		Eccentricity    0.0377705
		Inclination     1.33063
		AscendingNode   -145.351
		ArgOfPericenter 83.5334
		MeanAnomaly     -145.937
	}
}




// Inghia Moons
Moon	"Irina"
{
	ParentBody     "Inghia"
	Class	       "Selena"

	Mass            0.00176933
	Radius          1061.99
	InertiaMoment   0.399184

	Oblateness      0.00620704

	Obliquity       -0.939962
	EqAscendNode    100.274
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.898 0.739 0.474)

	Surface
	{
		SurfStyle       0.15332
		OceanStyle      0.919635
		Randomize      (-0.864, 0.966, 0.042)
		colorDistMagn   0.0600914
		colorDistFreq   158.193
		detailScale     2731.5
		colorConversion true
		drivenDarkening 0
		seaLevel        0.140111
		snowLevel       1
		tropicLatitude  0.021029
		icecapLatitude  0.731867
		icecapHeight    0.150284
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.77186
		venusFreq       0.650427
		venusMagn       0
		mareFreq        0.350874
		mareDensity     0.000649232
		terraceProb     0.247347
		erosion         0
		montesMagn      0.0640509
		montesFreq      62.9537
		montesSpiky     0.940089
		montesFraction  0.709534
		dunesMagn       0.0546424
		dunesFreq       100
		dunesFraction   0.808679
		hillsMagn       0.10688
		hillsFreq       117.656
		hillsFraction   0.322124
		hills2Fraction  0
		riversMagn      60.2598
		riversFreq      3.30202
		riversSin       6.25798
		riversOctaves   0
		canyonsMagn     0.429684
		canyonsFreq     0.386196
		canyonFraction  0.394854
		cracksMagn      0.0630571
		cracksFreq      0.578856
		cracksOctaves   0
		craterMagn      0.584449
		craterFreq      3.21238
		craterDensity   0.897196
		craterOctaves   10
		craterRayedFactor 0.222608
		volcanoMagn     0.18249
		volcanoFreq     0.589684
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.294598
		volcanoRadius   0.13741
		volcanoTemp     1080.08
		lavaCoverTidal  0.052057
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.319, 0.317, 0.313, 0.000)
		colorDesert    (0.395, 0.380, 0.357, 0.200)
		colorLowland   (0.427, 0.406, 0.401, 0.500)
		colorUpland    (0.446, 0.425, 0.414, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0003221
		Period          0.00367644
		Eccentricity    0.317
		Inclination     -0.939962
		AscendingNode   100.274
		ArgOfPericenter -10.72
		MeanAnomaly     -18.4217
	}
}




// Sina Moons
DwarfMoon	"Sena"
{
	ParentBody     "Sina"
	Class	       "Asteroid"

	Mass            1.7337e-011
	Radius          3.5746
	InertiaMoment   0.397899

	Oblateness      0.249

	Obliquity       -0.00181534
	EqAscendNode    -22.7717
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.722 0.685 0.630)

	Surface
	{
		SurfStyle       0.0786275
		OceanStyle      0.702996
		Randomize      (-0.039, 0.518, -0.447)
		colorDistMagn   0.370042
		colorDistFreq   0.010758
		detailScale     97.6105
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.34149
		terraceProb     0.259386
		erosion         0
		montesMagn      0.463517
		montesFreq      3.265
		montesSpiky     0.95945
		montesFraction  0.215978
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.029706
		hillsFraction   0.679307
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238275
		craterFreq      0.145581
		craterDensity   0.816619
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.439062
		volcanoTemp     1422.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.289, 0.274, 0.252, 0.000)
		colorShelf     (0.307, 0.291, 0.268, 0.000)
		colorBeach     (0.325, 0.308, 0.283, 0.000)
		colorDesert    (0.343, 0.325, 0.299, 0.000)
		colorLowland   (0.361, 0.342, 0.315, 0.000)
		colorUpland    (0.379, 0.359, 0.331, 0.000)
		colorRock      (0.397, 0.377, 0.346, 0.000)
		colorSnow      (0.415, 0.394, 0.362, 1.000)
		BumpHeight      3.21714
		BumpOffset      0.643428
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.90168e-005
		Period          0.000878807
		Eccentricity    6.7756e-006
		Inclination     -0.00181534
		AscendingNode   -22.7717
		ArgOfPericenter 65.5355
		MeanAnomaly     4.7129
	}
}



DwarfMoon	"Sano"
{
	ParentBody     "Sina"
	Class	       "Asteroid"

	Mass            3.36678e-011
	Radius          4.24209
	InertiaMoment   0.399074

	Oblateness      0.177575

	Obliquity       0.00681433
	EqAscendNode    -9.18703
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.455 0.449 0.443)

	Surface
	{
		SurfStyle       0.826133
		OceanStyle      0.908963
		Randomize      (-0.085, -0.974, 0.653)
		colorDistMagn   0.688439
		colorDistFreq   0.00666643
		detailScale     115.837
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.264712
		terraceProb     0.51253
		erosion         0
		montesMagn      0.592066
		montesFreq      3.72878
		montesSpiky     0.894602
		montesFraction  0.600722
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0429912
		hillsFraction   0.881537
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.252202
		craterFreq      0.182905
		craterDensity   0.752529
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.511881
		volcanoTemp     1330.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.177, 0.153, 0.124, 0.000)
		colorShelf     (0.182, 0.157, 0.142, 0.000)
		colorBeach     (0.214, 0.184, 0.168, 0.000)
		colorDesert    (0.232, 0.198, 0.164, 0.000)
		colorLowland   (0.255, 0.211, 0.186, 0.000)
		colorUpland    (0.282, 0.256, 0.226, 0.000)
		colorRock      (0.305, 0.279, 0.244, 0.000)
		colorSnow      (0.332, 0.297, 0.257, 1.000)
		BumpHeight      3.81789
		BumpOffset      0.763577
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.41504e-005
		Period          0.00125769
		Eccentricity    3.41543e-005
		Inclination     0.00681433
		AscendingNode   -9.18703
		ArgOfPericenter 76.6952
		MeanAnomaly     120.555
	}
}



DwarfMoon	"Sini"
{
	ParentBody     "Sina"
	Class	       "Asteroid"

	Mass            5.86333e-007
	Radius          215.4
	InertiaMoment   0.398876

	Oblateness      0.0105038

	Obliquity       -1.29079
	EqAscendNode    138.907
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.718 0.573 0.390)

	Surface
	{
		SurfStyle       0.225618
		OceanStyle      0.942417
		Randomize      (-0.914, -0.627, -0.531)
		colorDistMagn   0.11882
		colorDistFreq   0.723813
		detailScale     1901.63
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0158103
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.521251
		terraceProb     0.138762
		erosion         0
		montesMagn      0.488482
		montesFreq      2.31739
		montesSpiky     0.898961
		montesFraction  0.737147
		dunesFraction   0
		hillsMagn       0
		hillsFreq       10.1777
		hillsFraction   0.695793
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244881
		craterFreq      0.206518
		craterDensity   0.999452
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.551896
		volcanoTemp     1541.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.214, 0.183, 0.162, 0.000)
		colorShelf     (0.227, 0.194, 0.172, 0.000)
		colorBeach     (0.241, 0.206, 0.182, 0.000)
		colorDesert    (0.254, 0.217, 0.192, 0.000)
		colorLowland   (0.267, 0.229, 0.202, 0.000)
		colorUpland    (0.281, 0.240, 0.212, 0.000)
		colorRock      (0.294, 0.252, 0.222, 0.000)
		colorSnow      (0.307, 0.263, 0.233, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.92486e-005
		Period          0.00260544
		Eccentricity    0.00638373
		Inclination     -1.29079
		AscendingNode   138.907
		ArgOfPericenter -6.91762
		MeanAnomaly     77.5574
	}
}





// Felix Moons
Moon	"Kenta"
{
	ParentBody     "Felix"
	Class	       "Terra"

	Mass            0.126847
	Radius          3266.14
	InertiaMoment   0.331243

	Oblateness      0.00182796

	Obliquity       0.0840602
	EqAscendNode    -15.0145
	TidalLocked     true

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.615 0.680 0.877)

	Surface
	{
		SurfStyle       0.645165
		OceanStyle      0.0485131
		Randomize      (-0.471, -0.166, 0.533)
		colorDistMagn   0.0447741
		colorDistFreq   385.537
		detailScale     8400.69
		colorConversion true
		seaLevel        0.253097
		snowLevel       0.85
		tropicLatitude  0.00290927
		icecapLatitude  0.909647
		icecapHeight    0.260732
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.02593
		venusFreq       0.856601
		venusMagn       0
		mareFreq        7.23231
		mareDensity     0.0142746
		terraceProb     0.132279
		erosion         0.121181
		montesMagn      0.184658
		montesFreq      193.586
		montesSpiky     0.921248
		montesFraction  0.545717
		dunesMagn       0.0404481
		dunesFreq       29.4372
		dunesFraction   0.0434621
		hillsMagn       0.116252
		hillsFreq       360.702
		hillsFraction   0.953534
		hills2Fraction  0.671138
		riversMagn      60.7098
		riversFreq      1.50459
		riversSin       6.10793
		riversOctaves   2
		canyonsMagn     0.0538764
		canyonsFreq     79.746
		canyonFraction  0.704684
		cracksMagn      0.0671472
		cracksFreq      0.334886
		cracksOctaves   0
		craterMagn      0.547514
		craterFreq      8.96659
		craterDensity   0
		craterOctaves   0.99945
		volcanoMagn     0.645479
		volcanoFreq     0.661757
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.705964
		volcanoRadius   0.47792
		volcanoTemp     1491.88
		lavaCoverTidal  0.388715
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.47003
		stripeTwist     0.0869631
		cycloneMagn     2.02041
		cycloneFreq     0.841527
		cycloneDensity  0.43232
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.270, 0.250, 0.230, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      20
		BumpOffset      5.06195
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.78125
		Velocity        116.406
		BumpHeight      4.78129
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.08616
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.47003
		stripeTwist     0.0869631
	}

	Clouds
	{
		Height          9.5625
		Velocity        184.541
		BumpHeight      4.78129
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.08616
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.47003
		stripeTwist     0.0869631
	}

	Ocean
	{
		Height          5.06195
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          80.1137
		Density         0.785404
		Pressure        0.412752
		Greenhouse      0.86257
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.014482
		Saturation      1

		Composition
		{
			SO2   	36.1619
			CO2   	34.5205
			H2S   	28.8559
			C3H8  	0.461599
			Cl2   	8.52223e-005
			Ar    	5.03591e-005
		}
	}

	Aurora
	{
		Height      50.9747
		NorthLat    66.1145
		NorthLon    16.9898
		NorthRadius 870.26
		NorthWidth  232.836
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -63.4543
		SouthLon    196.767
		SouthRadius 814.283
		SouthWidth  196.832
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00433787
		Period          0.00380371
		Eccentricity    0.0177109
		Inclination     0.0840602
		AscendingNode   -15.0145
		ArgOfPericenter 167.971
		MeanAnomaly     -14.5007
	}
}



Moon	"Lombric"
{
	ParentBody     "Felix"
	Class	       "Terra"

	Mass            0.170062
	Radius          3584.08
	InertiaMoment   0.329325

	Obliquity       -1.16477
	EqAscendNode    141.897
	TidalLocked     true

	AlbedoBond      0.380267
	AlbedoGeom      0.45632
	Brightness      2
	Color          (0.856 0.848 0.844)

	Surface
	{
		SurfStyle       0.402551
		OceanStyle      0.665799
		Randomize      (0.125, 0.653, -0.665)
		colorDistMagn   0.0410593
		colorDistFreq   378.714
		detailScale     9218.45
		colorConversion true
		drivenDarkening -1
		seaLevel        0.409344
		snowLevel       0.741644
		tropicLatitude  0.0132689
		icecapLatitude  0.784821
		icecapHeight    0.417659
		climatePole     0.9375
		climateTropic   0.433043
		climateEquator  0.6875
		heightTempGrad  0.504457
		tropicWidth     0.16997
		mainFreq        0.784135
		venusFreq       1.65551
		venusMagn       0
		mareFreq        7.10334
		mareDensity     0.0175251
		terraceProb     0.248466
		erosion         0.124871
		montesMagn      0.17686
		montesFreq      126.65
		montesSpiky     0.887917
		montesFraction  0.478355
		dunesMagn       0.0719651
		dunesFreq       28.6824
		dunesFraction   0.994052
		hillsMagn       0.146192
		hillsFreq       507.109
		hillsFraction   0.486144
		hills2Fraction  0.344247
		riversMagn      57.7209
		riversFreq      3.81281
		riversSin       5.40877
		riversOctaves   2
		canyonsMagn     0.0627186
		canyonsFreq     93.0654
		canyonFraction  0.336978
		cracksMagn      0.0877038
		cracksFreq      0.236585
		cracksOctaves   0
		craterMagn      0.655461
		craterFreq      11.2626
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.710603
		volcanoFreq     0.645054
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.80104
		volcanoRadius   0.43529
		volcanoTemp     1337.52
		lavaCoverTidal  0.082714
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.97506
		stripeFluct     0
		stripeTwist     0.440175
		cycloneMagn     3.0341
		cycloneFreq     0.617962
		cycloneDensity  0.384289
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      20
		BumpOffset      8.18689
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.43335
		Velocity        67.4487
		BumpHeight      5.43342
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.874231
		mainOctaves     10
		Coverage        0.300445
		stripeZones     1.97506
		stripeFluct     0
		stripeTwist     0.440175
	}

	Clouds
	{
		Height          10.8669
		Velocity        76.8942
		BumpHeight      5.43342
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.874231
		mainOctaves     10
		Coverage        0.300445
		stripeZones     1.97506
		stripeFluct     0
		stripeTwist     0.440175
	}

	Clouds
	{
		Height          16.3003
		Velocity        126.995
		BumpHeight      5.34689
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.874231
		mainOctaves     10
		Coverage        0.300445
		stripeZones     1.97506
		stripeFluct     0
		stripeTwist     0.440175
	}

	Ocean
	{
		Height          8.18689
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          84.5275
		Density         3.2591
		Pressure        1.74215
		Greenhouse      1.4565
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.261905
		Saturation      2

		Composition
		{
			CO2   	89.2268
			SO2   	7.6251
			H2S   	1.67087
			C3H8  	0.726379
			C2H6  	0.399603
			C2H4  	0.247651
			N2    	0.0897811
			C2H2  	0.013092
			Ar    	0.000438175
			CO    	0.000193491
			Cl2   	3.39865e-005
			Kr    	1.12733e-005
		}
	}

	Aurora
	{
		Height      53.2642
		NorthLat    77.521
		NorthLon    -145.236
		NorthRadius 1081.82
		NorthWidth  379.549
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -62.772
		SouthLon    43.2011
		SouthRadius 928.08
		SouthWidth  185.991
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00856372
		Period          0.0105507
		Eccentricity    0.00958522
		Inclination     -1.16477
		AscendingNode   141.897
		ArgOfPericenter -44.8732
		MeanAnomaly     -6.43326
	}
}



Moon	"Hiella"
{
	ParentBody     "Felix"
	Class	       "Oceania"

	Mass            0.197291
	Radius          4274
	InertiaMoment   0.32821

	Obliquity       0.325079
	EqAscendNode    10.1021
	TidalLocked     true

	AlbedoBond      0.394768
	AlbedoGeom      0.473721
	Brightness      2
	Color          (0.898 0.886 1.015)

	Surface
	{
		SurfStyle       0.457682
		OceanStyle      0.00166849
		Randomize      (0.380, -0.676, 0.230)
		colorDistMagn   0.0498126
		colorDistFreq   569.61
		detailScale     10993
		colorConversion true
		drivenDarkening -1
		seaLevel        0.926707
		snowLevel       1
		tropicLatitude  0.0113043
		icecapLatitude  1
		icecapHeight    0.978543
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.08489
		venusFreq       1.60286
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.291993
		erosion         0
		montesMagn      0.208174
		montesFreq      253.066
		montesSpiky     0.921579
		montesFraction  0.277451
		dunesMagn       0.0607829
		dunesFreq       34.1666
		dunesFraction   0.569204
		hillsMagn       0.139053
		hillsFreq       594.545
		hillsFraction   0.989327
		hills2Fraction  0.510365
		riversMagn      57.3236
		riversFreq      4.27513
		riversSin       5.28986
		riversOctaves   0
		canyonsMagn     0.042159
		canyonsFreq     100
		canyonFraction  0.217953
		cracksMagn      0.109023
		cracksFreq      0.459574
		cracksOctaves   1
		craterMagn      0.0341639
		craterFreq      43.9938
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.808558
		volcanoFreq     0.718515
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.451647
		volcanoTemp     1267.04
		lavaCoverTidal  0.0277425
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.80384
		stripeFluct     0
		stripeTwist     0.651061
		cycloneMagn     2.74703
		cycloneFreq     0.888604
		cycloneDensity  0.181661
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      56.3923
		BumpOffset      52.2592
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.5469
		Velocity        169.43
		BumpHeight      6.23539
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0389
		mainOctaves     10
		Coverage        0.324613
		stripeZones     1.80384
		stripeFluct     0
		stripeTwist     0.651061
	}

	Clouds
	{
		Height          25.0942
		Velocity        136.685
		BumpHeight      5.60592
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0389
		mainOctaves     10
		Coverage        0.324613
		stripeZones     1.80384
		stripeFluct     0
		stripeTwist     0.651061
	}

	Clouds
	{
		Height          37.6416
		Velocity        115.557
		BumpHeight      6.36147
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0389
		mainOctaves     10
		Coverage        0.324613
		stripeZones     1.80384
		stripeFluct     0
		stripeTwist     0.651061
	}

	Ocean
	{
		Height          52.2592
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          138.511
		Density         23.6036
		Pressure        13.7217
		Greenhouse      18.7155
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.134921
		Saturation      1.87302

		Composition
		{
			CO2   	99.6508
			SO2   	0.243233
			H2S   	0.0760196
			C3H8  	0.0211053
			N2    	0.00604761
			C2H4  	0.0016813
			C2H6  	0.000939225
			Ar    	8.97354e-005
			C2H2  	3.84731e-005
			CO    	1.22528e-005
		}
	}

	Aurora
	{
		Height      70.4274
		NorthLat    60.284
		NorthLon    36.7384
		NorthRadius 1027.3
		NorthWidth  425.198
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -84.5413
		SouthLon    215.775
		SouthRadius 1401.74
		SouthWidth  425.931
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0120325
		Period          0.0175718
		Eccentricity    0.0150943
		Inclination     0.325079
		AscendingNode   10.1021
		ArgOfPericenter -53.9827
		MeanAnomaly     108.483
	}
}



Moon	"Corne"
{
	ParentBody     "Felix"
	Class	       "Desert"

	Mass            1.09629
	Radius          7234.56
	InertiaMoment   0.332749

	Oblateness      0.00641427

	Obliquity       -1.11176
	EqAscendNode    3.0352
	TidalLocked     true

	AlbedoBond      0.357486
	AlbedoGeom      0.428983
	Brightness      2
	Color          (0.835 0.825 1.006)

	Surface
	{
		SurfStyle       0.11904
		OceanStyle      0.688681
		Randomize      (0.044, 0.581, -0.202)
		colorDistMagn   0.0479763
		colorDistFreq   982.789
		detailScale     18607.7
		colorConversion true
		seaLevel        0.10912
		snowLevel       2
		tropicLatitude  0.0387842
		icecapLatitude  10
		icecapHeight    0.0901839
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.26526
		venusFreq       1.40297
		venusMagn       0.399306
		mareFreq        1.25599
		mareDensity     0.148556
		terraceProb     0.170431
		erosion         0
		montesMagn      0.204373
		montesFreq      312.135
		montesSpiky     0.972181
		montesFraction  0.722444
		dunesMagn       0.058771
		dunesFreq       74.9148
		dunesFraction   0.0467548
		hillsMagn       0.134094
		hillsFreq       1026.86
		hillsFraction   0
		hills2Fraction  0
		riversMagn      57.0794
		riversFreq      3.50876
		riversSin       5.48622
		riversOctaves   0
		canyonsMagn     0.0271272
		canyonsFreq     159.426
		canyonFraction  0
		cracksMagn      0.115316
		cracksFreq      0.778211
		cracksOctaves   0
		craterMagn      0.595185
		craterFreq      24.67
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.633799
		volcanoFreq     0.76725
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.79874
		volcanoRadius   0.57929
		volcanoTemp     1302.63
		lavaCoverTidal  0.796288
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.71756
		stripeTwist     0
		cycloneMagn     2.8305
		cycloneFreq     0.873436
		cycloneDensity  0.405107
		cycloneOctaves  3
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.4551
		Velocity        126.021
		BumpHeight      4.45522
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01242
		mainOctaves     10
		Coverage        0.314972
		stripeZones     1.71756
		stripeTwist     0
	}

	Clouds
	{
		Height          18.9106
		Velocity        188.682
		BumpHeight      4.45522
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01242
		mainOctaves     10
		Coverage        0.314972
		stripeZones     1.71756
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          258.397
		Density         3.99085
		Pressure        8.77738
		Greenhouse      36.5589
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.00673065
		Saturation      0.843526

		Composition
		{
			CO2   	62.8359
			H2O   	32.7811
			C2H2  	2.11644
			H2S   	1.0488
			CH4   	0.471473
			SO2   	0.230453
			C2H4  	0.216669
			C2H6  	0.16833
			NH3   	0.0997934
			C3H8  	0.0175193
			N2    	0.0129176
			Ar    	0.000500456
			CO    	3.33857e-005
		}
	}

	Aurora
	{
		Height      167.76
		NorthLat    83.7911
		NorthLon    11.9459
		NorthRadius 2388.05
		NorthWidth  814.567
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -75.6989
		SouthLon    214.69
		SouthRadius 1829.09
		SouthWidth  554.322
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00308734
		Period          0.00228327
		Eccentricity    0.0240241
		Inclination     -1.11176
		AscendingNode   3.0352
		ArgOfPericenter 25.9146
		MeanAnomaly     7.1499
	}
}



Moon	"Olembia"
{
	ParentBody     "Felix"
	Class	       "Oceania"

	Mass            0.899401
	Radius          6819.66
	InertiaMoment   0.329432

	Oblateness      0.00870216

	RotationPeriod  17.258
	Obliquity       -28.4589
	EqAscendNode    -57.1798

	AlbedoBond      0.322331
	AlbedoGeom      0.386797
	Brightness      2
	Color          (0.238 0.376 0.475)

	Surface
	{
		SurfStyle       0.00666828
		OceanStyle      0.750758
		Randomize      (0.524, 0.498, -0.680)
		colorDistMagn   0.0587691
		colorDistFreq   770.835
		detailScale     17540.6
		colorConversion true
		seaLevel        0.946224
		snowLevel       2
		tropicLatitude  0.461156
		icecapLatitude  10
		icecapHeight    1.10289
		climatePole     0.815825
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.819448
		venusFreq       1.05915
		venusMagn       0.390696
		mareFreq        0
		mareDensity     0
		terraceProb     0.103026
		erosion         0
		montesMagn      0.158566
		montesFreq      251.986
		montesSpiky     0.851987
		montesFraction  0.666399
		dunesMagn       0.056059
		dunesFreq       64.7823
		dunesFraction   0.277332
		hillsMagn       0.156552
		hillsFreq       636.348
		hillsFraction   0.603434
		hills2Fraction  0.614758
		riversMagn      56.3181
		riversFreq      3.01597
		riversSin       7.53237
		riversOctaves   0
		canyonsMagn     0.0103921
		canyonsFreq     160.679
		canyonFraction  0.225114
		cracksMagn      0.130441
		cracksFreq      0.734525
		cracksOctaves   0
		craterMagn      0.038378
		craterFreq      59.2161
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.696214
		volcanoFreq     0.562128
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.507684
		volcanoTemp     1852.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.37319
		stripeTwist     0
		cycloneMagn     2.26397
		cycloneFreq     0.494231
		cycloneDensity  0.39199
		cycloneOctaves  2
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      48.8527
		BumpOffset      46.2256
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.74414
		Velocity        140.62
		BumpHeight      4.74398
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.953995
		mainOctaves     10
		Coverage        0.203885
		stripeZones     2.37319
		stripeTwist     0
	}

	Clouds
	{
		Height          9.48779
		Velocity        165.505
		BumpHeight      4.74398
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.953995
		mainOctaves     10
		Coverage        0.203885
		stripeZones     2.37319
		stripeTwist     0
	}

	Clouds
	{
		Height          14.2319
		Velocity        73.506
		BumpHeight      4.74398
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.953995
		mainOctaves     10
		Coverage        0.203885
		stripeZones     2.37319
		stripeTwist     0
	}

	Ocean
	{
		Height          46.2256
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          80.8301
		Density         6.7797
		Pressure        4.59445
		Greenhouse      6.20858
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	67.36
			CH4   	23.0054
			NH3   	3.76596
			H2S   	3.5578
			C2H4  	1.95004
			SO2   	0.24184
			C2H2  	0.0776157
			C2H6  	0.0160483
			H2O   	0.0108965
			N2    	0.00836322
			C3H8  	0.00590102
			CO    	6.00186e-005
			O2    	2.9627e-005
			Cl2   	1.0333e-005
		}
	}

	Aurora
	{
		Height      197.265
		NorthLat    50.7594
		NorthLon    59.2591
		NorthRadius 1712.43
		NorthWidth  577.151
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -50.8935
		SouthLon    224.44
		SouthRadius 1425.14
		SouthWidth  383.661
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     8900.56
		OuterRadius     16084.2
		RotationPeriod  4.07918
		RotationOffset  0
		FrontBright     0.685432
		BackBright      0.808288
		Density         0.94264
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.01795
		Period          152.535
		Eccentricity    0.018101
		Inclination     2.26964
		AscendingNode   -62.034
		ArgOfPericenter 136.659
		MeanAnomaly     87.4816
	}
}



Moon	"Fanura"
{
	ParentBody     "Felix"
	Class	       "IceGiant"

	Mass            13.3393
	Radius          19493
	InertiaMoment   0.181368

	Oblateness      0.027237

	RotationPeriod  9.50389
	Obliquity       -113.23
	EqAscendNode    -125.808

	AlbedoBond      0.484425
	AlbedoGeom      0.58131
	Brightness      2
	Color          (0.437 0.359 0.430)

	Surface
	{
		SurfStyle       0.126113
		Randomize      (0.629, -0.323, 0.869)
		detailScale     50137.2
		colorConversion true
		tropicLatitude  0.932288
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0.867534
		stripeZones     7.1517
		stripeFluct     0.370459
		stripeTwist     12.8438
		cycloneMagn     12.5039
		cycloneFreq     0.729896
		cycloneDensity  0.194655
		cycloneOctaves  0
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      16.7359
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          88.0137
		Velocity        -9.05508
		BumpHeight      69.25
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.22851
		mainOctaves     12
		Coverage        0.422123
		stripeZones     7.1517
		stripeFluct     0.370459
		stripeTwist     12.8438
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          194.93
		Density         707.785
		Greenhouse	0
		Pressure        129901
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.524296
		Saturation      0.757905

		Composition
		{
			H2    	91.7588
			He    	7.8326
			CH4   	0.332453
			N2    	0.0354751
			NH3   	0.0257938
			O2    	0.00755336
			C2H2  	0.00293433
			C2H4  	0.00140129
			Ne    	0.0010879
			Ar    	0.000866843
			C2H6  	0.000688056
			C3H8  	0.000341475
		}
	}

	Aurora
	{
		Height      434.313
		NorthLat    60.044
		NorthLon    108.823
		NorthRadius 7001.84
		NorthWidth  1589.04
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -67.4979
		SouthLon    275.119
		SouthRadius 4591.25
		SouthWidth  1264.29
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     26313.1
		OuterRadius     42706.9
		RotationPeriod  4.86334
		RotationOffset  0
		FrontBright     0.588075
		BackBright      0.965864
		Density         0.598721
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.03728
		Period          47.3488
		Eccentricity    0.416737
		Inclination     0
		AscendingNode   -160.000
		ArgOfPericenter -119.131
		MeanAnomaly     -54.6624
	}
}





// Byno Moons
Moon	"Bera"
{
	ParentBody     "Byno"
	Class	       "IceWorld"

	Mass            0.400294
	Radius          5774.53
	InertiaMoment   0.328879

	Obliquity       0.0831964
	EqAscendNode    125.553
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.332 0.349 0.432)

	Surface
	{
		SurfStyle       0.583962
		OceanStyle      0.00340833
		Randomize      (-0.042, -0.300, -0.501)
		colorDistMagn   0.0687752
		colorDistFreq   762.558
		detailScale     14852.4
		colorConversion true
		drivenDarkening 0
		seaLevel        0.219342
		snowLevel       0.885534
		tropicLatitude  0.00133721
		icecapLatitude  0.894355
		icecapHeight    0.223233
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.02235
		venusFreq       1.08842
		venusMagn       0.189968
		mareFreq        1.39134
		mareDensity     0.0369243
		terraceProb     0.331905
		erosion         0
		montesMagn      0.21666
		montesFreq      266.118
		montesSpiky     0.932407
		montesFraction  0.403744
		dunesMagn       0.046809
		dunesFreq       7586.26
		dunesFraction   0.667748
		hillsMagn       0.131641
		hillsFreq       709.165
		hillsFraction   0.549415
		hills2Fraction  0.266819
		riversMagn      51.8645
		riversFreq      3.25309
		riversSin       5.95669
		riversOctaves   0
		canyonsMagn     0.443232
		canyonsFreq     1.97013
		canyonFraction  0
		cracksMagn      0.0434906
		cracksFreq      3.1511
		cracksOctaves   6
		craterMagn      0.697771
		craterFreq      15.6835
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.618643
		volcanoFreq     0.827904
		volcanoDensity  0.218704
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.177378
		volcanoRadius   0.482999
		volcanoTemp     1478.08
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.55349
		stripeTwist     0.393855
		cycloneMagn     2.90675
		cycloneFreq     1.00773
		cycloneDensity  0.242216
		cycloneOctaves  3
		colorSea       (0.192, 0.159, 0.139, 0.000)
		colorShelf     (0.237, 0.197, 0.177, 0.000)
		colorBeach     (0.359, 0.299, 0.266, 0.200)
		colorDesert    (0.327, 0.280, 0.234, 0.500)
		colorLowland   (0.250, 0.216, 0.177, 0.800)
		colorUpland    (0.423, 0.382, 0.329, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.250, 0.216, 0.177, 0.800)
		colorUpPlants  (0.423, 0.382, 0.329, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	Clouds
	{
		Height          14.2104
		Velocity        117.538
		BumpHeight      4.21056
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.996269
		mainOctaves     10
		Coverage        0.243422
		stripeZones     2.55349
		stripeTwist     0.393855
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          78.9289
		Density         2.05484
		Pressure        0.984641
		Greenhouse      10.1591
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			C2H4  	37.4261
			CO2   	23.2212
			CH4   	22.4997
			C2H2  	14.2042
			H2S   	1.08901
			N2    	1.04698
			C2H6  	0.504033
			Ar    	0.00423092
			NH3   	0.00318692
			CO    	0.000687828
			C3H8  	0.000285083
			Ne    	0.000151688
			SO2   	0.000113031
			O2    	5.5568e-005
			Kr    	3.17099e-005
		}
	}

	Aurora
	{
		Height      89.1114
		NorthLat    68.7454
		NorthLon    -177.995
		NorthRadius 985.527
		NorthWidth  303.432
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -75.2924
		SouthLon    3.25063
		SouthRadius 1319.92
		SouthWidth  380.694
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002003
		Period          0.0386162
		Eccentricity    0.0310091
		Inclination     0.0831964
		AscendingNode   125.553
		ArgOfPericenter -136.024
		MeanAnomaly     54.3291
	}
}



Moon	"Encia"
{
	ParentBody     "Byno"
	Class	       "IceWorld"

	Mass            0.0499885
	Radius          2758.11
	InertiaMoment   0.342312

	Obliquity       -1.22104
	EqAscendNode    -59.8139
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.766 0.724 0.703)

	Surface
	{
		SurfStyle       0.273104
		OceanStyle      0.157114
		Randomize      (0.536, 0.504, 0.080)
		colorDistMagn   0.0635243
		colorDistFreq   324.966
		detailScale     7094.01
		colorConversion true
		drivenDarkening 0
		seaLevel        0.141644
		snowLevel       1
		tropicLatitude  0.0369373
		icecapLatitude  0.888711
		icecapHeight    0.146838
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.97409
		venusFreq       1.34399
		venusMagn       0.197117
		mareFreq        1.9699
		mareDensity     0.0115211
		terraceProb     0.708239
		erosion         0
		montesMagn      0.160393
		montesFreq      106.638
		montesSpiky     0.896785
		montesFraction  0.543719
		dunesMagn       0.0407057
		dunesFreq       100
		dunesFraction   0.49174
		hillsMagn       0.107088
		hillsFreq       271.302
		hillsFraction   0.289415
		hills2Fraction  0.293805
		riversMagn      62.4342
		riversFreq      1.3821
		riversSin       6.89313
		riversOctaves   0
		canyonsMagn     0.447909
		canyonsFreq     1.31789
		canyonFraction  0
		cracksMagn      0.0623208
		cracksFreq      1.59452
		cracksOctaves   3
		craterMagn      0.534529
		craterFreq      7.4386
		craterDensity   0.899857
		craterOctaves   12
		craterRayedFactor 0.23624
		volcanoMagn     0.471346
		volcanoFreq     0.593053
		volcanoDensity  0.224148
		volcanoOctaves  3
		volcanoActivity 0.264567
		volcanoFlows    0.180822
		volcanoRadius   0.488394
		volcanoTemp     1433.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.523, 0.512, 0.503, 0.500)
		colorShelf     (0.496, 0.486, 0.478, 0.500)
		colorBeach     (0.366, 0.358, 0.352, 0.750)
		colorDesert    (0.444, 0.435, 0.428, 1.000)
		colorLowland   (0.460, 0.450, 0.443, 1.000)
		colorUpland    (0.486, 0.476, 0.468, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.460, 0.450, 0.443, 1.000)
		colorUpPlants  (0.486, 0.476, 0.468, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          124.358
		Density         7.82062e-009
		Pressure        1.39123e-009
		Greenhouse      0.000149369
		Bright          0.5
		Opacity         0
		SkyLight        0.166667
		Hue             -0.0195831
		Saturation      1

		Composition
		{
			SO2   	67.7705
			CO2   	22.7858
			Cl2   	7.02766
			Kr    	2.37842
			Xe    	0.0205727
			C3H8  	0.0170681
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000964111
		Period          0.0580606
		Eccentricity    0.0082055
		Inclination     -1.22104
		AscendingNode   -59.8139
		ArgOfPericenter 46.6057
		MeanAnomaly     -119.019
	}
}





// Scorch Moons
DwarfMoon	"Scotch"
{
	ParentBody     "Scorch"
	Class	       "Asteroid"

	Mass            4.38648e-006
	Radius          238.358
	InertiaMoment   0.397085

	Oblateness      0.249

	Obliquity       -0.00830269
	EqAscendNode    120.25
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.544 0.504 0.481)

	Surface
	{
		SurfStyle       0.00575673
		OceanStyle      0.463628
		Randomize      (0.244, -0.519, -0.491)
		colorDistMagn   0.919597
		colorDistFreq   25.5003
		detailScale     6508.76
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.480218
		terraceProb     0.366367
		erosion         0
		montesMagn      0.587592
		montesFreq      3.64292
		montesSpiky     0.840768
		montesFraction  0.619052
		dunesFraction   0
		hillsMagn       0
		hillsFreq       124.938
		hillsFraction   0.65382
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.252729
		craterFreq      2.23934
		craterDensity   0.928277
		craterOctaves   17
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.473526
		volcanoTemp     1261.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.290, 0.288, 0.287, 0.000)
		colorShelf     (0.308, 0.306, 0.305, 0.000)
		colorBeach     (0.326, 0.324, 0.323, 0.000)
		colorDesert    (0.344, 0.342, 0.341, 0.000)
		colorLowland   (0.363, 0.360, 0.359, 0.000)
		colorUpland    (0.381, 0.378, 0.377, 0.000)
		colorRock      (0.399, 0.396, 0.395, 0.000)
		colorSnow      (0.417, 0.414, 0.413, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000223533
		Period          0.000839805
		Eccentricity    8.22284e-005
		Inclination     -0.00830269
		AscendingNode   120.25
		ArgOfPericenter -115.404
		MeanAnomaly     -36.7702
	}
}



DwarfMoon	"Scando"
{
	ParentBody     "Scorch"
	Class	       "Asteroid"

	Mass            1.17043e-011
	Radius          1.72196
	InertiaMoment   0.398635

	Oblateness      0.0381616

	Obliquity       -0.00180654
	EqAscendNode    176.649
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.693 0.688 0.685)

	Surface
	{
		SurfStyle       0.0420351
		OceanStyle      0.665636
		Randomize      (0.694, -0.860, 0.923)
		colorDistMagn   0.967202
		colorDistFreq   0.000516312
		detailScale     47.0209
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.466552
		terraceProb     0.216617
		erosion         0
		montesMagn      0.561897
		montesFreq      2.67002
		montesSpiky     0.860109
		montesFraction  0.592248
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00732489
		hillsFraction   0.497368
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240986
		craterFreq      0.260236
		craterDensity   1.06673
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.508632
		volcanoTemp     1619.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.275, 0.274, 0.000)
		colorShelf     (0.295, 0.293, 0.291, 0.000)
		colorBeach     (0.312, 0.310, 0.308, 0.000)
		colorDesert    (0.329, 0.327, 0.325, 0.000)
		colorLowland   (0.347, 0.344, 0.342, 0.000)
		colorUpland    (0.364, 0.361, 0.359, 0.000)
		colorRock      (0.381, 0.379, 0.377, 0.000)
		colorSnow      (0.399, 0.396, 0.394, 1.000)
		BumpHeight      1.54976
		BumpOffset      0.309952
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000281849
		Period          0.00118903
		Eccentricity    6.08595e-005
		Inclination     -0.00180654
		AscendingNode   176.649
		ArgOfPericenter 78.2135
		MeanAnomaly     37.3069
	}
}





// Hogar Moons
Moon	"Lizii"
{
	ParentBody     "Hogar"
	Class	       "Oceania"

	Mass            0.772918
	Radius          7063.33
	InertiaMoment   0.32876

	Oblateness      0.00952125

	RotationPeriod  18.7372
	Obliquity       34.3939
	EqAscendNode    -69.3992

	AlbedoBond      0.293094
	AlbedoGeom      0.351713
	Brightness      2
	Color          (0.210 0.279 0.167)

	Surface
	{
		SurfStyle       0.863526
		OceanStyle      0.877476
		Randomize      (0.933, -0.127, 0.954)
		colorDistMagn   0.0806817
		colorDistFreq   904.043
		detailScale     18167.3
		colorConversion true
		drivenDarkening -1
		seaLevel        0.975615
		snowLevel       1
		tropicLatitude  0.571592
		icecapLatitude  0.752342
		icecapHeight    0.994491
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.23755
		venusFreq       1.2186
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.355707
		erosion         0
		montesMagn      0.244635
		montesFreq      272.973
		montesSpiky     0.919952
		montesFraction  0.653841
		dunesMagn       0.0503007
		dunesFreq       57.2577
		dunesFraction   0.602683
		hillsMagn       0.0919436
		hillsFreq       880.254
		hillsFraction   0.956722
		hills2Fraction  0.00707589
		riversMagn      57.0832
		riversFreq      3.70966
		riversSin       7.96835
		riversOctaves   0
		canyonsMagn     0.0524556
		canyonsFreq     100
		canyonFraction  0.235304
		cracksMagn      0.113239
		cracksFreq      0.537567
		cracksOctaves   2
		craterMagn      0.0189079
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.73849
		volcanoFreq     0.612456
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.540652
		volcanoTemp     1162.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.25277
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.12033
		cycloneFreq     0.683223
		cycloneDensity  0.307706
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      100
		BumpOffset      100
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.35791
		Velocity        124.193
		BumpHeight      5.35789
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.961917
		mainOctaves     10
		Coverage        0.155157
		stripeZones     2.25277
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          97.5615
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          57.5339
		Density         0.239992
		Pressure        0.132235
		Greenhouse      1.28695
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.309524
		Saturation      1

		Composition
		{
			CO2   	29.6856
			SO2   	19.0259
			C2H2  	18.6701
			NH3   	12.5676
			CH4   	8.94085
			H2S   	7.22078
			C2H6  	1.12493
			H2O   	1.00933
			N2    	0.782856
			C3H8  	0.596298
			C2H4  	0.371513
			CO    	0.00282026
			Ar    	0.00127736
			Cl2   	5.89392e-005
			O2    	3.32732e-005
		}
	}

	Aurora
	{
		Height      190.004
		NorthLat    70.517
		NorthLon    161.142
		NorthRadius 1651.28
		NorthWidth  433.593
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -53.1757
		SouthLon    318.473
		SouthRadius 1392.71
		SouthWidth  348.325
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9780.4
		OuterRadius     20089.8
		RotationPeriod  5.75214
		RotationOffset  0
		FrontBright     0.958606
		BackBright      0.547381
		Density         0.646438
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002886
		Period          0.0783454
		Eccentricity    0.0283161
		Inclination     -0.598922
		AscendingNode   141.025
		ArgOfPericenter 281.914
		MeanAnomaly     -9.70892
	}
}





// Icaro Moons
Moon	"Ornic"
{
	ParentBody     "Icaro"
	Class	       "Desert"

	Mass            4.80306
	Radius          8610.42
	InertiaMoment   0.325924

	Oblateness      0.00168603

	RotationPeriod  23.9169
	Obliquity       1.57363
	EqAscendNode    136.944

	AlbedoBond      0.7
	AlbedoGeom      0.84
	Brightness      2
	Color          (0.607 0.533 0.462)

	Surface
	{
		SurfStyle       0.0289426
		OceanStyle      0.879949
		Randomize      (0.578, -0.863, -0.983)
		colorDistMagn   0.0939734
		colorDistFreq   1094.24
		detailScale     22146.5
		colorConversion true
		seaLevel        0.0856584
		snowLevel       2
		tropicLatitude  0.0308799
		icecapLatitude  10
		icecapHeight    0.200355
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.03062
		venusFreq       1.06097
		venusMagn       0
		mareFreq        1.47791
		mareDensity     0.201846
		terraceProb     0.296818
		erosion         0
		montesMagn      0.226569
		montesFreq      300.456
		montesSpiky     0.936381
		montesFraction  0.0701066
		dunesMagn       0.0564335
		dunesFreq       69.7661
		dunesFraction   0.406127
		hillsMagn       0.138964
		hillsFreq       962.092
		hillsFraction   0
		hills2Fraction  0
		riversMagn      59.2878
		riversFreq      2.51634
		riversSin       6.02659
		riversOctaves   0
		canyonsMagn     0.0676486
		canyonsFreq     216.516
		canyonFraction  0
		cracksMagn      0.0701265
		cracksFreq      0.802176
		cracksOctaves   0
		craterMagn      0.933698
		craterFreq      19.5201
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.711805
		volcanoFreq     0.612259
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.588355
		volcanoRadius   0.517605
		volcanoTemp     1229.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.32776
		stripeTwist     0
		cycloneMagn     1.83425
		cycloneFreq     0.606049
		cycloneDensity  0.312409
		cycloneOctaves  2
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      12.3197
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          27.5752
		Velocity        85.2668
		BumpHeight      6.88607
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.984544
		mainOctaves     10
		Coverage        1
		stripeZones     2.32776
		stripeTwist     0
	}

	Clouds
	{
		Height          48.9902
		Velocity        136.802
		BumpHeight      6.71449
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.984544
		mainOctaves     10
		Coverage        1
		stripeZones     2.32776
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          169.482
		Density         70.6193
		Pressure        227.54
		Greenhouse      538.973
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.486541
		Saturation      0.592879

		Composition
		{
			H2O   	89.3943
			CO2   	8.9978
			SO2   	1.50061
			N2    	0.106313
			CO    	0.000542422
			Ar    	0.000393636
			Ne    	2.74926e-005
			He    	2.12319e-005
		}
	}

	Aurora
	{
		Height      127.87
		NorthLat    46.3786
		NorthLon    164.131
		NorthRadius 2458.09
		NorthWidth  688.568
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -47.6968
		SouthLon    344.954
		SouthRadius 1928.23
		SouthWidth  417.306
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11486.6
		OuterRadius     30457.3
		RotationPeriod  3.83957
		RotationOffset  0
		FrontBright     0.965437
		BackBright      0.814392
		Density         0.611905
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00416
		Period          0.285079
		Eccentricity    0.0853298
		Inclination     -0.256655
		AscendingNode   136.856
		ArgOfPericenter 262.519
		MeanAnomaly     20.4033
	}
}


