// simonecinque1992

////////////////////
//Coran A Planets//
//////////////////

Planet	"Genir"
{
	ParentBody     "Coran A"
	Class	       "Terra"

	Mass            1.29299
	Radius          6675.64
	InertiaMoment   0.328107

	Oblateness      0.0105521

	RotationPeriod  12.6287
	Obliquity       -1.62183
	EqAscendNode    110.7

	AlbedoBond      0.385114
	AlbedoGeom      0.462137
	Brightness      2
	Color          (0.203 0.173 0.168)

	Surface
	{
		SurfStyle       0.470878
		OceanStyle      0.0457678
		Randomize      (-0.516, 0.620, -0.353)
		colorDistMagn   0.0964369
		colorDistFreq   879.595
		detailScale     17170.1
		colorConversion true
		seaLevel        0.420369
		snowLevel       2
		tropicLatitude  0.0327105
		icecapLatitude  10
		icecapHeight    0.180654
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.06672
		venusFreq       0.502881
		venusMagn       0
		mareFreq        4.72157
		mareDensity     0.0611787
		terraceProb     0.253051
		erosion         0.119666
		montesMagn      0.233803
		montesFreq      247.03
		montesSpiky     0.888866
		montesFraction  0.713589
		dunesMagn       0.0400108
		dunesFreq       57.827
		dunesFraction   0.655444
		hillsMagn       0.117843
		hillsFreq       759.946
		hillsFraction   0.790576
		hills2Fraction  0.545012
		riversMagn      58.6687
		riversFreq      2.74467
		riversSin       6.33577
		riversOctaves   2
		canyonsMagn     0.0397315
		canyonsFreq     179.736
		canyonFraction  0.86762
		cracksMagn      0.104601
		cracksFreq      0.468923
		cracksOctaves   0
		craterMagn      0.6702
		craterFreq      19.3973
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.738408
		volcanoFreq     3.06291
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.552404
		volcanoRadius   0.255243
		volcanoTemp     1631.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.48669
		twistMagn       0
		cycloneMagn     2.3536
		cycloneFreq     0.292215
		cycloneDensity  0.0118314
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.400, 0.500, 0.400, 0.000)
		colorDesert    (0.400, 0.500, 0.400, 0.000)
		colorLowland   (0.100, 0.000, 0.000, 0.000)
		colorUpland    (0.040, 0.000, 0.000, 0.000)
		colorRock      (0.400, 0.360, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.000, 0.000, 0.000)
		colorUpPlants  (0.040, 0.000, 0.000, 0.000)
		BumpHeight      18.409
		BumpOffset      7.73858
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.6333
		BumpHeight      5.60742
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.02691
		mainOctaves     10
		Coverage        0.308524
		twistZones      1.48669
		twistMagn       0
	}

	Ocean
	{
		Height          7.73858
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          81.8628
		Density         1.95944
		Pressure        2.17441
		Greenhouse      32.0994
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	43.9778
			CO2   	40.6908
			C2H2  	5.30051
			C2H4  	3.86285
			H2S   	2.37848
			H2O   	1.45232
			C2H6  	1.0855
			NH3   	0.611904
			SO2   	0.600946
			C3H8  	0.0338242
			N2    	0.00499145
			Cl2   	3.29765e-005
			CO    	3.23157e-005
			Ar    	2.11432e-005
		}
	}

	Aurora
	{
		Height      194.351
		NorthLat    77.1443
		NorthLon    56.6422
		NorthRadius 2407.26
		NorthWidth  2202.68
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    237.31
		SouthRadius 1256.7
		SouthWidth  1668.52
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.9
		Period          0.0136756
		Eccentricity    0.0251445
		Inclination     1.02911
		AscendingNode   86.9892
		ArgOfPericenter 153.902
		MeanAnomaly     150.349
	}
}



Planet	"Ulius"
{
	ParentBody     "Coran A"
	Class	       "IceGiant"

	Mass            24.7011
	Radius          23973.4
	InertiaMoment   0.265216

	Obliquity       0.981899
	EqAscendNode    73.1038
	TidalLocked     true

	AlbedoBond      0.427409
	AlbedoGeom      0.512891
	Brightness      2
	Color          (0.391 0.459 0.418)

	Surface
	{
		SurfStyle       0.28652
		OceanStyle      0
		Randomize      (-0.713, 0.738, -0.341)
		colorDistMagn   0
		colorDistFreq   -1.#IND
		detailScale     61660.8
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       0
		tropicLatitude  0.0275301
		icecapLatitude  0.92753
		icecapHeight    0
		climatePole     0
		climateTropic   0
		climateEquator  0
		heightTempGrad  0
		tropicWidth     0
		mainFreq        0.0292976
		venusFreq       2
		venusMagn       0.428285
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesSpiky     0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0.119624
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      4.97843
		twistMagn       1.35877
		cycloneMagn     9.95899
		cycloneFreq     0.18436
		cycloneDensity  0.0696802
		cycloneOctaves  1
		colorLayer0    (0.210, 0.210, 0.260, 1.000)
		colorLayer1    (0.710, 0.690, 0.690, 1.000)
		colorLayer2    (0.310, 0.570, 0.510, 1.000)
		colorLayer3    (0.080, 0.330, 0.340, 1.000)
		colorLayer4    (0.550, 0.440, 0.360, 1.000)
		colorLayer5    (0.570, 0.560, 0.470, 1.000)
		colorLayer6    (0.150, 0.130, 0.450, 1.000)
		colorLayer7    (0.130, 0.200, 0.310, 1.000)
		colorLowPlants (0.550, 0.440, 0.360, 1.000)
		colorUpPlants  (0.570, 0.560, 0.470, 1.000)
		BumpHeight      15.1254
		BumpOffset      0.001
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   -1.#IND
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          60.0469
		Velocity        -1000
		BumpHeight      67.9535
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.745219
		mainOctaves     10
		Coverage        0.137046
		twistZones      4.97843
		twistMagn       1.35877
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          239.734
		Density         2105.09
		Pressure        387717
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00756623
		Saturation      0.717449

		Composition
		{
			H2    	92.1413
			He    	7.46081
			CH4   	0.31246
			N2    	0.0427706
			NH3   	0.026982
			O2    	0.00808052
			C2H2  	0.00306531
			C2H4  	0.00148641
			Ne    	0.00120656
			Ar    	0.000923121
			C2H6  	0.000604033
			C3H8  	0.000340194
		}
	}

	Aurora
	{
		Height      533.636
		NorthLat    81.263
		NorthLon    88.9235
		NorthRadius 9955.59
		NorthWidth  8286.9
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -74.1416
		SouthLon    276.268
		SouthRadius 7463.4
		SouthWidth  7157.42
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.033
		Period          2.78692
		Eccentricity    0
		Inclination     0.981899
		AscendingNode   73.1038
		ArgOfPericenter 43.3022
		MeanAnomaly     43.2199
	}
}



Planet	"Xavi"
{
	ParentBody     "Coran A"
	Class	       "Titan"

	Mass            5.51853
	Radius          13274
	InertiaMoment   0.330272

	Oblateness      0.0169465

	RotationPeriod  13.5785
	Obliquity       -14.3565
	EqAscendNode    -84.0489

	AlbedoBond      0.63199
	AlbedoGeom      0.758388
	Brightness      2
	Color          (0.475 0.434 0.387)

	Surface
	{
		SurfStyle       0.988591
		OceanStyle      0.266854
		Randomize      (-0.425, -0.426, -0.775)
		colorDistMagn   0.0516189
		colorDistFreq   1816.22
		detailScale     34141.4
		colorConversion true
		seaLevel        0.463017
		snowLevel       0.639718
		tropicLatitude  0.65794
		icecapLatitude  0.748063
		icecapHeight    0.482297
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.68672
		venusFreq       1.08702
		venusMagn       -1
		mareFreq        1.21484
		mareDensity     0.208197
		terraceProb     0.26799
		erosion         0.116572
		montesMagn      0.247951
		montesFreq      570.656
		montesSpiky     0.665563
		montesFraction  0.749261
		dunesMagn       0.0719791
		dunesFreq       95.0355
		dunesFraction   0.552341
		hillsMagn       0.106768
		hillsFreq       1854.99
		hillsFraction   0.202228
		hills2Fraction  0.463065
		riversMagn      56.7524
		riversFreq      2.22844
		riversSin       5.93854
		riversOctaves   2
		canyonsMagn     0.0482147
		canyonsFreq     397.9
		canyonFraction  0.289242
		cracksMagn      0.0766055
		cracksFreq      4.70586
		cracksOctaves   5
		craterMagn      0.664393
		craterFreq      41.345
		craterDensity   0.00537355
		craterOctaves   2.45902
		craterRayedFactor 0.0692587
		volcanoMagn     0.697372
		volcanoFreq     0.922204
		volcanoDensity  0.051722
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0.611868
		volcanoRadius   0.230551
		volcanoTemp     1288.57
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.72295
		twistMagn       0
		cycloneMagn     2.11323
		cycloneFreq     0.266927
		cycloneDensity  0.00909446
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.000, 0.000, 0.000, 0.000)
		colorDesert    (0.468, 0.451, 0.184, 0.000)
		colorLowland   (0.519, 0.479, 0.195, 0.000)
		colorUpland    (0.434, 0.412, 0.167, 0.000)
		colorRock      (0.980, 0.980, 0.980, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.519, 0.479, 0.195, 0.000)
		colorUpPlants  (0.434, 0.412, 0.167, 0.000)
		BumpHeight      17.7184
		BumpOffset      8.20392
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.49609
		BumpHeight      5.76851
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.06826
		mainOctaves     10
		Coverage        0.136019
		twistZones      2.72295
		twistMagn       0
	}

	Ocean
	{
		Height          8.20392
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          91.1971
		Density         0.182526
		Pressure        0.297212
		Greenhouse      3.32686
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.023482
		Saturation      1

		Composition
		{
			H2    	99.9986
			Ne    	0.00113389
			He    	0.000206779
		}
	}

	Aurora
	{
		Height      261.904
		NorthLat    49.9239
		NorthLon    -30.9995
		NorthRadius 5149.38
		NorthWidth  6298.93
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -61.4212
		SouthLon    150.936
		SouthRadius 3999.25
		SouthWidth  3982.49
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     17126.1
		OuterRadius     28506.8
		RotationPeriod  4.06485
		RotationOffset  0
		FrontBright     0.844477
		BackBright      0.521062
		Density         0.836923
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.669
		Period          6407.93
		Eccentricity    0.0397656
		Inclination     0
		AscendingNode   -85.3106
		ArgOfPericenter 257.795
		MeanAnomaly     90.3591
	}
}



Planet	"Icaro"
{
	ParentBody     "Coran A"
	Class	       "IceGiant"

	Mass            11.0979
	Radius          26714.2
	InertiaMoment   0.267128

	Oblateness      0.0236129

	RotationPeriod  12.1347
	Obliquity       18.387
	EqAscendNode    37.0513

	AlbedoBond      0.512095
	AlbedoGeom      0.614514
	Brightness      2
	Color          (0.671 0.533 0.233)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      17.6151
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          85.4258
		Velocity        2065.24
		BumpHeight      67.8107
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.650324
		mainOctaves     12
		Coverage        0.560473
		stripeZones     7.86401
		stripeFluct     0.451571
		stripeTwist     9.02579
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          9295
		Density         569.21
		Pressure        103862
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.024
		Saturation      2

		Composition
		{
			H2    	91.0401
			He    	8.57036
			CH4   	0.304538
			N2    	0.0402652
			NH3   	0.0268325
			O2    	0.00986685
			C2H2  	0.0032253
			C2H4  	0.0015275
			Ne    	0.00116897
			Ar    	0.00102232
			C2H6  	0.000698918
			C3H8  	0.000376808
		}
	}

	Aurora
	{
		Height      263.585
		NorthLat    65.7685
		NorthLon    141.798
		NorthRadius 5466.14
		NorthWidth  1860.18
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -53.4561
		SouthLon    324.843
		SouthRadius 5098.83
		SouthWidth  1496.36
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

			Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.05
		Period          2.78692
		Eccentricity    0
		Inclination     -0.135028
		AscendingNode   -106.56
		ArgOfPericenter 353.753
		MeanAnomaly     121.088
	}
}



Planet	"Rye"
{
	ParentBody     "Coran A"
	Class	       "Desert"

	Mass            0.349954
	Radius          5896.9
	InertiaMoment   0.331999

	Oblateness      0.0086694

	RotationPeriod  22.3927
	Obliquity       -48.0598
	EqAscendNode    137.471

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.740 0.566 0.430)

	Surface
	{
		SurfStyle       0.338744
		OceanStyle      0.739215
		Randomize      (-0.481, 0.798, 0.738)
		colorDistMagn   0.0705816
		colorDistFreq   673.804
		detailScale     15167.2
		colorConversion true
		seaLevel        0.165331
		snowLevel       2
		tropicLatitude  0.737794
		icecapLatitude  0.936445
		icecapHeight    0.167825
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.18799
		venusFreq       1.28993
		venusMagn       0
		mareFreq        1.49347
		mareDensity     0.0342877
		terraceProb     0.768084
		erosion         0
		montesMagn      0.197157
		montesFreq      253.27
		montesSpiky     0.999037
		montesFraction  0.343164
		dunesMagn       0.0626096
		dunesFreq       51.9252
		dunesFraction   0.955934
		hillsMagn       0.126821
		hillsFreq       732.709
		hillsFraction   0
		hills2Fraction  0
		riversMagn      56.6614
		riversFreq      4.00613
		riversSin       5.73292
		riversOctaves   0
		canyonsMagn     0.0334441
		canyonsFreq     152.781
		canyonFraction  0
		cracksMagn      0.133812
		cracksFreq      0.537877
		cracksOctaves   0
		craterMagn      0.541404
		craterFreq      18.4957
		craterDensity   0.663746
		craterOctaves   10.3337
		volcanoMagn     0.695585
		volcanoFreq     2.49113
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.659248
		volcanoRadius   0.324444
		volcanoTemp     1364.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.450, 0.190, 0.130, 0.000)
		colorShelf     (0.640, 0.350, 0.220, 0.000)
		colorBeach     (0.910, 0.500, 0.360, 0.000)
		colorDesert    (0.840, 0.590, 0.160, 0.000)
		colorLowland   (0.410, 0.240, 0.170, 0.000)
		colorUpland    (0.960, 0.900, 0.800, 0.000)
		colorRock      (0.870, 0.710, 0.520, 0.000)
		colorSnow      (0.510, 0.540, 0.510, 0.769)
		colorLowPlants (0.410, 0.240, 0.170, 0.000)
		colorUpPlants  (0.960, 0.900, 0.800, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.949294
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          92.4185
		Density         0.00507057
		Pressure        0.00412378
		Greenhouse      1.41877
		Bright          5.50822
		Opacity         1
		SkyLight        1.83607
		Hue             0
		Saturation      1

		Composition
		{
			NH3   	40.0231
			CH4   	34.0755
			C2H2  	18.208
			CO2   	4.55417
			C2H4  	1.86825
			H2S   	0.595285
			SO2   	0.348869
			C2H6  	0.268032
			C3H8  	0.0298107
			N2    	0.0243422
			H2O   	0.00215363
			CO    	0.00213164
			Ar    	0.000271091
			Ne    	5.33452e-005
		}
	}

	Aurora
	{
		Height      100.649
		NorthLat    69.1196
		NorthLon    79.4037
		NorthRadius 1438.4
		NorthWidth  1592.56
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    241.242
		SouthRadius 1810.14
		SouthWidth  1784.23
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     8743.93
		OuterRadius     18979.6
		RotationPeriod  7.64374
		RotationOffset  0
		FrontBright     0.513207
		BackBright      0.834445
		Density         0.533106
		Brightness      9.641
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.334
		Period          0.0377675
		Eccentricity    0.0471464
		Inclination     0.541034
		AscendingNode   17.4257
		ArgOfPericenter 294.641
		MeanAnomaly     11.6405
	}
}



Planet	"Byno"
{
	ParentBody     "Coran A"
	Class	       "IceGiant"

	Mass            21.5209
	Radius          22966.7
	InertiaMoment   0.208821

	Oblateness      0.0304623

	RotationPeriod  9.45626
	Obliquity       -29.8342
	EqAscendNode    5.36257

	AlbedoBond      0.421479
	AlbedoGeom      0.505774
	Brightness      2
	Color          (0.318 0.332 0.491)

	Surface
	{
		SurfStyle       0.322981
		Randomize      (-0.631, 0.627, -0.141)
		detailScale     59071.5
		colorConversion true
		tropicLatitude  0.488593
		icecapLatitude  1
		mainFreq        0.0462812
		venusFreq       1.64207
		venusMagn       0.373876
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      8.48534
		twistMagn       1.15377
		cycloneMagn     8.93361
		cycloneFreq     0.385
		cycloneDensity  0.0605958
		cycloneOctaves  2
		colorLayer0    (0.310, 0.290, 0.480, 1.000)
		colorLayer1    (0.180, 0.610, 0.720, 1.000)
		colorLayer2    (0.310, 0.140, 0.720, 1.000)
		colorLayer3    (0.240, 0.270, 0.400, 1.000)
		colorLayer4    (0.570, 0.590, 0.770, 1.000)
		colorLayer5    (0.480, 0.740, 0.850, 1.000)
		colorLayer6    (0.900, 0.900, 0.910, 1.000)
		colorLayer7    (0.440, 0.560, 1.000, 1.000)
		colorLowPlants (0.570, 0.590, 0.770, 1.000)
		colorUpPlants  (0.480, 0.740, 0.850, 1.000)
		BumpHeight      15.524
		SpecularPower   -1e+038
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          58.3516
		BumpHeight      52.713
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.922028
		mainOctaves     10
		Coverage        0.107393
		twistZones      8.48534
		twistMagn       1.15377
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          229.667
		Density         1505.08
		Pressure        276152
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0377996
		Saturation      0.91255

		Composition
		{
			H2    	91.4472
			He    	8.19728
			CH4   	0.275056
			N2    	0.0409825
			NH3   	0.0232596
			O2    	0.00855532
			C2H2  	0.00346768
			C2H4  	0.00120694
			Ne    	0.001185
			Ar    	0.000780984
			C2H6  	0.000682834
			C3H8  	0.000378263
		}
	}

	Aurora
	{
		Height      257.545
		NorthLat    61.4087
		NorthLon    146.252
		NorthRadius 7462.14
		NorthWidth  5042.95
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -53.6942
		SouthLon    344.957
		SouthRadius 5515.08
		SouthWidth  4387.96
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.077
		Period          2.78692
		Eccentricity    0
		Inclination     0.59185
		AscendingNode   7.92617
		ArgOfPericenter 35.8795
		MeanAnomaly     182.189
	}
}



Planet	"Ocir"
{
	ParentBody     "Coran A"
	Class	       "Oceania"

	Mass            1.99719
	Radius          8620.94
	InertiaMoment   0.333829

	Oblateness      0.0111554

	RotationPeriod  14.6557
	Obliquity       -2.89499
	EqAscendNode    37.1416

	AlbedoBond      0.329698
	AlbedoGeom      0.395638
	Brightness      2
	Color          (0.414 0.327 0.303)

	Surface
	{
		SurfStyle       0.0250938
		OceanStyle      0.448816
		Randomize      (0.922, 0.092, -0.410)
		colorDistMagn   0.0667007
		colorDistFreq   1039.64
		detailScale     22173.5
		colorConversion true
		seaLevel        0.925752
		snowLevel       2
		tropicLatitude  0.0614827
		icecapLatitude  10
		icecapHeight    1.0251
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.69452
		venusFreq       0.588853
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.429371
		erosion         0
		montesMagn      0.186884
		montesFreq      421.979
		montesSpiky     0.976563
		montesFraction  0.13048
		dunesMagn       0.0648623
		dunesFreq       73.5278
		dunesFraction   0.927206
		hillsMagn       0.00956172
		hillsFreq       1227.35
		hillsFraction   0.142575
		hills2Fraction  0.554172
		riversMagn      55.3143
		riversFreq      2.52396
		riversSin       6.66886
		riversOctaves   0
		canyonsMagn     0.0353564
		canyonsFreq     212.48
		canyonFraction  0.852392
		cracksMagn      0.0986401
		cracksFreq      0.72285
		cracksOctaves   2
		craterMagn      0.033918
		craterFreq      70.4199
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.744265
		volcanoFreq     15.5112
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   1.2926
		volcanoTemp     1469.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.59813
		twistMagn       0
		cycloneMagn     1.57883
		cycloneFreq     0.343691
		cycloneDensity  0.0104503
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      57.2916
		BumpOffset      53.0378
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          10.5723
		BumpHeight      6.4011
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.950412
		mainOctaves     10
		Coverage        0.216163
		twistZones      1.59813
		twistMagn       0
	}

	Clouds
	{
		Height          21.1445
		BumpHeight      6.13093
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.950412
		mainOctaves     10
		Coverage        0.216163
		twistZones      1.59813
		twistMagn       0
	}

	Clouds
	{
		Height          31.7158
		BumpHeight      6.34413
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.950412
		mainOctaves     10
		Coverage        0.216163
		twistZones      1.59813
		twistMagn       0
	}

	Ocean
	{
		Height          53.0378
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          107.123
		Density         674.719
		Pressure        524.326
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.365
		Saturation      2.000
		
		Composition
		{
			CO2   	82.9232
			C2H2  	6.94988
			NH3   	4.08113
			CH4   	2.10623
			C2H4  	2.09923
			SO2   	1.44531
			H2S   	0.126552
			C3H8  	0.126045
			N2    	0.0982062
			C2H6  	0.0231022
			H2O   	0.0197878
			H2    	0.000675033
			Ar    	0.000342234
			CO    	0.000211213
			Ne    	9.50024e-005
		}
	}

	Aurora
	{
		Height      136.757
		NorthLat    55.5187
		NorthLon    4.12071
		NorthRadius 2366.35
		NorthWidth  2331.49
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -40.9937
		SouthLon    175.345
		SouthRadius 1468.25
		SouthWidth  1520.06
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9896.89
		OuterRadius     12606.2
		RotationPeriod  2.33988
		RotationOffset  0
		FrontBright     0.888346
		BackBright      0.641882
		Density         0.992392
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.1
		Period          0.299815
		Eccentricity    0.00922403
		Inclination     -0.963866
		AscendingNode   56.0649
		ArgOfPericenter 169.363
		MeanAnomaly     125.035
	}
}



Planet	"Felix"
{
	ParentBody     "Coran A"
	Class	       "GasGiant"

	Mass            65.3079
	Radius          53658.5
	InertiaMoment   0.221923

	Oblateness      0.0698644

	RotationPeriod  13.0791
	Obliquity       -72.3357
	EqAscendNode    22.0837

	AlbedoBond      0.459065
	AlbedoGeom      0.550878
	Brightness      2
	Color          (0.642 0.502 0.347)

	Surface
	{
		DiffMap "Felix.*"
	}

	NoClouds true
	
	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          115.7
		Density         5126.94
		Pressure        555079
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.5
		Saturation      0.809524

		Composition
		{
			H2    	91.9626
			He    	7.98249
			N2    	0.0432683
			O2    	0.00701299
			CH4   	0.00261433
			Ne    	0.0012814
			Ar    	0.000746088
		}
	}

	Aurora
	{
		Height      2388.3
		NorthLat    86.0837
		NorthLon    39.5713
		NorthRadius 15466.6
		NorthWidth  8733.34
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -87.0933
		SouthLon    209.742
		SouthRadius 13162.1
		SouthWidth  3984.22
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     61790.3
		OuterRadius     147617
		RotationPeriod  12.1425
		RotationOffset  0
		FrontBright     0.688007
		BackBright      0.54105
		Density         0.864052
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.441
		Period          100.377
		Eccentricity    0.0314151
		Inclination     0
		AscendingNode   21.5524
		ArgOfPericenter 82.3177
		MeanAnomaly     86.1984
	}
}



Planet	"Hogar"
{
	ParentBody     "Coran A"
	Class	       "GasGiant"

	Mass            63.0668
	Radius          55101.7
	InertiaMoment   0.215369

	Oblateness      0.0723892

	RotationPeriod  13.4601
	Obliquity       167.835
	EqAscendNode    -42.628

	AlbedoBond      0.505873
	AlbedoGeom      0.607048
	Brightness      2
	Color          (0.405 0.438 0.544)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          126.203
		Velocity        1549.61
		BumpHeight      59.0974
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.02047
		mainOctaves     100
		Coverage        0.558731
		stripeZones     3.91529
		stripeFluct     0.481229
		stripeTwist     13.008
		cycloneMagn 20.000
		cycloneFreq	2.000
		cycloneDensity	  1.000
		cycloneOctaves	   10.000
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          551.017
		Density         2435.3
		Pressure        449291
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.039046
		Saturation      0.544436

		Composition
		{
			H2    	92.0253
			He    	7.61837
			CH4   	0.277652
			N2    	0.0362934
			NH3   	0.0283556
			O2    	0.00678862
			C2H2  	0.00318948
			C2H4  	0.0012281
			Ne    	0.00114504
			Ar    	0.000734043
			C2H6  	0.000575853
			C3H8  	0.000335454
		}
	}

	Aurora
	{
		Height      1656.93
		NorthLat    80.1717
		NorthLon    6.50116
		NorthRadius 18188.9
		NorthWidth  12149.3
		NorthRings  5
		NorthBright 1
		NorthParticles 10000
		SouthLat    -80.025
		SouthLon    182.117
		SouthRadius 14448.6
		SouthWidth  8511.1
		SouthRings  4
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.381
		Period          1.15217
		Eccentricity    0.0628072
		Inclination     -0.75145
		AscendingNode   -34.5589
		ArgOfPericenter 215.947
		MeanAnomaly     51.6105
	}
}



Planet	"Curan"
{
	ParentBody     "Coran A"
	Class	       "Terra"

	Mass            0.270308
	Radius          3690.92
	InertiaMoment   0.330366

	Oblateness      0.00471913

	RotationPeriod  17.0497
	Obliquity       26.5711
	EqAscendNode    140.983

	AlbedoBond      0.333181
	AlbedoGeom      0.399818
	Brightness      2
	Color          (0.362 0.368 0.428)

	Surface
	{
		SurfStyle       0.904793
		OceanStyle      0.114571
		Randomize      (0.283, 0.807, -0.980)
		colorDistMagn   0.0412125
		colorDistFreq   497.052
		detailScale     9493.26
		colorConversion true
		seaLevel        0.595709
		snowLevel       0.652401
		tropicLatitude  0.41504
		icecapLatitude  0.890247
		icecapHeight    0.604627
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.00321
		venusFreq       0.895871
		venusMagn       0
		mareFreq        5.53602
		mareDensity     0.0414753
		terraceProb     0.367895
		erosion         0.114885
		montesMagn      0.199234
		montesFreq      161.712
		montesSpiky     0.948401
		montesFraction  0.283861
		dunesMagn       0.024699
		dunesFreq       39.5917
		dunesFraction   0.0571563
		hillsMagn       0.115849
		hillsFreq       406.215
		hillsFraction   0.388233
		hills2Fraction  0.697445
		riversMagn      60.4722
		riversFreq      3.54818
		riversSin       4.05118
		riversOctaves   2
		canyonsMagn     0.0545687
		canyonsFreq     95.1
		canyonFraction  0.486847
		cracksMagn      0.0889377
		cracksFreq      0.262332
		cracksOctaves   0
		craterMagn      0.578943
		craterFreq      9.35292
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.706912
		volcanoFreq     0.545104
		volcanoDensity  0.350286
		volcanoOctaves  3
		volcanoActivity 1.04545
		volcanoFlows    0.551541
		volcanoRadius   0.459375
		volcanoTemp     1357
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     3.03068
		stripeTwist     0
		cycloneMagn     3.11482
		cycloneFreq     0.419561
		cycloneDensity  0.367855
		cycloneOctaves  3
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      20
		BumpOffset      11.9142
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.39307
		Velocity        56.49
		BumpHeight      4.39318
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.911269
		mainOctaves     10
		Coverage        0.221969
		stripeZones     3.03068
		stripeTwist     0
	}

	Clouds
	{
		Height          8.78638
		Velocity        22.8924
		BumpHeight      4.39318
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.911269
		mainOctaves     10
		Coverage        0.221969
		stripeZones     3.03068
		stripeTwist     0
	}

	Ocean
	{
		Height          11.9142
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          50.3089
		Density         0.397018
		Pressure        0.231638
		Greenhouse      1.97641
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0294108
		Saturation      1

		Composition
		{
			CO2   	93.4454
			H2S   	3.55515
			C2H4  	1.50091
			C2H2  	1.00538
			C2H6  	0.189839
			SO2   	0.178309
			C3H8  	0.0751153
			N2    	0.0494912
			CO    	0.000332309
			Cl2   	3.00632e-005
			Ar    	1.09364e-005
		}
	}

	Aurora
	{
		Height      65.5731
		NorthLat    82.4071
		NorthLon    -166.784
		NorthRadius 793.708
		NorthWidth  304.884
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -81.5352
		SouthLon    47.6504
		SouthRadius 1321.12
		SouthWidth  276.076
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     5050.67
		OuterRadius     10489.4
		RotationPeriod  3.64997
		RotationOffset  0
		FrontBright     0.928085
		BackBright      0.584251
		Density         0.708824
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1
		Period          2.50865
		Eccentricity    0.00687605
		Inclination     2.49181
		AscendingNode   146.778
		ArgOfPericenter 345.831
		MeanAnomaly     318.298
	}
}



Planet	"Inghia"
{
	ParentBody     "Coran A"
	Class	       "IceWorld"

	Mass            0.521519
	Radius          6265.18
	InertiaMoment   0.328758

	Oblateness      0.00799206

	RotationPeriod  20.7988
	Obliquity       -25.2522
	EqAscendNode    67.9974

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.664 0.479 0.278)

	Surface
	{
		SurfStyle       0.314064
		OceanStyle      0.361764
		Randomize      (0.030, -0.812, -0.419)
		colorDistMagn   0.065214
		colorDistFreq   799.145
		detailScale     16114.4
		colorConversion true
		drivenDarkening 0
		seaLevel        0.277274
		snowLevel       2
		tropicLatitude  0.437353
		icecapLatitude  1
		icecapHeight    0.277274
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.94689
		venusFreq       0.610225
		venusMagn       0.235014
		mareFreq        2.0572
		mareDensity     0.0544822
		terraceProb     0.178014
		erosion         0
		montesMagn      0.162336
		montesFreq      262.768
		montesSpiky     0.906923
		montesFraction  0.179786
		dunesMagn       0.0505579
		dunesFreq       8356.16
		dunesFraction   0.345073
		hillsMagn       0.10403
		hillsFreq       787.4
		hillsFraction   0.514948
		hills2Fraction  0.200646
		riversMagn      51.356
		riversFreq      2.55452
		riversSin       6.22003
		riversOctaves   0
		canyonsMagn     0.476748
		canyonsFreq     2.20773
		canyonFraction  0
		cracksMagn      0.0397344
		cracksFreq      1.44104
		cracksOctaves   3
		craterMagn      0.653351
		craterFreq      13.3696
		craterDensity   0.787648
		craterOctaves   13
		craterRayedFactor 0.0537245
		volcanoMagn     0.584269
		volcanoFreq     0.627126
		volcanoDensity  0.187913
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.338882
		volcanoRadius   0.53168
		volcanoTemp     1624.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.608, 0.487, 0.414, 0.500)
		colorShelf     (0.577, 0.463, 0.393, 0.500)
		colorBeach     (0.425, 0.341, 0.290, 0.750)
		colorDesert    (0.517, 0.414, 0.352, 1.000)
		colorLowland   (0.535, 0.429, 0.364, 1.000)
		colorUpland    (0.565, 0.453, 0.385, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.535, 0.429, 0.364, 1.000)
		colorUpPlants  (0.565, 0.453, 0.385, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.999669
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          75.9912
		Density         3.30813e-005
		Pressure        4.44294e-006
		Greenhouse      0.0213801
		Bright          2.01334
		Opacity         0
		SkyLight        0.671112
		Hue             0.0303175
		Saturation      1

		Composition
		{
			N2    	99.9567
			Ne    	0.0324421
			Ar    	0.00929267
			CO    	0.00149484
			O2    	3.01187e-005
		}
	}

	Aurora
	{
		Height      75.2667
		NorthLat    53.4659
		NorthLon    38.8494
		NorthRadius 1910.85
		NorthWidth  660.957
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -59.4185
		SouthLon    201.8
		SouthRadius 2251.25
		SouthWidth  650.325
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     6914.24
		OuterRadius     16462.8
		RotationPeriod  4.84828
		RotationOffset  0
		FrontBright     0.896652
		BackBright      0.669842
		Density         0.51344
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.61
		Period          40.6485
		Eccentricity    0.00673138
		Inclination     -1.7169
		AscendingNode   68.2169
		ArgOfPericenter 104.426
		MeanAnomaly     241.131
	}
}



DwarfPlanet	"Sina"
{
	ParentBody     "Coran A"
	Class	       "Selena"

	Mass            0.00297839
	Radius          1261.35
	InertiaMoment   0.399285

	RotationPeriod  126.485
	Obliquity       -2.09106
	EqAscendNode    79.8751

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.927 0.795 0.565)

	Surface
	{
		SurfStyle       0.542165
		OceanStyle      0.853676
		Randomize      (0.464, 0.632, 0.357)
		colorDistMagn   0.0909294
		colorDistFreq   183.346
		detailScale     3244.26
		colorConversion true
		drivenDarkening 0
		seaLevel        0.167252
		snowLevel       2
		tropicLatitude  0.0383642
		icecapLatitude  0.594928
		icecapHeight    0.194216
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.72635
		venusFreq       0.676644
		venusMagn       0
		mareFreq        0.521163
		mareDensity     0.000759616
		terraceProb     0.448337
		erosion         0
		montesMagn      0.0501422
		montesFreq      45.6689
		montesSpiky     0.943378
		montesFraction  0.875216
		dunesMagn       0.0245791
		dunesFreq       1679.91
		dunesFraction   0.0349399
		hillsMagn       0.126507
		hillsFreq       145.019
		hillsFraction   0.639455
		hills2Fraction  0
		riversMagn      73.7117
		riversFreq      2.86786
		riversSin       6.90085
		riversOctaves   0
		canyonsMagn     0.660992
		canyonsFreq     0.501679
		canyonFraction  0.340467
		cracksMagn      0.0315772
		cracksFreq      0.819874
		cracksOctaves   0
		craterMagn      0.645327
		craterFreq      4.10501
		craterDensity   0.890799
		craterOctaves   10
		craterRayedFactor 0.18225
		volcanoMagn     0.183203
		volcanoFreq     0.642405
		volcanoDensity  0.187118
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.271953
		volcanoRadius   0.143615
		volcanoTemp     1717.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.342, 0.333, 0.293, 0.000)
		colorDesert    (0.359, 0.339, 0.298, 0.000)
		colorLowland   (0.282, 0.251, 0.228, 0.000)
		colorUpland    (0.414, 0.388, 0.336, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.4814
		Period          0.619752
		Eccentricity    0.0234944
		Inclination     -0.966161
		AscendingNode   81.054
		ArgOfPericenter 212.977
		MeanAnomaly     296.339
	}
}



DwarfPlanet	"Yaxi"
{
	ParentBody     "Coran A"
	Class	       "Selena"

	Mass            0.00915127
	Radius          1245.2
	InertiaMoment   0.381605

	Oblateness      0.00212803

	RotationPeriod  42.7822
	Obliquity       60.9252
	EqAscendNode    40.8469

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.922 0.855 0.763)

	Surface
	{
		SurfStyle       0.728489
		OceanStyle      0.351008
		Randomize      (0.437, -0.957, -0.963)
		colorDistMagn   0.0453921
		colorDistFreq   207.084
		detailScale     4082.15
		colorConversion true
		drivenDarkening 0
		seaLevel        0.331614
		snowLevel       2
		tropicLatitude  0.877462
		icecapLatitude  10
		icecapHeight    0.110472
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.58451
		venusFreq       1.29112
		venusMagn       0
		mareFreq        0.643368
		mareDensity     0.0037051
		terraceProb     0.33437
		erosion         0
		montesMagn      0.0872125
		montesFreq      58.9491
		montesSpiky     0.841582
		montesFraction  0.261081
		dunesMagn       0.0276201
		dunesFreq       2074.59
		dunesFraction   0.821884
		hillsMagn       0.128255
		hillsFreq       154.928
		hillsFraction   0.242538
		hills2Fraction  0
		riversMagn      58.5235
		riversFreq      1.84321
		riversSin       7.63701
		riversOctaves   0
		canyonsMagn     0.629345
		canyonsFreq     0.61573
		canyonFraction  0.406363
		cracksMagn      0.0377853
		cracksFreq      0.609357
		cracksOctaves   0
		craterMagn      0.643308
		craterFreq      4.2731
		craterDensity   0.92501
		craterOctaves   11
		craterRayedFactor 0.0552316
		volcanoMagn     0.182949
		volcanoFreq     0.408792
		volcanoDensity  0.189882
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.31118
		volcanoRadius   0.18334
		volcanoTemp     1429.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.350, 0.333, 0.261, 0.000)
		colorDesert    (0.373, 0.339, 0.266, 0.000)
		colorLowland   (0.306, 0.251, 0.212, 0.000)
		colorUpland    (0.434, 0.388, 0.282, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.15
		Period          2.43422
		Eccentricity    0
		Inclination     0
		AscendingNode   48.3439
		ArgOfPericenter 300.629
		MeanAnomaly     44.4426
	}
}



DwarfPlanet	"Uncino"
{
	ParentBody     "Coran A"
	Class	       "Desert"

	Mass            0.0981097
	Radius          245.2
	InertiaMoment   0.33174

	Oblateness      0.00388141

	RotationPeriod  23.0334
	Obliquity       5.43331
	EqAscendNode    -29.6679

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.867 0.741 0.625)

	Surface
	{
		SurfStyle       0.513798
		OceanStyle      0.174171
		Randomize      (-0.627, -0.524, -0.942)
		colorDistMagn   0.0775492
		colorDistFreq   309.945
		detailScale     7740.61
		colorConversion true
		drivenDarkening -1
		seaLevel        0.0807257
		snowLevel       1
		tropicLatitude  0.108515
		icecapLatitude  1
		icecapHeight    0.137553
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.601818
		venusFreq       1.11558
		venusMagn       0
		mareFreq        1.17429
		mareDensity     0.0399124
		terraceProb     0.210036
		erosion         0
		montesMagn      0.223244
		montesFreq      104.798
		montesSpiky     0.855181
		montesFraction  0.874469
		dunesMagn       0.0450665
		dunesFreq       25.7221
		dunesFraction   0.287351
		hillsMagn       0.152933
		hillsFreq       423.631
		hillsFraction   0
		hills2Fraction  0
		riversMagn      62.9771
		riversFreq      2.11424
		riversSin       6.88834
		riversOctaves   0
		canyonsMagn     0.0465206
		canyonsFreq     78.8376
		canyonFraction  0
		cracksMagn      0.0911371
		cracksFreq      0.239401
		cracksOctaves   0
		craterMagn      0.593417
		craterFreq      8.51519
		craterDensity   0.667453
		craterOctaves   10
		craterRayedFactor 0
		volcanoMagn     0.627275
		volcanoFreq     0.665921
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.695743
		volcanoRadius   0.530379
		volcanoTemp     1497.32
		lavaCoverTidal  0
		lavaCoverSun    0.0202184
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.977866
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          126.098
		Density         0.00221339
		Pressure        0.0027527
		Greenhouse      0.365073
		Bright          4.66672
		Opacity         1
		SkyLight        1.55557
		Hue             0.00858318
		Saturation      1

		Composition
		{
			SO2   	99.9908
			Cl2   	0.00780732
			Kr    	0.00135738
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.07743
		Period          0.365678
		Eccentricity    0.0523844
		Inclination     0.876799
		AscendingNode   -26.5854
		ArgOfPericenter 78.8914
		MeanAnomaly     331.082
	}
}



Planet	"Scorch"
{
	ParentBody     "Coran A"
	Class	       "Desert"

	Mass            5.29692
	Radius          8838.36
	InertiaMoment   0.331378

	Obliquity       0.280566
	EqAscendNode    52.419
	TidalLocked     true

	AlbedoBond      0.312396
	AlbedoGeom      0.374876
	Brightness      2
	Color          (0.673 0.480 0.331)

	Surface
	{
		SurfStyle       0.893099
		OceanStyle      0.403983
		Randomize      (0.037, 0.346, -0.298)
		colorDistMagn   0.0485212
		colorDistFreq   1224.18
		detailScale     22732.8
		colorConversion true
		seaLevel        0.095866
		snowLevel       2
		tropicLatitude  0.00878898
		icecapLatitude  10
		icecapHeight    0.145828
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.17644
		venusFreq       1.66806
		venusMagn       0.275699
		mareFreq        2.18163
		mareDensity     0.200928
		terraceProb     0.268383
		erosion         0
		montesMagn      0.244495
		montesFreq      448.842
		montesSpiky     0.925452
		montesFraction  0.428979
		dunesMagn       0.0452878
		dunesFreq       63.8894
		dunesFraction   0.763893
		hillsMagn       0.127843
		hillsFreq       939.174
		hillsFraction   0
		hills2Fraction  0
		riversMagn      50.0253
		riversFreq      2.95423
		riversSin       6.00316
		riversOctaves   0
		canyonsMagn     0.0498051
		canyonsFreq     226.74
		canyonFraction  0
		cracksMagn      0.100342
		cracksFreq      0.691091
		cracksOctaves   0
		craterMagn      1.08852
		craterFreq      20.1379
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.705045
		volcanoFreq     0.82731
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.715459
		volcanoRadius   0.472174
		volcanoTemp     1449.1
		lavaCoverTidal  0.134626
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     3.5
		cycloneMagn     1.04222
		cycloneDensity  0.404253
		cycloneOctaves  0
		colorSea       (0.640, 0.500, 0.420, 0.000)
		colorShelf     (0.680, 0.500, 0.470, 0.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      12.0419
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          48.7402
		Velocity        67.5663
		BumpHeight      6.82082
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.990032
		mainOctaves     10
		Coverage        0.224793
		stripeZones     1
		stripeTwist     3.5
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          165.748
		Density         140.005
		Pressure        432.986
		Greenhouse      539.656
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0817819
		Saturation      0.663564

		Composition
		{
			H2O   	50.5861
			CO2   	43.732
			SO2   	5.18113
			N2    	0.49812
			CO    	0.00158238
			Ar    	0.000726007
			Ne    	0.000316135
			He    	4.10534e-005
		}
	}

	Aurora
	{
		Height      236.61
		NorthLat    82.5904
		NorthLon    22.7884
		NorthRadius 3044.25
		NorthWidth  924.082
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    194.424
		SouthRadius 2921.01
		SouthWidth  878.8
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.139194
		Period          0.0514269
		Eccentricity    0.0981306
		Inclination     0.280566
		AscendingNode   52.419
		ArgOfPericenter 240.345
		MeanAnomaly     257.212
	}
}

