// simonecinque1992

////////////////////
//Coran B Planets//
//////////////////

Planet	"Eran"
{
	ParentBody     "Coran B"

	Class	       "GasGiant"


	Mass            2692.42

	Radius          73285.2

	InertiaMoment   0.234806
	Oblateness      0.0111123


	RotationPeriod  8.3291

	Obliquity       -89.3413
	EqAscendNode    53.0029


	AlbedoBond      0.490057

	AlbedoGeom      0.588068

	Brightness      2

	Color          (0.613 0.488 0.457)

	Surface
	{ 
		DiffMap "Eran.*"
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         5439.46
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.127
		Saturation      2
		
		Composition
		{
			H2    	91.6554
			He    	7.98589
			CH4   	0.303597
			N2    	0.0362246
			O2    	0.00945961
			C2H2  	0.00377463
			C2H4  	0.00136268
			Ne    	0.00131043
			NH3   	0.00125975
			Ar    	0.000859388
			C2H6  	0.000633859
			C3H8  	0.000166571
		}
	}

	Aurora
	{
		Height      1813.86
		NorthLat    84.5896
		NorthLon    172.683
		NorthRadius 14964.5
		NorthWidth  6276.95
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -84.4294
		SouthLon    355.659
		SouthRadius 22116.7
		SouthWidth  8613.15
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     103265
		OuterRadius     167657
		RotationPeriod  2.66216
		RotationOffset  0
		FrontBright     0.850324
		BackBright      0.873255
		Density         0.534019
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1
		Period          622.426
		Eccentricity    0.00306536
		Inclination     -6.68386
		AscendingNode   58.2595
		ArgOfPericenter 11.9547
		MeanAnomaly     343.127
	}
}

Planet "Blub"
{
    ParentBody  "Coran B"
    Class       "Terra"
    
    Mass        1
    Radius      7040
    
    RotationPeriod  24
    
    Surface
    {
        DiffMap         "Invisible.*"       // This is the trick - a empty texture !
        DiffMapAlpha    "Transp"            // Necessary
    }
    
    Clouds
    {
        Height          2.04004
        Velocity        -1000
        BumpHeight      5.97198
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.421)
        mainFreq        0.906872
        mainOctaves     6
        Coverage        0.270784
        twistZones      2.59732
        twistMagn       0
    }

    Clouds
    {
        Height          4.08008
        BumpHeight      5.32527
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.421)
        mainFreq        0.906872
        mainOctaves     6
        Coverage        0.270784
        twistZones      2.59732
        twistMagn       0
    }

    Clouds
    {
        Height          6.12012
        BumpHeight      6.69837
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.421)
        mainFreq        0.906872
        mainOctaves     6
        Coverage        0.270784
        twistZones      2.59732
        twistMagn       0
    }

    Atmosphere
    {
        Model          "Earth"
        Height          60
        Density         1.2929
        Pressure        1
        Greenhouse      86.952
        Bright          10
        Opacity         0
        SkyLight        3
        Hue             0
        Saturation      1

        Composition
        {
            N2    	60.2906
            O2    	22.0906
            CO2   	8.62741
            H2O   	8.09038
            Kr    	0.900939
        }
    }

    Aurora
    {
        Height      113.452
        NorthLat    59.1794
        NorthLon    -5.04393
        NorthRadius 1865.22
        NorthWidth  1951.45
        NorthRings  5
        NorthBright 0.3
        NorthParticles 50000
        SouthLat    -46.7209
        SouthLon    153.433
        SouthRadius 1480.69
        SouthWidth  1500.08
        SouthRings  4
        SouthBright 0.3
        SouthParticles 50000
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    Rings
    {
        InnerRadius     7854.73
        OuterRadius     18193.3
        RotationPeriod  4.11813
        RotationOffset  0
        FrontBright     0.259895
        BackBright      0.35114
        Density         0.259397
        Brightness      1
    }

    Orbit
    {
        RefPlane        "Ecliptic"
        SemiMajorAxis   1.5
        Period          1.83712
        Eccentricity    0
        Inclination     -5.714
        AscendingNode   64.1872
        ArgOfPericenter 0
        MeanAnomaly     0
    }
}

Planet	"Jice"
{
	ParentBody     "Coran B"
	Class	       "IceGiant"

	Mass            13.1787
	Radius          21385.9
	InertiaMoment   0.23052

	Oblateness      0.0276279

	RotationPeriod  11.8171
	Obliquity       -39.2992
	EqAscendNode    -135.484

	AlbedoBond      0.517582
	AlbedoGeom      0.621098
	Brightness      2
	Color          (0.531 0.494 0.505)

	Surface
	{
		DiffMap "Jice.*"
	}
	
	NoClouds	true
	
 	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          44.75
		Density         1053.84
		Pressure        91237.1
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.119
		Saturation      2

		Composition
		{
			He    	94.6779
			CH4   	4.25152
			N2    	0.490946
			NH3   	0.34276
			O2    	0.125592
			C2H2  	0.0518036
			C2H4  	0.019202
			Ne    	0.0147446
			Ar    	0.0118983
			C2H6  	0.00821328
			C3H8  	0.00527524
			H2O   	4.47884e-005
			CO2   	2.21681e-005
			H2S   	2.09885e-005
		}
	}

	Aurora
	{
		Height      264.634
		NorthLat    78.8445
		NorthLon    -105.29
		NorthRadius 5764.75
		NorthWidth  1721.42
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -82.5475
		SouthLon    49.9785
		SouthRadius 6100.99
		SouthWidth  974.322
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.92856
		Period          1.57968
		Eccentricity    0.069616
		Inclination     5.714
		AscendingNode   -132.318
		ArgOfPericenter 7.19494
		MeanAnomaly     359.328
	}
}

Planet	"Tarlo"
{
	ParentBody     "Coran B"
	Class	       "Titan"

	Mass            3.21741
	Radius          9864.79
	InertiaMoment   0.331434

	Oblateness      0.0126126

	RotationPeriod  13.2343
	Obliquity       -55.3571
	EqAscendNode    -109.142

	AlbedoBond      0.62313
	AlbedoGeom      0.747756
	Brightness      2
	Color          (0.313 0.160 0.068)

	Surface
	{
		SurfStyle       0.456827
		OceanStyle      0.679725
		Randomize      (-0.030, 0.932, 0.007)
		colorDistMagn   0.0619942
		colorDistFreq   1029.64
		detailScale     25372.8
		colorConversion true
		seaLevel        0.259616
		snowLevel       0.85
		tropicLatitude  0.832947
		icecapLatitude  10
		icecapHeight    0.221274
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.72708
		venusFreq       0.76921
		venusMagn       -1
		mareFreq        1.29191
		mareDensity     0.201474
		terraceProb     0.277673
		erosion         0.108486
		montesMagn      0.245312
		montesFreq      506.068
		montesSpiky     0.856836
		montesFraction  0.630903
		dunesMagn       0.0508154
		dunesFreq       58.874
		dunesFraction   0.62043
		hillsMagn       0.123711
		hillsFreq       981.872
		hillsFraction   0.832878
		hills2Fraction  0.472137
		riversMagn      59.1749
		riversFreq      2.20815
		riversSin       5.30389
		riversOctaves   2
		canyonsMagn     0.00332169
		canyonsFreq     302.334
		canyonFraction  0.0886925
		cracksMagn      0.0226995
		cracksFreq      3.9098
		cracksOctaves   3
		craterMagn      0.79977
		craterFreq      33.2829
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.555074
		volcanoFreq     0.726718
		volcanoDensity  0.191875
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.542977
		volcanoRadius   0.539648
		volcanoTemp     1611.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.47472
		stripeTwist     0
		cycloneMagn     3.00483
		cycloneFreq     1.04698
		cycloneDensity  0.252623
		cycloneOctaves  2
		colorSea       (0.150, 0.100, 0.090, 1.000)
		colorShelf     (0.640, 0.350, 0.210, 1.000)
		colorBeach     (0.445, 0.266, 0.152, 0.000)
		colorDesert    (0.394, 0.215, 0.128, 0.000)
		colorLowland   (0.329, 0.181, 0.109, 0.000)
		colorUpland    (0.471, 0.299, 0.176, 0.000)
		colorRock      (0.620, 0.330, 0.170, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.329, 0.181, 0.109, 0.000)
		colorUpPlants  (0.471, 0.299, 0.176, 0.000)
		BumpHeight      17.2453
		BumpOffset      4.47715
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.16406
		Velocity        190.055
		BumpHeight      4.16366
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01062
		mainOctaves     10
		Coverage        0.153739
		stripeZones     2.47472
		stripeTwist     0
	}

	Clouds
	{
		Height          8.32715
		Velocity        72.672
		BumpHeight      4.16366
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01062
		mainOctaves     10
		Coverage        0.153739
		stripeZones     2.47472
		stripeTwist     0
	}

	Ocean
	{
		Height          4.47715
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          49.324
		Density         3.04884
		Pressure        0.956425
		Greenhouse      6.39312
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0201463
		Saturation      1

		Composition
		{
			N2    	99.7105
			Ar    	0.197033
			CO    	0.0877155
			He    	0.00276822
			Ne    	0.00150445
			Kr    	0.000486414
		}
	}

	Aurora
	{
		Height      174.934
		NorthLat    57.0464
		NorthLon    38.2039
		NorthRadius 2276.3
		NorthWidth  478.893
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -54.0221
		SouthLon    218.705
		SouthRadius 1988.32
		SouthWidth  500.73
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11210
		OuterRadius     27427.8
		RotationPeriod  4.14766
		RotationOffset  0
		FrontBright     0.30082
		BackBright      0.536924
		Density         0.23562
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.077
		Period          2.83558
		Eccentricity    0.009
		Inclination     5.714
		AscendingNode   -120.000
		ArgOfPericenter 156.347
		MeanAnomaly     35.2724
	}
}

DwarfPlanet	"Piria"
{
	ParentBody     "Coran B"
	Class	       "IceWorld"

	Mass            0.970848
	Radius          803.086
	InertiaMoment   0.331425

	Oblateness      0.00884679

	Obliquity       0.396644
	EqAscendNode    -179.692
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.608 0.493 0.386)

	Surface
	{
		SurfStyle       0.235054
		OceanStyle      0.414887
		Randomize      (-0.497, -0.099, 0.932)
		colorDistMagn   0.0648829
		colorDistFreq   1041.93
		detailScale     20739.8
		colorConversion true
		drivenDarkening 0
		seaLevel        0.142594
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  0.473469
		icecapHeight    0.152994
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.02297
		venusFreq       0.908602
		venusMagn       0
		mareFreq        1.87467
		mareDensity     0.0400353
		terraceProb     0.208835
		erosion         0
		montesMagn      0.155503
		montesFreq      303.658
		montesSpiky     0.943488
		montesFraction  0.416672
		dunesMagn       0.0517324
		dunesFreq       10674.4
		dunesFraction   0.151463
		hillsMagn       0.111384
		hillsFreq       889.01
		hillsFraction   0.773572
		hills2Fraction  0.284376
		riversMagn      66.8201
		riversFreq      3.86567
		riversSin       5.14319
		riversOctaves   0
		canyonsMagn     0.644961
		canyonsFreq     2.10154
		canyonFraction  0
		cracksMagn      0.0531033
		cracksFreq      3.31686
		cracksOctaves   4
		craterMagn      0.546573
		craterFreq      25.4423
		craterDensity   0.495284
		craterOctaves   7.17198
		craterRayedFactor 0.123435
		volcanoMagn     0.617135
		volcanoFreq     0.674084
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.29334
		volcanoRadius   0.466451
		volcanoTemp     1228.61
		lavaCoverTidal  0.385918
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.474, 0.466, 0.462, 0.500)
		colorShelf     (0.450, 0.442, 0.438, 0.500)
		colorBeach     (0.332, 0.326, 0.323, 0.750)
		colorDesert    (0.403, 0.396, 0.392, 1.000)
		colorLowland   (0.417, 0.410, 0.406, 1.000)
		colorUpland    (0.441, 0.433, 0.429, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.417, 0.410, 0.406, 1.000)
		colorUpPlants  (0.441, 0.433, 0.429, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.332477
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          40.5178
		Density         0.0667523
		Pressure        0.02905
		Greenhouse      2.54172
		Bright          9.22345
		Opacity         1
		SkyLight        3.07448
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	97.0273
			N2    	2.89184
			CO    	0.0554823
			Ar    	0.0248088
			Ne    	0.000351144
			O2    	0.000150839
			Kr    	5.71711e-005
		}
	}

	Aurora
	{
		Height      91.4631
		NorthLat    78.3574
		NorthLon    151.649
		NorthRadius 2030.7
		NorthWidth  518.767
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -73.602
		SouthLon    335.246
		SouthRadius 2487.83
		SouthWidth  805.649
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   4.314
		Period          0.00242517
		Eccentricity    0.013986
		Inclination     -5.714
		AscendingNode   -308.571
		ArgOfPericenter 33.2522
		MeanAnomaly     105.252
	}
}

Planet	"Kusor"
{
	ParentBody     "Coran B"
	Class	       "Terra"

	Mass            0.457274
	Radius          4879.76
	InertiaMoment   0.330532

	RotationPeriod  2110.22
	Obliquity       -0.334993
	EqAscendNode    158.328

	AlbedoBond      0.365608
	AlbedoGeom      0.438729
	Brightness      2
	Color          (0.403 0.356 0.196)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.542928
		OceanStyle      0.657849
		Randomize      (0.121, -0.048, -0.728)
		colorDistMagn   0.0663662
		colorDistFreq   573.481
		detailScale     12551
		colorConversion true
		seaLevel        0.698692
		snowLevel       2
		tropicLatitude  0.00221079
		icecapLatitude  10
		icecapHeight    0.122124
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.07666
		venusFreq       0.904047
		venusMagn       0.328304
		mareFreq        5.92581
		mareDensity     0.0367196
		terraceProb     0.331007
		erosion         0.123015
		montesMagn      0.21833
		montesFreq      185.13
		montesSpiky     0.858477
		montesFraction  0.189467
		dunesMagn       0.0674
		dunesFreq       49.9397
		dunesFraction   0.32737
		hillsMagn       0.14088
		hillsFreq       682.772
		hillsFraction   0.307585
		hills2Fraction  0.794655
		riversMagn      55.8657
		riversFreq      2.18634
		riversSin       5.94835
		riversOctaves   2
		canyonsMagn     0.0554239
		canyonsFreq     125.037
		canyonFraction  0.950143
		cracksMagn      0.0962323
		cracksFreq      0.410896
		cracksOctaves   0
		craterMagn      0.546531
		craterFreq      11.4968
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.688816
		volcanoFreq     0.774942
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.624095
		volcanoRadius   0.450454
		volcanoTemp     1748.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.45676
		stripeTwist     1.47338
		cycloneMagn     2.63868
		cycloneFreq     0.994468
		cycloneDensity  0.403931
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.193, 0.168, 0.018, 0.000)
		colorUpPlants  (0.420, 0.397, 0.055, 0.000)
		BumpHeight      20
		BumpOffset      13.9738
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.1509
		Velocity        162.54
		BumpHeight      6.70596
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.13597
		mainOctaves     10
		Coverage        0.276013
		stripeZones     1.45676
		stripeTwist     1.47338
	}

	Clouds
	{
		Height          24.3022
		Velocity        79.5761
		BumpHeight      6.64808
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.13597
		mainOctaves     10
		Coverage        0.276013
		stripeZones     1.45676
		stripeTwist     1.47338
	}

	Ocean
	{
		Height          13.9738
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          82.0261
		Density         17.5297
		Pressure        11.5567
		Greenhouse      19.8598
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0831883
		Saturation      0.978378

		Composition
		{
			CO2   	99.7449
			O2    	0.222302
			N2    	0.0304507
			H2O   	0.00120012
			SO2   	0.00100865
			Ar    	0.000141397
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.1
		Period          0.0601831
		Eccentricity    0.0723748
		Inclination     -5.714		AscendingNode   45.714
		ArgOfPericenter 283.816
		MeanAnomaly     268.601
	}
}

Planet	"Venta"
{
	ParentBody     "Coran B"
	Class	       "IceGiant"

	Mass            11.6605
	Radius          18884.6
	InertiaMoment   0.253183

	Oblateness      0.0239411

	RotationPeriod  11.6354
	Obliquity       -98.5104
	EqAscendNode    -59.2039

	AlbedoBond      0.492024
	AlbedoGeom      0.590428
	Brightness      2

	Surface
	{
		DiffMap	"Venta.*"
	}

	NoClouds
 true	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          26.83
		Density         598.844
		Pressure        110577
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue            -0.135
		Saturation      2
		
		Composition
		{
			H2    	92.2438
			He    	7.38621
			CH4   	0.302144
			N2    	0.0410266
			NH3   	0.0100027
			O2    	0.00881384
			C2H2  	0.00372802
			C2H4  	0.00130932
			Ne    	0.0012553
			Ar    	0.000765276
			C2H6  	0.00062684
			C3H8  	0.000293149
		}
	}

	Aurora
	{
		Height      150.759
		NorthLat    71.3549
		NorthLon    6.74219
		NorthRadius 4755.15
		NorthWidth  830.036
		NorthRings  3
		NorthBright 1
		NorthParticles 0
		SouthLat    -83.7146
		SouthLon    182.039
		SouthRadius 4946.62
		SouthWidth  1506.23
		SouthRings  2
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     29186.4
		OuterRadius     62788.1
		RotationPeriod  8.00166
		RotationOffset  0
		FrontBright     0.722208
		BackBright      0.661194
		Density         0.77696
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   6.218
		Period          59.8793
		Eccentricity    0.0656131
		Inclination     5.714
		AscendingNode   -137.143		ArgOfPericenter 331.825
		MeanAnomaly     325.711
	}
}

Planet	"Geza"
{
	ParentBody     "Coran B"
	Class	       "GasGiant"

	Mass            317.832
	Radius          72663.2
	InertiaMoment   0.268826

	Oblateness      0.036

	RotationPeriod  9.92425
	RotationOffset  305.4
	Obliquity       15.4836
	EqAscendNode    100.912

	AlbedoBond      0.507255
	AlbedoGeom      0.608706
	Brightness      2
	Color          (0.393 0.339 0.281)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Floaters"
	}

	Surface
	{
		DiffMap "Geza.*"
	}

	NoClouds true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Redworld"
		Height          74.65
		Density         5482.7
		Pressure        1e+006
		Bright          10
		Opacity         0.833
		SkyLight        3.33333
		Hue             -0.008
		Saturation      2
		
		Composition
		{
			H2    	91.0282
			He    	8.57891
			CH4   	0.305341
			N2    	0.0450839
			NH3   	0.0261237
			O2    	0.00810468
			C2H2  	0.00353152
			C2H4  	0.00158731
			Ne    	0.00122877
			Ar    	0.000865268
			C2H6  	0.000670713
			C3H8  	0.000370708
		}
	}

	Aurora
	{
		Height      2881.93
		NorthLat    79.6093
		NorthLon    -162.745
		NorthRadius 17167.8
		NorthWidth  8821.02
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -78.7076
		SouthLon    12.3202
		SouthRadius 23919.7
		SouthWidth  12074.7
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings true	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.4376
		Period          1.72287
		Eccentricity    0
		Inclination     5.714
		AscendingNode   -131.429
		ArgOfPericenter -85.8021
		MeanAnomaly     19.6501
	}
}

Planet	"Anuarii"
{
	ParentBody     "Coran B"
	Class	       "Desert"

	Mass            5.743
	Radius          11541.2
	InertiaMoment   0.329065

	Oblateness      0.0147301

	RotationPeriod  11.5491
	Obliquity       32.5669
	EqAscendNode    -150.461

	AlbedoBond      0.324531
	AlbedoGeom      0.389438
	Brightness      2
	Color          (0.359 0.239 0.318)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.107701
		OceanStyle      0.825022
		Randomize      (-0.876, 0.895, -0.840)
		colorDistMagn   0.0730102
		colorDistFreq   1323.09
		detailScale     29684.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0.13176
		snowLevel       0.85
		tropicLatitude  0.552637
		icecapLatitude  0.900557
		icecapHeight    0.1363
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.17215
		venusFreq       0.346587
		venusMagn       0.489144
		mareFreq        2.34056
		mareDensity     0.205881
		terraceProb     0.150893
		erosion         0
		montesMagn      0.16756
		montesFreq      500
		montesSpiky     0.998346
		montesFraction  0.000418102
		dunesMagn       0.0458134
		dunesFreq       82.4545
		dunesFraction   0.176751
		hillsMagn       0.170127
		hillsFreq       1000
		hillsFraction   0
		hills2Fraction  0
		riversMagn      61.2809
		riversFreq      1.7692
		riversSin       6.83818
		riversOctaves   0
		canyonsMagn     0.0488879
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.100961
		cracksFreq      1.11993
		cracksOctaves   0
		craterMagn      0.716004
		craterFreq      34.5094
		craterDensity   0.163529
		craterOctaves   3
		craterRayedFactor 0
		volcanoMagn     0.771638
		volcanoFreq     0.65265
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.63507
		volcanoFlows    0.983905
		volcanoRadius   0.437692
		volcanoTemp     1667.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.38526
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     1.81196
		cycloneFreq     0.65242
		cycloneDensity  0.290469
		cycloneOctaves  2
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      15.1014
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.6387
		Velocity        115.8
		BumpHeight      5.08809
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.899002
		mainOctaves     10
		Coverage        0.249063
		stripeZones     1.38526
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          17.7266
		Velocity        82.2783
		BumpHeight      5.08809
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.899002
		mainOctaves     10
		Coverage        0.249063
		stripeZones     1.38526
		stripeFluct     0
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          57.706
		Density         0.776582
		Pressure        0.269405
		Greenhouse      1.2679
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.103175
		Saturation      1

		Composition
		{
			CO2   	99.5483
			O2    	0.448545
			Ar    	0.00216658
			He    	0.000838179
			Kr    	3.0729e-005
			N2    	2.61036e-005
			C2H4  	2.43684e-005
			CO    	1.95707e-005
			Ne    	1.35659e-005
			C2H2  	1.01198e-005
		}
	}

	Aurora
	{
		Height      231.638
		NorthLat    71.2918
		NorthLon    -87.4372
		NorthRadius 2519.78
		NorthWidth  739.108
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -56.909
		SouthLon    101.299
		SouthRadius 3175.59
		SouthWidth  1035.53
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     13126.1
		OuterRadius     24369.6
		RotationPeriod  2.96783
		RotationOffset  0
		FrontBright     10		BackBright      0.327925
		Density         0.102153
		Brightness      51.79
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   3.54352
		Period          5.61232
		Eccentricity    0.00778212
		Inclination     5.714		AscendingNode   -131.429
		ArgOfPericenter 269.5
		MeanAnomaly     210.29
	}
}

Planet	"Gino"
{
	ParentBody     "Coran B"
	Class	       "GasGiant"

	Mass            2142.08
	Radius          75006
	InertiaMoment   0.249262

	Oblateness      0.0141401

	RotationPeriod  8.78311
	Obliquity       -68.2176
	EqAscendNode    155.912

	AlbedoBond      0.493072
	AlbedoGeom      0.591686
	Brightness      2
	Color          (0.449 0.371 0.341)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      5.08175
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          14.5703
		Velocity        1281.26
		BumpHeight      9.49182
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.863234
		mainOctaves     12
		Coverage        0.430717
		stripeZones     2.29268
		stripeFluct     0.467152
		stripeTwist     9.60801
	}

	Clouds
	{
		Height          24.0625
		Velocity        427.375
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.214)
		mainFreq        0.863234
		mainOctaves     12
		Coverage        0.430717
		stripeZones     2.29268
		stripeFluct     0.467152
		stripeTwist     9.60801
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          100
		Density         5350.19
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0427706
		Saturation      0.630666

		Composition
		{
			H2    	93.4472
			He    	6.1968
			CH4   	0.306891
			N2    	0.0348608
			O2    	0.00722015
			C2H2  	0.00269249
			C2H4  	0.00116421
			Ne    	0.00111965
			Ar    	0.000822882
			NH3   	0.000698115
			C2H6  	0.000491145
			C3H8  	8.136e-005
		}
	}

	Aurora
	{
		Height      6397.73
		NorthLat    89.0573
		NorthLon    169.826
		NorthRadius 22723.9
		NorthWidth  13438.5
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -89.658
		SouthLon    345.304
		SouthRadius 21385.9
		SouthWidth  12119.7
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     93852.5
		OuterRadius     105382
		RotationPeriod  1.8822
		RotationOffset  0
		FrontBright     0.795955
		BackBright      0.544228
		Density         0.757224
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   7.111
		Period          147.032
		Eccentricity    0.0567674
		Inclination     5.714
		AscendingNode   -137.143
		ArgOfPericenter 301.687
		MeanAnomaly     109.595
	}
}

Planet	"Cornicus"
{
	ParentBody     "Coran B"
	Class	       "IceGiant"

	Mass            11.6605
	Radius          18884.6
	InertiaMoment   0.253183

	Oblateness      0.0239411

	RotationPeriod  11.6354
	Obliquity       -98.5104
	EqAscendNode    -59.2039

	AlbedoBond      0.492024
	AlbedoGeom      0.590428
	Brightness      2

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      17.3414
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          85.9434
		Velocity        527.606
		BumpHeight      68.6017
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.27461
		mainOctaves     12
		Coverage        0.460118
		stripeZones     4.41062
		stripeFluct     0.362791
		stripeTwist     10.9858
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          188.846
		Density         598.844
		Pressure        110577
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0404374
		Saturation      0.853646

		Composition
		{
			H2    	92.2438
			He    	7.38621
			CH4   	0.302144
			N2    	0.0410266
			NH3   	0.0100027
			O2    	0.00881384
			C2H2  	0.00372802
			C2H4  	0.00130932
			Ne    	0.0012553
			Ar    	0.000765276
			C2H6  	0.00062684
			C3H8  	0.000293149
		}
	}

	Aurora
	{
		Height      150.759
		NorthLat    71.3549
		NorthLon    6.74219
		NorthRadius 4755.15
		NorthWidth  830.036
		NorthRings  3
		NorthBright 1
		NorthParticles 0
		SouthLat    -83.7146
		SouthLon    182.039
		SouthRadius 4946.62
		SouthWidth  1506.23
		SouthRings  2
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     29186.4
		OuterRadius     62788.1
		RotationPeriod  8.00166
		RotationOffset  0
		FrontBright     0.722208
		BackBright      0.661194
		Density         0.77696
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   12.92
		Period          59.8793
		Eccentricity    0.0656131
		Inclination     5.714
		AscendingNode   -137.143
		ArgOfPericenter 331.825
		MeanAnomaly     325.711
	}
}
